<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Anvend alle',
  'advice.autoupdate.description' => 'Hold Plesk stabil og sikker ved at aktivere automatisk installation af de seneste opdateringer. Opdateringer indeholder fejlrettelser og patches for de seneste sikkerheds-sårbarheder.',
  'advice.autoupdate.title' => 'Aktiver automatiske opdateringer',
  'advice.code.missing' => 'Anbefalelseskoden mangler.',
  'advice.common.completed.actionTitle' => 'Åben',
  'advice.common.not.added' => 'Anbefalingen "%%name%%" er ikke tilføjet.',
  'advice.common.not.serialized' => 'Anbefalingen "%%name%%" er ikke serialiseret.',
  'advice.common.status.activate.actionTitle' => 'Aktiver',
  'advice.common.status.activate.progress.actionTitle' => 'Aktiverer',
  'advice.common.status.buy.actionTitle' => 'Køb',
  'advice.common.status.configure.actionTitle' => 'Konfigurer',
  'advice.common.status.configure.progress.actionTitle' => 'Konfiguration',
  'advice.common.status.enable.actionTitle' => 'Aktiver',
  'advice.common.status.enable.progress.actionTitle' => 'Aktiverer',
  'advice.common.status.install.actionTitle' => 'Installer',
  'advice.common.status.install.progress.actionTitle' => 'Installerer',
  'advice.common.status.schedule.actionTitle' => 'Planlægning',
  'advice.common.status.schedule.progress.actionTitle' => 'Planlægger',
  'advice.common.status.secure.actionTitle' => 'Sikkert',
  'advice.common.status.secure.progress.actionTitle' => 'Sikrer',
  'advice.common.status.select.actionTitle' => 'Vælg',
  'advice.common.status.switch.actionTitle' => 'Skift',
  'advice.common.status.switch.progress.actionTitle' => 'Skifter',
  'advice.common.status.turnon.actionTitle' => 'Slå til',
  'advice.common.status.turnon.progress.actionTitle' => 'Aktiverer',
  'advice.common.status.update.actionTitle' => 'Opdatering',
  'advice.common.status.upgrade.letsencrypt' => 'Opdater udvidelsen Let\'s Encrypt til den seneste version',
  'advice.common.visibility.error' => 'Kunne ikke ændre synligheden af anbefalingen "%%name%%"',
  'advice.firewall.description' => 'Udeluk mulige angrebsvektorer ved at blokere adgang til porte og services, der ikke behøver at være synlige for internettet.',
  'advice.firewall.title' => 'Konfigurer Plesk Firewall',
  'advice.googleAuthenticator.description' => 'Aktiver to-faktor godkendelse for yderligere brugerkontobeskyttelse. Denne udvidelse kræver, at brugerne leverer en engangs-passcode, der er genereret af den Google Authenticator applikation, der er installeret ¨på brugerens mobile enhed, ud over adgangskoden til indlogning på Plesk.',
  'advice.googleAuthenticator.title' => 'Brug udvidelsen Google Authenticator',
  'advice.http2.description' => 'Dette kan øge indlæsningstiden for Plesk og hostede websteder. Her ud over er anvendelse af HTTP/2 mere sikker, da det gør brug af TLS-forbindelser obligatoriske.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 er konfigureret',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 er ikke konfigureret',
  'advice.http2.title' => 'Aktiver HTTP/2',
  'advice.kernelCare.description' => 'Beskyt din server mod sikkerhedsbrister og sårbarheder med nu nedetid ved at installere kernel-opdateringer uden at genstarte serveren.',
  'advice.kernelCare.title' => 'Brug udvidelsen KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt er installeret",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt er ikke installeret",
  'advice.modsecurity.description' => 'Beskyt dine hostede websteder mod en lang række trusler. En web-applikation firewall vil blokere for mistænkelige forbindelsesforsøg. %%link%%.',
  'advice.modsecurity.title' => 'Konfigurer ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Beskyt dine hostede websteder mod en lang række trusler. En web-applikation firewall vil blokere mod mistænkelige forbindelsesforsøg og et indtrængnings-forhindringsværktøj vil stoppe DDoS-angreb. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Om ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Konfigurer ModSecurity og Fail2ban',
  'advice.multi.ids.missing' => 'Kunne ikke finde anbefalelseskoderne.',
  'advice.pageSpeed.description' => 'Google sætter hurtigt-indlæste, mobil-optimerede websteder foran i søgeresultaterne. Øg webstedets hastighed og gør det mobilvenligt ved hjælp af følgende anbefalinger fra Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Brug udvidelsen Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Beskyt din server mod brute force-angreb ved at forhindre brug af nemt gættede adgangskoder.",
  'advice.passwordStrength.title' => 'Tillad ikke svage adgangskoder',
  'advice.php-domains.description' => 'Gør dine websteder mere sikre ved kun at bruge aktuelle PHP-versioner, da de indeholder bug-rettelser og patches for se seneste sikkerheds-sårbarheder. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP for alle domæner er ændret til en up-to-date version.',
  'advice.php-domains.longTask.error' => 'Der opstod en eller flere fejl:',
  'advice.php-domains.longTask.not_started' => 'Ikke startet.',
  'advice.php-domains.longTask.running' => 'Domænes opgaver kører',
  'advice.php-domains.status.outdated.completeMessage' => 'Alle domæner anvender opdaterede PHP-versioner',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% af %%totalCount%% (%%percentCount%%%) domæner bruger en for gammel PHP-version',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Ingen domæner er registrerede i Plesk. Intet at opdatere.',
  'advice.php-domains.title' => 'Skift til en up-to-date PHP-version',
  'advice.pleskupdate.description' => 'Sørg for, at Plesk er stabil og sikker ved at installere de seneste opdateringer. Opdateringer indeholder fejlrettelser og patches for de seneste sikkerheds-sårbarheder.',
  'advice.pleskupdate.title' => 'Opdater Plesk',
  'advice.regularbackups.description' => "Beskyt mod datatab forårsaget af diskfejl eller mistænkelig aktivitet ved at planlægge regelmæssige automatiske backups.",
  'advice.regularbackups.title' => 'Aktiver planlagte sikkerhedskopieringer',
  'advice.seotoolkit.description' => "SEO Toolkit giver dig et indblik i, hvordan dine hostede websteder klarer sig i søgemaskinerne og på sociale medier, sammenlignet med dine konkurrenters websteder, og giver råd fra eksperter om, hvordan du kan optimere webstederne for yderligere opmærksomhed/besøgende.",
  'advice.seotoolkit.title' => 'Brug udvidelsen SEO Toolkit',
  'advice.speedKit.description' => 'Øg webstedshastigheden med mellem 50 og 300% ved at omdirigere din webtrafikgennem Speed Kit\'s caching-infrastruktur.',
  'advice.speedKit.title' => 'Brug udvidelsen SpeedKit',
  'advice.ssl-domains.description' => 'Gør webstederne sikre med gratis eller betalt SSL/TLS certifikater for at hæve deres Google PageRank og give besøgende ro i sjælen.',
  'advice.ssl-domains.longTask.done' => 'Alle domæner er sikrede.',
  'advice.ssl-domains.longTask.error' => 'Der opstod en eller flere fejl:',
  'advice.ssl-domains.longTask.not_started' => 'Ikke startet.',
  'advice.ssl-domains.longTask.running' => 'Domænes opgaver kører',
  'advice.ssl-domains.status.secure.completeMessage' => 'Alle websteder er sikrede',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% af %%totalCount%% (%%percentCount%%%) websteder er ikke sikrede med gyldige SSL-certifikater',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Ingen domæner er registrerede i Plesk. Intet at sikre.',
  'advice.ssl-domains.title' => 'Gør websteder sikre med SSL/TLS-certifikater.',
  'advice.ssl-panel.description' => "Et SSL/TLS-certifikat fra en betroet certifikatmyndighed giver yderligere sikkerhed og øger dine kunders tillid til din virksomhed.",
  'advice.ssl-panel.title' => 'Gør Plesk sikker med et SSL/TLS-certifikat.',
  'advice.symantec-ssl.description' => 'Opgrader nemt dit  gratis (DV type) SSL/TLS-certifikat til et betalt certifikat (EV eller OV type) fra en betroet certifikatmyndighed.',
  'advice.symantec-ssl.title' => 'Brug udvidelsen DigiCert SSL.',
  'advice.system-time.description' => 'Justér systemets dato og tid og aktivér tidssynkronisering med en tidsserver på Internettet.',
  'advice.system-time.title' => 'Synkronisér servertiden',
  'advice.wordpress-domains.description' => 'Se sikkerhedsstatus for de hostede WordPress-websteder. Få nem adgang til WordPress Toolkit for at tune individuelle websteders sikkerhed op.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Usikkert',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Sikkert',
  'advice.wordpress-domains.longTask.done' => 'Alle Wordpress-forekomster er blevet sikrede.',
  'advice.wordpress-domains.longTask.error' => 'Der opstod en eller flere fejl:',
  'advice.wordpress-domains.longTask.running' => 'WordPress-sikkerhedsopgaver er i gang',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Alle WordPress-forekomster (%%count%%) er sikrede',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Ingen WordPress-forekomster er registrerede i WordPress Toolkit. Intet at sikre.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% af %%totalCount%% (%%percentCount%%%) WordPress-forekomster er ikke sikrede',
  'advice.wordpress-domains.title' => 'Gør Wordpress-websteder sikre',
  'advisor.title' => 'Rådgiver',
  'advisor.title.for.subscription' => 'Rådgiver for %%name%%',
  'autoinstaller.errorBusy' => 'Kunne ikke installere følgende komponent(er) %%names%%. Handlingen blev låst af en anden opdateringsproces. Prøv igen senere.',
  'cli.commands.advice-list' => 'Vis listen med anbefalinger',
  'cli.commands.apply-recommendations' => 'Anvend flere anbefalinger',
  'cli.commands.apply-recommendations.no-recommendations' => 'Der er ingen forekomster at sikre.',
  'cli.commands.rating' => 'Vis server-rating data',
  'cli.options.format' => 'Angiv outputdata-format',
  'cli.options.list' => 'Angiv listen med anbefalingskoder.',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Der opstod en fejl ved aktivering af regelsættet %%ruleSet%%. Prøv igen senere.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Der opstod en fejl under aktivering af ModSecurity. Prøv igen senere.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonnement)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Gør din server bedre',
  'custom.button.home.description' => 'Advisor er en gratis udvidelse, der gør din server bedre',
  'custom.button.title' => 'Rådgiver',
  'exception.advice.class.not-found' => "Anbefalingsklassen '%%name%%' blev ikke fundet.",
  'exception.advice.code.not-found' => "Anbefalingskoden '%%name%%' blev ikke fundet.",
  'exception.advice.no-access' => 'Adgang til anbefalingen blev nægtet.',
  'exception.advice.not-multi' => "Anbefalingskoden '%%name%%' er ikke et multiplum.",
  'exception.cli.command.no-access' => 'CLI-kommandoadgang nægtet.',
  'exception.cli.command.not-found' => 'CLI-kommandoen %%name%% blev ikke fundet.',
  'exception.cli.output.format.invalid' => 'Ugyldigt output-dataformat angivet',
  'exception.domain.php-not-supported' => 'Domænet understøtter ikke PHP',
  'exception.extension.install.permission-denied' => 'Du har ikke tilladelse til at installere denne udvidelse.',
  'exception.extension.not-installed' => 'Udvidelsen %%code%% er ikke installeret',
  'exception.firewall.confirm-failed' => 'Kunne ikke bekræfte administration af firewall-regler.',
  'exception.firewall.not-installed' => 'Plesk Firewall er ikke installeret.',
  'exception.http.badrequest' => 'Dårlig HTTP-anmodning',
  'exception.http2.nginx-not-installed' => 'Nginx er ikke installeret.',
  'exception.named-status.code.missing' => 'Statuskoden %%name%% mangler.',
  'exception.named-status.no-access' => 'Statussen "%%name%%" adgang nægtet.',
  'exception.query.invalidFilter' => 'Filtreret understøttes ikke.',
  'exception.rating.cache.save' => 'Kunne ikke gennem rating-cache: %%message%%',
  'exception.status.class.not-found' => "Statussen '%%name%%' blev ikke fundet.",
  'exception.status.code.missing' => 'Statuskoden mangler.',
  'exception.status.no-access' => 'Adgang til anbefalingen blev nægtet.',
  'exception.symantec.notInstalled' => 'Udvidelsen Symantec SSL er ikke installeret.',
  'exception.taskId.missing' => 'Opgave-ID mangler',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Kunne ikke indlæse status for anbefalinger',
    'adviceHideText' => 'er skjult på listen over top-anbefalinger.',
    'adviceHideTooltip' => 'Skjul anbefalingen',
    'advisor' => 'Rådgiver',
    'allItemsFilter' => 'Alle',
    'cancel' => 'Annuller',
    'emptyAdviceList' => 'Listen over anbefalinger er tom',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% af %%total%% sikkerhedskopi-anbefalinger er ikke udført.',
        'performance' => '%%incomplete%% af %%total%% ydelsesanbefalinger er ikke udført.',
        'security' => '%%incomplete%% af %%total%% sikkerhedsanbefalinger er ikke udført.',
        'seo' => '%%incomplete%% af %%total%% SEO-anbefalinger er ikke udført.',
        'update' => '%%incomplete%% af %%total%% opdateringsanbefalinger er ikke udført.',
      ],
      'recommendedMessage' => [
        'double' => 'Det anbefales, at du ser herunder på %%firstAdvice%% og %%secondAdvice%%',
        'single' => 'Det anbefales, at du ser herunder på %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Alle',
      'noHttps' => 'Ingen HTTPS',
      'notSecured' => 'Ugyldigt certifikat',
      'outdatedPHP' => 'Forældet PHP',
      'sslDisabled' => 'SSL deaktiveret',
    ],
    'forSubscription' => 'for %%name%%',
    'goodPhp' => 'Godt',
    'httpsWordpressTooltip' => 'Aktiver HTTPS de markerede WordPress-forekomster',
    'notCreatedDomains' => 'Du har ikke oprettet nogen domæner.',
    'notCreatedWPSites' => 'Du har ikke oprettet Nogle Wordpress-websteder.',
    'notFindAnyItems' => 'Vi kunne ikke finde nogle objekter.',
    'notFindDomains' => 'Vi kunne ikke finde nogle domæner.',
    'outdatedPhp' => 'Forældet',
    'pageNotFound' => 'Siden ikke fundet',
    'plusRatingText' => '+%%plus%% til rating',
    'purchaseHint' => 'Køb et SSL/TLS-certifikat',
    'rank' => [
      'aboutContent' => 'Enhver anbefaling har sin vægt/vigtighed udtrykt i point. Du kan se antallet af point, der er knyttet til hver anbefaling, på anbefalingens kort. Jo vigtigere en anbefaling er for serverens sundhedstilstand, jo flere point er den værd. Servereens rådgiver-rating er summen af point, der er givet for alle de anbefalinger, der anvendes. Bemærk, at Advisor ikke viser dig anbefalinger, der ikke er kompatible med din server, og tæller ikke deres point op mod det samlede antal point der kan optjenes. Derved kan alle opnå en maksimumrating og stolt dele dette opnåede mål!',
      'aboutTitle' => '[Om rating]',
      'facebookPage' => 'vor Facebook-side',
      'forumPage' => 'vore Community-fora',
      'highLevelMessage' => 'Din server-rating er høj.',
      'highLevelTitle' => 'Server har det godt.',
      'highLevelTooltip' => 'Godt',
      'lowLevelMessage' => 'Din server-rating er meget lav.',
      'lowLevelTitle' => 'Serveren kræver din opmærksomhed!',
      'lowLevelTooltip' => 'Behov for opmærksomhed',
      'maxLevelAttention' => 'Men slap ikke af: Du skal være på mærkerne for at holde din server i topform. Hold øje med yderligere fremtidige anbefalinger, som vi regner med at føje til Plesk Advisor !',
      'maxLevelMessage' => 'Du kan dele dine resultater med andre Pleskians på %%facebook%% eller i %%forum%%.',
      'maxLevelTitle' => 'Du har fulgt alle vore anbefalinger og nået den højeste advisor-rating (%%total%%) der pt. er mulig.',
      'mediumLevelMessage' => 'Din server-rating er mellemhøj.',
      'mediumLevelTitle' => 'Serveren kunne med fordel tunes op.',
      'mediumLevelTooltip' => 'Kan være bedre',
      'veryHighLevelMessage' => 'Din server-rating er meget høj.',
      'veryHighLevelTitle' => 'Serveren er i perfekt stand.',
      'veryHighLevelTooltip' => 'Fremragende',
    ],
    'recommendation' => [
      'applyAll' => 'Anvend alle',
      'applyingMultiple' => 'Anvender flere anbefalinger ...',
      'applyingMultipleText' => 'Forlad venligst ikke siden før alle anbefalinger er blevet anvendt.',
      'applyMultiple' => 'Anvend flere anbefalinger ...',
      'applyMultipleMessage' => 'Anbefalinger, der ikke er angivet her, kan ikke automatisk anvendes. Du skal anvende dem manuelt. Vælg dem, du vil anvende',
      'applyMultipleText' => 'Du kan automatisk anvende %%notExecuted%% anbefalinger. Dette vil booste din server-rating med %%points%% point.',
      'applySelectedAdvice' => 'Anvend de valgte anbefalinger.',
      'hiddenListTitle' => 'Vi vil gerne vise dig et antal anbefalinger, du tidligere har skjult.',
      'resolvedListTitle' => 'Top-anbefalinger, du for nylig har fulgt',
      'showRecommendations' => 'Vis de skjulte anbefalinger.',
      'topListEmpty' => 'Vi har ikke flere anbefalinger i øjeblikket. Hold øje med yderligere fremtidige anbefalinger, som vi regner med at føje til Plesk Advisor !',
      'topListTitle' => 'Her er vore top-anbefalinger for forbedret serversundhed',
    ],
    'refresh' => 'Opdater',
    'refreshing' => 'Opfrisker',
    'reset' => 'Nulstil',
    'restore' => 'Gendan',
    'rowsSelectedText' => 'rækker valgt',
    'search' => 'Søg',
    'secureDomainsTooltip' => 'Installer SSL/TLS certifikater for de valgte domæner. Når Advisor sikrer et websted med et SSL/TLS-certifikat, sikres webstedets domænenavn, domænenavnet med \'www.\' præfiks, alle eksisterende domænealiasser samt webmail. Dette erstatter ethvert eksisterende SSL/TLS-certifikat, der allerede er konfigureret',
    'secureWebsites' => 'Sikre websteder',
    'skippedDomainsMessage' => 'Følgende websteder har ingen SSL-understøttelse og de kan ikke sikres med SSL-certifikat: %%domains%%',
    'sslDisabled' => 'SSL deaktiveret',
    'sslEnabled' => 'SSL aktiveret',
    'statusInvalid' => 'Certifikatet er enten selvunderskrevet eller ugyldigt',
    'statusLetsencrypt' => 'Sikret med et Let\'s Encrypt-certifikat \'%%info%%\'',
    'statusNotSecured' => 'Ikke sikret',
    'statusOk' => 'Sikret med et SSL/TLS-certifikat.',
    'switchPhp' => 'Skift til anbefalet',
    'switchPhpTooltip' => 'Opdater PHP for valgte domæner',
    'switchToHttps' => 'Skift til HTTPS',
    'toAllAdvices' => '<< til alle anbefalinger',
  ],
  'item.domainId.missing' => 'Domæne-ID mangler',
  'password.mediocre' => 'Medium',
  'password.strong' => 'Stærkt',
  'password.stronger' => 'meget stærk',
  'password.veryweak' => 'Meget svag',
  'password.weak' => 'Svagt',
  'status.autoupdate.plesk.completeMessage' => 'Plesk automatisk opdatering er aktiveret.',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk automatisk opdatering er deaktiveret.',
  'status.autoupdate.system.completeMessage' => 'System automatisk opdatering er aktiveret.',
  'status.autoupdate.system.incompleteMessage' => 'System automatisk opdatering er deaktiveret.',
  'status.backupcheduled.completeMessage' => 'Sikkerhedskopieringer er planlagte',
  'status.backupcheduled.incompleteMessage' => 'Sikkerhedskopieringer er ikke planlagte',
  'status.common.not.serialized' => 'Status "%%name%%" er ikke serialiseret.',
  'status.common.rating.error' => 'Kunne ikke arbejde i status for "%%name%%" under beregning af serverrating.',
  'status.component.complete' => '%%component%% er installeret og aktiveret',
  'status.component.incomplete' => '%%component%%er deaktiveret',
  'status.component.notInstalled' => '%%component%% er ikke installeret',
  'status.extension.activated.completeMessage' => 'Udvidelsen  %%extension%% er aktiveret',
  'status.extension.activated.incompleteMessage' => 'Udvidelsen  %%extension%% er ikke aktiveret',
  'status.extension.installed.completeMessage' => 'Udvidelsen  %%extension%% er installeret',
  'status.extension.installed.incompleteMessage' => 'Udvidelsen  %%extension%% er ikke installeret',
  'status.firewall.activated.completeMessage' => 'Plesk Firewall er aktiveret',
  'status.firewall.activated.incompleteMessage' => 'Plesk Firewall er ikke aktiveret',
  'status.firewall.installed.completeMessage' => 'Plesk Firewall er installeret',
  'status.firewall.installed.incompleteMessage' => 'Plesk Firewall er ikke installeret',
  'status.network-time.installed.completeMessage' => 'Servertidssynklronisering er aktiveret',
  'status.network-time.installed.incompleteMessage' => 'Servertidssynkronisering er deaktiveret',
  'status.panel.secured.completeMessage' => "Plesk er sikret",
  'status.panel.secured.incompleteMessage' => "Plesk er ikke sikret",
  'status.passwordStrengthConfigured.commonMessage' => 'Minimum adgangskodestyrken er indstillet til "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk er opdateret',
  'status.pleskupdated.incompleteMessage' => 'Plesk er for gammel. Duy har opdateringen #%%installed%% installeret. Den seneste opdatering er #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Konfigureret lagring planlagte sikkerhedskopier på eksternt lager',
  'status.remotebackupconfigured.incompleteMessage' => 'Konfigureret lagring planlagte sikkerhedskopier på eksternt lager',
  'task.apply-all.blacklisted' => 'Sortlistet',
  'task.apply-all.done' => 'De valgte anbefalinger er blevet anvendt.',
  'task.apply-all.error' => 'Der opstod en eller flere fejl:',
  'task.apply-all.exception' => 'Fejl',
  'task.apply-all.no-actions' => 'Ingen handling nødvendig',
  'task.apply-all.partial.error' => 'Følgende anbefalinger blev ikke anvendt: "%%titles%%". Der opstod en eller flere fejl:',
  'task.apply-all.partially' => 'Delvist færdigt',
  'task.apply-all.running' => 'Anvender de valgte anbefalinger. Vent venligst.',
  'task.apply-all.skipped' => 'Sprunget over. Manuel kontrol nødvendig',
  'task.apply-all.succeed' => 'Succes',
  'task.install_and_enable_components.done' => 'Komponenterne er installerede og aktiverede.',
  'task.install_and_enable_components.error' => 'Der opstod en eller flere fejl:',
  'task.install_and_enable_components.running' => 'Installerer og aktiverer komponenterne. Vent venligst.',
];