<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

$messages = [
    'advisor.title' => 'Advisor',
    'advisor.title.for.subscription' => 'Advisor für %%name%%',

    'advice.common.completed.actionTitle' => 'Öffnen',
    'advice.common.not.added' => 'Die Empfehlung "%%name%%" wurde nicht hinzugefügt.',
    'advice.common.not.serialized' => 'Die Empfehlung "%%name%%" wurde nicht serialisiert.',
    'advice.common.visibility.error' => 'Die Sichtbarkeit der Empfehlung "%%name%%" konnte nicht geändert werden.',
    'advice.common.status.switch.actionTitle' => 'Wechseln',
    'advice.common.status.switch.progress.actionTitle' => 'Wechsel läuft',
    'advice.common.status.install.actionTitle' => 'Installieren',
    'advice.common.status.install.progress.actionTitle' => 'Installation läuft',
    'advice.common.status.activate.actionTitle' => 'Aktivieren',
    'advice.common.status.activate.progress.actionTitle' => 'Aktivierung läuft',
    'advice.common.status.goToStore.actionTitle' => 'Zum Shop',
    'advice.common.status.select.actionTitle' => 'Auswählen',
    'advice.common.status.enable.actionTitle' => 'Freischalten',
    'advice.common.status.enable.progress.actionTitle' => 'Freischaltung läuft',
    'advice.common.status.secure.actionTitle' => 'Sichern',
    'advice.common.status.secure.progress.actionTitle' => 'Sicherung läuft',
    'advice.common.status.turnon.actionTitle' => 'Aktivieren',
    'advice.common.status.turnon.progress.actionTitle' => 'Wird aktiviert',
    'advice.common.status.configure.actionTitle' => 'Konfigurieren',
    'advice.common.status.configure.progress.actionTitle' => 'Konfiguration läuft',
    'advice.common.status.update.actionTitle' => 'Aktualisieren',
    'advice.common.status.schedule.actionTitle' => 'Planen',
    'advice.common.status.schedule.progress.actionTitle' => 'Planung läuft',
    'advice.common.status.buy.actionTitle' => 'Kaufen',
    'advice.common.status.upgrade.letsencrypt' => 'Aktualisieren Sie die Erweiterung Let’s Encrypt auf die neueste Version.',
    'advice.common.status.acknowledge.actionTitle' => 'Bestätigen',
    'advice.common.status.acknowledge.progress.actionTitle' => 'Wird geladen...',

    'advice.covid19.title' => 'COVID-19-Pandemie',
    'advice.covid19.description' => 'Informieren Sie sich auf der Website der WHO und bei Ihren örtlichen Gesundheitsbehörden über die neuesten Entwicklungen im Zusammenhang mit COVID-19.',
    'advice.covid19.status.acknowledge.incompleteMessage' => 'Achten Sie auf Ihre Gesundheit und schützen Sie sich und andere',
    'advice.covid19.status.acknowledge.completeMessage' => 'Achten Sie auf Ihre Gesundheit und schützen Sie sich und andere',

    'advice.http2.title' => 'HTTP/2 aktivieren',
    'advice.http2.description' => 'So kann die Ladedauer von Plesk und der gehosteten Websites verkürzt werden. Außerdem bietet die Verwendung von HTTP/2 mehr Sicherheit, da es TLS-Verbindungen zwingend erforderlich macht.',

    'advice.ssl-domains.title' => 'Websites mit SSL/TLS-Zertifikaten sichern',
    'advice.ssl-domains.description' => 'Sichern Sie Ihre Websites mit kostenlosen oder kostenpflichtigen SSL/TLS-Zertifikaten, um ihre Google PageRank zu erhöhen und Besuchern Sicherheit zu vermitteln.',
    'advice.ssl-domains.status.secure.completeMessage' => 'Alle Websites sind gesichert.',
    'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% von %%totalCount%% Websites (%%percentCount%%%) sind nicht über ein gültiges SSL/TLS-Zertifikat gesichert.',
    'advice.ssl-domains.status.secure.noDomainsMessage' => 'Keine Domains in Plesk registriert. Nichts zu sichern.',
    'advice.ssl-domains.longTask.done' => 'Alle Domains wurden gesichert.',
    'advice.ssl-domains.longTask.error' => 'Es sind ein oder mehrere Fehler aufgetreten:',
    'advice.ssl-domains.longTask.not_started' => 'Nicht gestartet.',
    'advice.ssl-domains.longTask.running' => 'Die Aufgaben der Domain werden ausgeführt.',

    'advice.wordpress-domains.title' => 'WordPress-Websites sichern',
    'advice.wordpress-domains.description' => 'Verschaffen Sie sich einen Überblick über den Sicherheitsstatus der gehosteten WordPress-Websites. Greifen Sie bequem auf WordPress Toolkit zu, um die Sicherheit einzelner Websites zu optimieren.',
    'advice.wordpress-domains.status.secure.completeMessage' => 'Alle WordPress-Instanzen (%%count%%) sind gesichert.',
    'advice.wordpress-domains.status.secure.emptyMessage' => 'In WordPress Toolkit sind keine WordPress-Instanzen registriert. Nichts zu sichern.',
    'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% von %%totalCount%% (%%percentCount%%%) WordPress-Instanzen sind nicht gesichert.',
    'advice.wordpress-domains.instance.httpsEnableTitle' => 'Gesichert',
    'advice.wordpress-domains.instance.httpsDisableTitle' => 'Nicht gesichert',
    'advice.wordpress-domains.longTask.running' => 'Aufgaben zur Sicherung von WordPress werden ausgeführt',
    'advice.wordpress-domains.longTask.error' => 'Es sind ein oder mehrere Fehler aufgetreten:',
    'advice.wordpress-domains.longTask.done' => 'Alle WordPress-Instanzen wurden gesichert.',

    'advice.ssl-panel.title' => 'Plesk mit einem SSL/TLS-Zertifikat sichern',
    'advice.ssl-panel.description' => "Ein SSL/TLS-Zertifikat von einer vertrauenswürdigen Zertifizierungsstelle gibt Ihnen zusätzliche Sicherheit und stärkt das Vertrauen Ihrer Kunden in Ihr Geschäft.",

    'advice.firewall.title' => 'Plesk Firewall konfigurieren',
    'advice.firewall.description' => 'Verhindern Sie mögliche Angriffe, indem Sie den Zugriff auf Ports und Dienste blockieren, die nicht unbedingt mit dem Internet verbunden sein müssen.',

    'advice.modsec_and_fail2ban.title' => 'ModSecurity und Fail2ban konfigurieren',
    'advice.modsec_and_fail2ban.description' => 'Schützen Sie Ihre gehosteten Websites gegen eine Vielzahl von Bedrohungen. Eine Web Application Firewall blockiert verdächtige Verbindungen, ein Eindringschutzsystem verhindert hingegen DDoS-Angriffe. %%link%%.',
    'advice.modsec_and_fail2ban.description.about' => 'ModSecurity',

    'advice.modsecurity.title' => 'ModSecurity konfigurieren',
    'advice.modsecurity.description' => 'Schützen Sie Ihre gehosteten Websites gegen eine Vielzahl von Bedrohungen. Eine Web Application Firewall blockt verdächtige Verbindungen ab. %%link%%.',

    'advice.http2.status.configure.completeMessage' => 'HTTP/2 ist konfiguriert.',
    'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 ist nicht konfiguriert.',

    'advice.letsencrypt.status.secure.completeMessage' => "Let’s Encrypt ist installiert.",
    'advice.letsencrypt.status.secure.incompleteMessage' => "Let’s Encrypt ist nicht installiert.",

    'advice.symantec-ssl.title' => 'Erweiterung DigiCert SSL verwenden',
    'advice.symantec-ssl.description' => 'Führen Sie problemlos ein Upgrade Ihres kostenlosen SSL/TLS-Zertifikats (DV-Typ) auf ein kostenpflichtiges Zertifikat (EV- oder OV-Typ) einer vertrauenswürdigen Zertifizierungsstelle durch.',

    'advice.kernelCare.title' => 'Erweiterung KernelCare verwenden',
    'advice.kernelCare.description' => 'Installieren Sie Kernel-Updates im laufenden Betrieb, ohne den Server neu starten zu müssen, und schützen Sie dadurch Ihren Server gegen Sicherheitslücken und Schwachstellen ohne jegliche Ausfallzeit.',

    'advice.googleAuthenticator.title' => 'Erweiterung Google Authenticator verwenden',
    'advice.googleAuthenticator.description' => 'Aktivieren Sie die zweistufige Authentifizierung zum zusätzlichen Schutz der Benutzerkonten. Diese Erweiterung fordert Benutzer zur Eingabe eines einmaligen Passworts auf, das - zusätzlich zu ihrem Passwort für die Anmeldung bei Plesk - von der Anwendung Google Authenticator generiert wird, die auf ihren Mobilgeräten installiert ist.',

    'advice.imunifyQuickPatch.title' => 'Erweiterung "Imunify QuickPatch" verwenden',
    'advice.imunifyQuickPatch.description' => "Sie erhalten Empfehlungen zu potenziellen Problemen im Hinblick auf die Zuverlässigkeit und Sicherheit Ihres Servers. Diese Empfehlungen basieren auf dem Vergleich Ihrer Serverkonfiguration mit der von Tausenden anderen aktiven Servern auf der ganzen Welt.",

    'advice.speedKit.title' => 'Erweiterung Speed Kit verwenden',
    'advice.speedKit.description' => 'Steigern Sie die Leistung Ihrer Website um 50 bis 300 %, indem Sie den Web-Traffic über die Caching-Infrastruktur von Speed Kit umleiten.',

    'advice.pageSpeed.title' => 'Erweiterung Google PageSpeed Insights verwenden',
    'advice.pageSpeed.description' => 'Das Ranking in Google ist höher für Websites, die schnell geladen werden und für Mobilgeräte optimiert sind. Beschleunigen Sie Ihre Website und optimieren Sie sie für mobile Benutzer. Beachten Sie dabei die Empfehlungen in Google PageSpeed Insights.',

    'advice.autoupdate.title' => 'Automatische Updates aktivieren',
    'advice.autoupdate.description' => 'Aktivieren Sie die automatische Installation der neuesten Updates, um die Stabilität und Sicherheit von Plesk zu garantieren. Die Updates enthalten Fehlerbehebungen und Patches für die aktuellen Sicherheitsschwachstellen.',

    'advice.pleskupdate.title' => 'Plesk aktualisieren',
    'advice.pleskupdate.description' => 'Installieren Sie die neuesten Updates, um die Sicherheit und Stabilität von Plesk zu garantieren. Die Updates enthalten Fehlerbehebungen und Patches für die aktuellen Sicherheitsschwachstellen.',

    'advice.passwordStrength.title' => 'Schwache Passwörter abweisen',
    'advice.passwordStrength.description' => "Lassen Sie leicht zu erratende Passwörter nicht zu und schützen Sie Ihren Server so vor Brute-Force-Angriffen.",

    'advice.regularbackups.title' => 'Geplante Backups konfigurieren',
    'advice.regularbackups.description' => "Planen Sie automatische Backups, um Datenverlust aufgrund von Datenträgerfehlern oder schädlichen Aktivitäten zu verhindern.",

    'advice.system-time.title' => 'Serverzeit synchronisieren',
    'advice.system-time.description' => 'Passen Sie das Datum und die Uhrzeit des Systems an und aktivieren Sie die Zeitsynchronisierung mit einem Zeitserver im Internet.',

    'advice.seotoolkit.title' => 'Erweiterung SEO Toolkit verwenden',
    'advice.seotoolkit.description' => "Mithilfe von SEO Toolkit erhalten Sie einen Einblick in das Ranking der gehosteten Websites in Suchmaschinen und sehen, welche Reichweite die Websites in sozialen Medien haben und wie sie im Vergleich zu den wichtigsten Mittbewerbern abschneiden. Sie finden im Toolkit außerdem Empfehlungen zum Optimieren der Websites, um so mehr Nutzer anzusprechen und eine höhere Besucherzahl zu erzielen.",

    'advice.imunifyAV.title' => 'Erweiterung "ImunifyAV" verwenden',
    'advice.imunifyAV.description' => 'Mit der Erweiterung können Sie Ihre Websites auf Malware überprüfen, erkannte Probleme entfernen und die Zuverlässigkeit Ihrer Domains lässt sich ganz einfach abrufen. Alle Funktionen können automatisch oder manuell durchgeführt werden.',

    'advice.imunify360.title' => 'Erweiterung "Imunify360" verwenden',
    'advice.imunify360.description' => 'Mit der Erweiterung können Sie Ihre Websites auf Malware überprüfen, erkannte Probleme entfernen und die Zuverlässigkeit Ihrer Domains lässt sich ganz einfach abrufen. Außerdem stehen Ihnen unter anderem eine fortgeschrittene Firewall sowie Kernel-Patching ohne Neustart zur Verfügung. Alle Funktionen können automatisch oder manuell durchgeführt werden.',

    'advice.acronis.title' => 'Server-Backups in Acronis Cloud planen',
    'advice.acronis.description' => 'Mit Acronis Backup können Sie eine Sicherung Ihres Servers erstellen und so Websites, einzelne Dateien, Postfächer und Datenbanken über die Plesk Oberfläche wiederherstellen (30-tägige Testversion).',

    'advice.cloudPro.title' => 'Automatische Backups der Websites Ihrer Kunden im Remote-Speicher planen',
    'advice.cloudPro.description' => 'Sie können geplante Backups von Kunden, Resellern und Abonnements in den beliebtesten Remote-Cloud-Speicherlösungen wie Google Drive, Microsoft OneDrive, Amazon S3 und vielen anderen aufbewahren. Mit nur einem Kauf stehen Ihnen alle Speicheroptionen zur Verfügung.',
    'advice.cloudPro.description' => 'Sie können geplante Backups von Kunden, Resellern und Abonnements in den beliebtesten Remote-Cloud-Speicherlösungen wie Google Drive, Microsoft OneDrive, Amazon S3 und vielen anderen aufbewahren. Mit nur einem Kauf stehen Ihnen alle Speicheroptionen zur Verfügung.',

    'advice.emailSecurity.title' => 'Erweiterung "Plesk Email Security" verwenden',
    'advice.emailSecurity.description' => 'Die Erweiterung "Plesk Email Security" lässt Spam und Viren keine Chance – der Schutz von E-Mails war noch nie einfacher.',

    'status.common.rating.error' => 'Der Status von "%%name%%" konnte beim Berechnen der Serverbewertung nicht berücksichtigt werden.',
    'status.common.not.serialized' => 'Der Status "%%name%%" wurde nicht serialisiert.',

    'status.component.complete' => '%%component%% ist installiert und aktiviert',
    'status.component.incomplete' => '%%component%% ist deaktiviert',
    'status.component.notInstalled' => '%%component%% ist nicht installiert',

    'component.fail2ban.name' => 'Fail2ban',
    'component.modSecurity.name' => 'ModSecurity',

    'status.extension.installed.completeMessage' => 'Die Erweiterung %%extension%% ist installiert',
    'status.extension.installed.incompleteMessage' => 'Die Erweiterung %%extension%% ist nicht installiert',

    'status.extension.activated.completeMessage' => 'Die Erweiterung %%extension%% ist aktiviert',
    'status.extension.activated.incompleteMessage' => 'Die Erweiterung %%extension%% ist nicht aktiviert',

    'status.extension.upsold.completeMessage' => 'Die Erweiterung %%extension%% wurde gekauft',
    'status.extension.upsold.incompleteMessage' => 'Die Erweiterung %%extension%% wurde nicht gekauft',

    'status.cloudPro.upsold.completeMessage' => 'Backup to Cloud Pro wurde gekauft',
    'status.cloudPro.upsold.incompleteMessage' => 'Backup to Cloud Pro wurde nicht gekauft',

    'status.advice.Acronis.CloudPro.extension-installed-acronis-backup.completeMessage' => 'Obwohl die Erweiterung Acronis Backup nicht installiert ist, gilt die Empfehlung als angewendet, da Backup to Cloud Pro erworben wurde.',
    'status.advice.Acronis.CloudPro.extension-upsold-acronis-backup.completeMessage' => 'Obwohl die Erweiterung Acronis Backup nicht gekauft wurde, gilt die Empfehlung als angewendet, da Backup to Cloud Pro erworben wurde.',
    'status.advice.CloudPro.Acronis.cloud-pro-upsold-offer-complete-backup-solution.completeMessage' => 'Obwohl Backup to Cloud Pro nicht gekauft wurde, gilt die Empfehlung als angewendet, da die Erweiterung Acronis Backup erworben und installiert wurde.',

    'extension.googleAuthenticator.name' => 'Google Authenticator',
    'extension.kernelCare.name' => 'KernelCare',
    'extension.letsencrypt.name' => 'Let\'s Encrypt',
    'extension.imunifyQuickPatch.name' => 'Imunify QuickPatch',
    'extension.pageSpeed.name' => 'PageSpeed Insights',
    'extension.symantecSsl.name' => 'DigiCert SSL',
    'extension.speedKit.name' => 'Speed Kit',
    'extension.wordPress.name' => 'WordPress Toolkit',
    'extension.seoToolkit.name' => 'SEO Toolkit',
    'extension.imunifyAV.name' => 'ImunifyAV',
    'extension.acronis.name' => 'Acronis Backup',
    'extension.cloudPro.name' => 'Backup to Cloud Pro',
    'extension.emailSecurity.name' => 'Plesk Email Security',
    'extension.imunify360.name' => 'Imunify360',

    'action.applyAll.name' => 'Alles anwenden',

    'status.panel.secured.completeMessage' => "Plesk ist gesichert",
    'status.panel.secured.incompleteMessage' => "Plesk ist nicht gesichert",

    'status.firewall.installed.completeMessage' => 'Die Plesk Firewall ist installiert',
    'status.firewall.installed.incompleteMessage' => 'Die Plesk Firewall ist nicht installiert',
    'status.firewall.activated.completeMessage' => 'Die Plesk Firewall ist aktiviert',
    'status.firewall.activated.incompleteMessage' => 'Die Plesk Firewall ist nicht aktiviert',

    'status.autoupdate.plesk.completeMessage' => 'Automatische Updates von Plesk sind aktiviert',
    'status.autoupdate.plesk.incompleteMessage' => 'Automatische Updates von Plesk sind deaktiviert',
    'status.autoupdate.system.completeMessage' => 'Automatische Systemupdates sind aktiviert',
    'status.autoupdate.system.incompleteMessage' => 'Automatische Systemupdates sind deaktiviert',

    'status.passwordStrengthConfigured.commonMessage' => 'Die Mindestpasswortqualität ist auf "%%value%%" festgelegt.',

    'status.pleskupdated.completeMessage' => 'Plesk ist auf dem neuesten Stand.',
    'status.pleskupdated.incompleteMessage' => 'Plesk ist nicht auf dem neuesten Stand. Sie haben Update #%%installed%% installiert. Das neueste verfügbare Update ist #%%available%%.',

    'status.backupcheduled.completeMessage' => 'Backups sind geplant',
    'status.backupcheduled.incompleteMessage' => 'Backups sind nicht geplant',

    'status.remotebackupconfigured.completeMessage' => 'Das Speichern von geplanten Backups in einem Remote-Speicher wurde konfiguriert',
    'status.remotebackupconfigured.incompleteMessage' => 'Das Speichern von geplanten Backups in einem Remote-Speicher wurde konfiguriert',

    'status.network-time.installed.completeMessage' => 'Die Synchronisierung der Serverzeit ist aktiviert',
    'status.network-time.installed.incompleteMessage' => 'Die Synchronisierung der Serverzeit ist deaktiviert',

    'task.install_and_enable_components.running' => 'Die Komponenten werden installiert und aktiviert. Bitte warten.',
    'task.install_and_enable_components.error' => 'Es sind ein oder mehrere Fehler aufgetreten:',
    'task.install_and_enable_components.done' => 'Die Komponenten wurden installiert und aktiviert.',

    'task.apply-all.running' => 'Die ausgewählten Empfehlungen werden angewendet. Bitte warten Sie.',
    'task.apply-all.error' => 'Es sind ein oder mehrere Fehler aufgetreten:',
    'task.apply-all.partial.error' => 'Die folgenden Empfehlungen wurden nicht angewendet: "%%titles%%". Es sind ein oder mehrere Fehler aufgetreten:',
    'task.apply-all.done' => 'Die ausgewählten Empfehlungen wurden angewendet.',
    'task.apply-all.skipped' => 'Übersprungen. Manuelle Kontrolle erforderlich',
    'task.apply-all.partially' => 'Zum Teil angewendet',
    'task.apply-all.succeed' => 'Erfolgreich',
    'task.apply-all.exception' => 'Fehler',
    'task.apply-all.no-actions' => 'Keine Aktionen erforderlich',
    'task.apply-all.blacklisted' => 'Auf der Blacklist',

    'exception.http.badrequest' => 'Ungültige HTTP-Anforderung',
    'exception.advice.no-access' => 'Zugriff auf die Empfehlung verweigert.',
    'exception.status.no-access' => 'Zugriff auf die Empfehlung verweigert.',
    'exception.named-status.no-access' => 'Zugriff auf Status "%%name%%" verweigert.',
    'exception.query.invalidFilter' => 'Der Filter wird nicht unterstützt.',
    'exception.domain.php-not-supported' => 'Domain unterstützt PHP nicht.',
    'exception.extension.install.permission-denied' => 'Sie haben nicht die erforderlichen Berechtigungen, um diese Erweiterung zu installieren.',
    'exception.extension.not-installed' => 'Die Erweiterung "%%code%%" ist nicht installiert.',
    'exception.firewall.not-installed' => 'Die Plesk Firewall ist nicht installiert.',
    'exception.firewall.confirm-failed' => 'Die Verwaltung der Firewallregeln kann nicht bestätigt werden.',
    'exception.http2.nginx-not-installed' => 'Nginx ist nicht installiert.',
    'exception.status.code.missing' => 'Der Statuscode fehlt.',
    'exception.named-status.code.missing' => 'Der Statuscode "%%name%%" fehlt.',
    'exception.status.class.not-found' => "Der Status \"%%name%%\" wurde nicht gefunden.",
    'exception.advice.class.not-found' => "Die Empfehlungsklasse \"%%name%%\" wurde nicht gefunden.",
    'exception.advice.code.not-found' => "Der Empfehlungscode \"%%name%%\" wurde nicht gefunden.",
    'exception.advice.not-multi' => "Die Empfehlung mit dem Code \"%%name%%\" ist nicht serialisiert.",
    'exception.cli.command.no-access' => 'Zugriff auf CLI-Befehl verweigert.',
    'exception.cli.command.not-found' => 'Der CLI-Befehl "%%name%%" wurde nicht gefunden.',
    'exception.cli.output.format.invalid' => 'Ungültiges Format für Ausgabedaten festgelegt.',
    'exception.rating.cache.save' => 'Cache der Bewertung konnte nicht gespeichert werden: %%message%%.',
    'exception.taskId.missing' => 'Die Aufgaben-ID fehlt.',
    'exception.action.no-access' => 'Zugriff verweigert.',

    'advice.code.missing' => 'Der Empfehlungsode fehlt.',
    'advice.multi.ids.missing' => 'Codes der Empfehlungen wurden nicht gefunden.',
    'item.domainId.missing' => 'Die Domain-ID fehlt.',

    'exception.symantec.notInstalled' => 'Die Erweiterung Symantec SSL ist nicht installiert.',
    'exception.sslit.notInstalled' => 'Die Erweiterung SSL It! ist nicht installiert.',
    'exception.sslit_symantec.notInstalled' => 'Die Erweiterungen SSL It! und Symantec SSL sind nicht installiert.',

    'custom.button.title' => 'Advisor',
    'custom.button.description' => 'Verbessern Sie Ihren Server.',
    'custom.button.home.description' => 'Advisor ist eine kostenlose Erweiterung zur Serveroptimierung.',

    'advice.php-domains.title' => 'Zu aktuellen PHP-Versionen wechseln',
    'advice.php-domains.description' => 'Machen Sie Ihre Websites sicherer, indem Sie nur aktuelle PHP-Versionen mit Fehlerbehebungen und Patches für die neuesten Sicherheitsschwachstellen verwenden. %%link%%',
    'advice.php-domains.description.about' => 'Information zu den PHP-Versionen',
    'advice.php-domains.status.outdated.completeMessage' => 'Alle Domains verwenden aktuelle PHP-Versionen.',
    'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% von %%totalCount%% (%%percentCount%%%) Domains verwenden eine veraltete PHP-Version.',
    'advice.php-domains.status.outdated.noDomainsMessage' => 'Keine Domains in Plesk registriert. Nichts zu aktualisieren.',
    'advice.php-domains.longTask.done' => 'Die PHP-Version wurde für alle Domains aktualisiert.',
    'advice.php-domains.longTask.error' => 'Es sind ein oder mehrere Fehler aufgetreten:',
    'advice.php-domains.longTask.not_started' => 'Nicht gestartet.',
    'advice.php-domains.longTask.running' => 'Die Aufgaben der Domain werden ausgeführt.',

    'autoinstaller.errorBusy' => 'Folgende Komponenten konnten nicht installiert werden: %%names%% Der Vorgang wurde durch einen anderen Aktualisierungsvorgang gesperrt. Versuchen Sie es später erneut.',

    'component.modsecurity.enable.fail' => 'Fehler beim Aktivieren des Regelsatzes %%ruleSet%%. Bitte versuchen Sie es später erneut.',
    'component.modsecurity.enable.fail.noRuleSet' => 'Fehler beim Aktivieren von ModSecurity. Bitte versuchen Sie es später erneut.',
    'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
    'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
    'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (Abonnement)',
    'component.modsecurity.ruleSet.comodo_free.name' => 'Comodo ModSecurity (kostenlos)',

    'cli.commands.rating' => 'Bewertungsdaten des Servers anzeigen',
    'cli.options.format' => 'Format für Ausgangsdaten festlegen',
    'cli.commands.advice-list' => 'Liste der Empfehlungen anzeigen',
    'cli.commands.apply-recommendations' => 'Mehrere Empfehlungen anwenden',
    'cli.commands.apply-recommendations.no-recommendations' => 'Es sind keine Empfehlungen vorhanden, die ausgeführt werden können.',
    'cli.options.list' => 'Codes der Empfehlungsliste angeben',

    'password.veryweak' => 'Sehr schwach',
    'password.weak' => 'Schwach',
    'password.mediocre' => 'Mittel',
    'password.strong' => 'Stark',
    'password.stronger' => 'Sehr stark',

    'frontend' => [
        'advisor' => 'Advisor',
        'advice' => 'Status der Empfehlungen konnte nicht geladen werden',
        'statusLetsencrypt' => 'Mit einem Zertifikat von Let\'s Encrypt geschützt: %%info%%',
        'statusOk' => 'Mit einem SSL/TLS-Zertifikat geschützt',
        'statusInvalid' => 'Das Zertifikat ist entweder selbstsigniert oder nicht gültig',
        'statusNotSecured' => 'Nicht geschützt',
        'purchaseHint' => 'SSL/TLS-Zertifikat kaufen',
        'refresh' => 'Aktualisieren',
        'refreshing' => 'Wird aktualisiert',
        'reset' => 'Zurücksetzen',
        'search' => 'Suchen',
        'restore' => 'Wiederherstellen',
        'sslEnabled' => 'SSL aktiviert',
        'sslDisabled' => 'SSL deaktiviert',
        'pageNotFound' => 'Seite nicht gefunden',
        'forSubscription' => 'für %%name%%',
        'secureDomainsTooltip' => 'SSL/TLS-Zertifikate für die ausgewählten Domains installieren. Wenn über Advisor ein SSL/TLS-Zertifikat für eine Website festgelegt wird, sind damit der Domainname der Website, der Domainname inklusive des "www"-Präfixes, alle Domain-Aliasse sowie Webmail geschützt. Damit werden alle bereits konfigurierten SSL/TLS-Zertifikate ersetzt.' .
            'When Advisor secures a website with an SSL/TLS certificate, it secures the website\'s domain name, ' .
            'the domain name with the \'www.\' prefix, all existing domain aliases, and webmail. ' .
            'This replaces any existing SSL/TLS certificates that are already configured',
        'httpsWordpressTooltip' => 'HTTPS für die ausgewählten WordPress-Instanzen aktivieren',
        'switchPhpTooltip' => 'PHP für ausgewählte Domains aktualisieren',

        'rank' => [
            'lowLevelTitle' => 'Sie müssen sich dringend um Ihren Server kümmern.',
            'mediumLevelTitle' => 'Ihr Server könnte etwas Aufmerksamkeit vertragen.',
            'highLevelTitle' => 'Ihr Server ist gut in Form.',
            'veryHighLevelTitle' => 'Ihr Server ist in perfekter Form.',
            'maxLevelTitle' => 'Sie haben alle Empfehlungen umgesetzt und die derzeit höchstmögliche Advisor-Bewertung (%%total%%) erzielt.',

            'lowLevelMessage' => 'Die Bewertung für Ihren Server ist sehr niedrig.',
            'mediumLevelMessage' => 'Die Bewertung für Ihren Server liegt im Mittelfeld.',
            'highLevelMessage' => 'Die Bewertung für Ihren Server ist hoch.',
            'veryHighLevelMessage' => 'Die Bewertung für Ihren Server ist sehr hoch.',
            'maxLevelMessage' => 'Sie können Ihre super Leistung mit anderen Plesk-Enthusiasten auf %%facebook%% oder in %%forum%% teilen.',

            'facebookPage' => 'unserer Facebook-Seite',
            'forumPage' => 'unseren Community-Foren',

            'maxLevelAttention' => 'Ruhen Sie sich jedoch nicht auf Ihren Lorbeeren aus. Bleiben Sie am Ball, damit Ihr Server auch in Zukunft noch gut in Schuss ist. In Plesk Advisor finden Sie regelmäßig neue Empfehlungen für Ihren Server.' .
                'Keep an eye out for more recommendations we plan to add to Plesk Advisor in the future!',

            'lowLevelTooltip' => 'Überprüfung notwendig',
            'mediumLevelTooltip' => 'Könnte besser sein',
            'highLevelTooltip' => 'Gut',
            'veryHighLevelTooltip' => 'Ausgezeichnet',

            'aboutTitle' => '[Über Bewertungen]',
            'aboutContent' => 'Jeder Empfehlung werden in Form von Punkten eine Gewichtung bzw. eine Dringlichkeit zugewiesen. Die Punktanzahl einer Empfehlung finden Sie auf der jeweiligen Karte. Je höher die Anzahl der Punkte, umso wichtiger ist die Empfehlung im Hinblick auf den Zustand des Servers. Die Advisor-Bewertung für einen Server setzt sich aus der Summe der Punkte aller Empfehlungen zusammen, die umgesetzt wurden. Es werden in Advisor jedoch keine Empfehlungen angezeigt, die nicht mit Ihrem Server kompatibel sind. Die Punkte dieser Empfehlungen werden daher auch nicht für die Bewertung berücksichtigt. So hat jeder die Chance, die volle Punktzahl für seinen Server zu erreichen. Die Ergebnisse können dann in sozialen Medien geteilt werden.' .
                'points associated with a recommendation on its card. The more important a recommendation is to the server\'s health, ' .
                'the more points it is worth. The server\'s advisor rating is the sum of points awarded for all recommendations it conforms to. ' .
                'Note that Advisor does not show you recommendations that are not compatible with your server, ' .
                'and does not count their points towards the maximum number of points that can be earned. ' .
                'This way, anyone can reach the maximum rating and proudly share this achievement!',
        ],

        'filters' => [
            'all' => 'Alle',
            'noHttps' => 'Kein HTTPS',
            'notSecured' => 'Ungültiges Zertifikat',
            'sslDisabled' => 'SSL deaktiviert',
            'outdatedPHP' => 'Veraltetes PHP',
        ],

        'recommendation' => [
            'applySelectedAdvice' => 'Ausgewählte Empfehlungen anwenden',
            'applyingMultiple' => 'Mehrere Empfehlungen werden angewendet...',
            'applyMultiple' => 'Mehrere Empfehlungen anwenden...',
            'applyMultipleText' => 'Sie können %%notExecuted%% Empfehlungen automatisch anwenden. Damit steigt die Bewertung für Ihren Server um %%points%% Punkte.',
            'applyingMultipleText' => 'Schließen Sie diese Seite nicht, bevor alle Empfehlungen angewendet wurden.',
            'applyMultipleMessage' => 'Hier nicht aufgelistete Empfehlungen können nicht automatisch umgesetzt werden. Wenden Sie sie manuell an. Empfehlungen auswählen, die angewendet werden sollen',
            'applyAll' => 'Alles anwenden',
            'topListTitle' => 'Hier finden Sie die Top-Empfehlungen für Ihren Server',
            'resolvedListTitle' => 'Top-Empfehlungen, die Sie vor Kurzem umgesetzt haben',
            'topListEmpty' => 'Derzeit sind keine weiteren Empfehlungen vorhanden. In Plesk Advisor finden Sie regelmäßig neue Empfehlungen für Ihren Server.',
            'hiddenListTitle' => 'Wir möchten Ihnen einige Empfehlungen zeigen, die Sie zuvor ausgeblendet haben.',
            'showRecommendations' => 'Ausgeblendete Empfehlungen anzeigen.',
            'loadingApplyingRecommendations' => 'Informationen zu den derzeit angewendeten Empfehlungen werden geladen...',
        ],

        'fastLink' => [
            'incompleteAdviceMessage' => [
                'security' => '%%incomplete%% von %%total%% Empfehlungen im Bereich Sicherheit wurden nicht umgesetzt.',
                'seo' => '%%incomplete%% von %%total%% Empfehlungen im Bereich SEO wurden nicht umgesetzt.',
                'performance' => '%%incomplete%% von %%total%% Empfehlungen im Bereich Leistung wurden nicht umgesetzt.',
                'backup' => '%%incomplete%% von %%total%% Empfehlungen im Bereich Backup wurden nicht umgesetzt.',
                'update' => '%%incomplete%% von %%total%% Empfehlungen im Bereich Update wurden nicht umgesetzt.',
            ],
            'recommendedMessage' => [
                'single' => 'Sie sollten einen Blick unten auf %%firstAdvice%% werfen',
                'double' => 'Sie sollten einen Blick unten auf %%firstAdvice%% und %%secondAdvice%% werfen',
            ],
        ],

        'emptyAdviceList' => 'Die Liste der Empfehlungen ist leer',
        'adviceHideTooltip' => 'Empfehlung ausblenden',
        'adviceHideText' => 'ist in den Top-Empfehlungen ausgeblendet.',
        'secureWebsites' => 'Sichere Websites',
        'switchToHttps' => 'Zu HTTPS wechseln',
        'skippedDomainsMessage' => 'Für die folgenden Websites wird SSL nicht unterstützt. Es können daher keine SSL-Zertifikate eingesetzt werden: %%domains%%',
        'rowsSelectedText' => 'Zeilen ausgewählt',
        'allItemsFilter' => 'Alle',
        'plusRatingText' => '+%%plus%% in der Bewertung',

        'notCreatedDomains' => 'Sie haben keine Domains erstellt.',
        'notFindDomains' => 'Keine Domains gefunden.',
        'notCreatedWPSites' => 'Sie haben keine WordPress-Websites erstellt.',
        'notFindAnyItems' => 'Keine Elemente gefunden.',

        'switchPhp' => 'Zu Empfehlung wechseln',
        'toAllAdvices' => '<< zu allen Empfehlungen',
        'goodPhp' => 'Gut',
        'outdatedPhp' => 'Veraltet',
        'cancel' => 'Abbrechen',

        'actions' => [
            'refresh' => 'Aktualisieren',
            'refresh.process' => 'Wird aktualisiert...',
        ],
    ],
];