<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

$messages = [
    'advisor.title' => 'Advisor',
    'advisor.title.for.subscription' => 'Advisor para %%name%%',

    'advice.common.completed.actionTitle' => 'Abrir',
    'advice.common.not.added' => 'La recomendación "%%name%%" no ha sido añadida.',
    'advice.common.not.serialized' => 'La recomendación "%%name%%" no ha sido serializada.',
    'advice.common.visibility.error' => 'No se pudo cambiar la visibilidad de la recomendación "%%name%%"',
    'advice.common.status.switch.actionTitle' => 'Cambiar',
    'advice.common.status.switch.progress.actionTitle' => 'Cambiando',
    'advice.common.status.install.actionTitle' => 'Instalar',
    'advice.common.status.install.progress.actionTitle' => 'Instalando',
    'advice.common.status.activate.actionTitle' => 'Activar',
    'advice.common.status.activate.progress.actionTitle' => 'Activando',
    'advice.common.status.goToStore.actionTitle' => 'Ir a la tienda',
    'advice.common.status.select.actionTitle' => 'Seleccionar',
    'advice.common.status.enable.actionTitle' => 'Activar',
    'advice.common.status.enable.progress.actionTitle' => 'Activando',
    'advice.common.status.secure.actionTitle' => 'Proteger',
    'advice.common.status.secure.progress.actionTitle' => 'Protegiendo',
    'advice.common.status.turnon.actionTitle' => 'Activar',
    'advice.common.status.turnon.progress.actionTitle' => 'Activando',
    'advice.common.status.configure.actionTitle' => 'Configurar',
    'advice.common.status.configure.progress.actionTitle' => 'Configurando',
    'advice.common.status.update.actionTitle' => 'Actualizar',
    'advice.common.status.schedule.actionTitle' => 'Programar',
    'advice.common.status.schedule.progress.actionTitle' => 'Programando',
    'advice.common.status.buy.actionTitle' => 'Comprar',
    'advice.common.status.upgrade.letsencrypt' => 'Actualice la extensión Let\'s Encrypt a la versión más reciente',
    'advice.common.status.acknowledge.actionTitle' => 'Acknowledge',
    'advice.common.status.acknowledge.progress.actionTitle' => 'Cargando...',

    'advice.covid19.title' => 'COVID-19',
    'advice.covid19.description' => 'Manténgase al tanto de la información más reciente sobre la COVID-19, disponible en el sitio web de la OMS y a través de sus autoridades sanitarias.',
    'advice.covid19.status.acknowledge.incompleteMessage' => 'Cuídese y proteja a los demás',
    'advice.covid19.status.acknowledge.completeMessage' => 'Cuídese y proteja a los demás',

    'advice.http2.title' => 'Activar HTTP/2',
    'advice.http2.description' => 'Esto puede reducir el tiempo necesario para la carga de Plesk y de los sitios web alojados. Asimismo, el uso de HTTP/2 es más seguro, ya que obliga al uso de conexiones TLS.',

    'advice.ssl-domains.title' => 'Proteger sitios web con certificados SSL/TLS',
    'advice.ssl-domains.description' => 'Proteja sus sitios web mediante certificados SSL/TLS gratuitos o de pago para así mejorar la confianza que los visitantes de su sitio.',
    'advice.ssl-domains.status.secure.completeMessage' => 'Todos los sitios web están protegidos',
    'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) sitios web no están protegidos con certificados SSL/TLS válidos',
    'advice.ssl-domains.status.secure.noDomainsMessage' => 'No se ha registrado ningún dominio en Plesk. No hay nada que proteger.',
    'advice.ssl-domains.longTask.done' => 'Todos los dominios han sido protegidos.',
    'advice.ssl-domains.longTask.error' => 'Se han producido uno o más errores:',
    'advice.ssl-domains.longTask.not_started' => 'No iniciada.',
    'advice.ssl-domains.longTask.running' => 'Las tareas del dominio están en ejecución',

    'advice.wordpress-domains.title' => 'Proteger sitios web WordPress',
    'advice.wordpress-domains.description' => 'Vea el estado de seguridad de los sitios web WordPress alojados. Acceda fácilmente al paquete de herramientas de WordPress para ajustar la seguridad de los sitios web según sus preferencias.',
    'advice.wordpress-domains.status.secure.completeMessage' => 'Todas las instancias de WordPress (%%count%%) están protegidas',
    'advice.wordpress-domains.status.secure.emptyMessage' => 'En el paquete de herramientas de WordPress no se ha registrado ninguna instancia de WordPress. No hay nada que proteger.',
    'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) instancias de WordPress no están protegidas',
    'advice.wordpress-domains.instance.httpsEnableTitle' => 'Protegido',
    'advice.wordpress-domains.instance.httpsDisableTitle' => 'No protegido',
    'advice.wordpress-domains.longTask.running' => 'Tareas de protección de WordPress en ejecución',
    'advice.wordpress-domains.longTask.error' => 'Se han producido uno o más errores:',
    'advice.wordpress-domains.longTask.done' => 'Todas las instancias de WordPress han sido protegidas.',

    'advice.ssl-panel.title' => 'Proteger Plesk con un certificado SSL/TLS',
    'advice.ssl-panel.description' => "Un certificado SSL/TLS de una autoridad de certificación de confianza le permite mejorar el nivel de seguridad y la confianza que sus clientes depositan en su negocio.",

    'advice.firewall.title' => 'Configurar el firewall de Plesk',
    'advice.firewall.description' => 'Protéjase de posibles ataques bloqueando el acceso a puertos y servicios que no necesiten estar expuestos a Internet.',

    'advice.modsec_and_fail2ban.title' => 'Configurar ModSecurity y Fail2ban',
    'advice.modsec_and_fail2ban.description' => 'Proteja los sitios web alojados frente a una amplia variedad de amenazas. Un firewall para aplicaciones web bloqueará conexiones sospechosas mientras que una herramienta de prevención de intrusiones impedirá ataques de DDoS. %%link%%.',
    'advice.modsec_and_fail2ban.description.about' => 'Información acerca de ModSecurity',

    'advice.modsecurity.title' => 'Configurar ModSecurity',
    'advice.modsecurity.description' => 'Proteja los sitios web alojados frente a una amplia variedad de amenazas. Un firewall para aplicaciones web bloqueará conexiones sospechosas. %%link%%.',

    'advice.http2.status.configure.completeMessage' => 'HTTP/2 está configurado',
    'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 no está configurado',

    'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt está instalado",
    'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt no está instalado",

    'advice.symantec-ssl.title' => 'Usar la extensión DigiCert SSL',
    'advice.symantec-ssl.description' => 'Actualice fácilmente su certificado SSL/TLS gratuito (de tipo DV) a un certificado de pago (de tipo OV o EV) de una autoridad de certificación de confianza.',

    'advice.kernelCare.title' => 'Usar la extensión KernelCare',
    'advice.kernelCare.description' => 'Proteja el servidor frente a posibles vulnerabilidades y errores de seguridad sin experimentar ningún tiempo de inactividad instalando actualizaciones del kernel de inmediato y sin reiniciar el servidor.',

    'advice.googleAuthenticator.title' => 'Usar la extensión Google Authenticator',
    'advice.googleAuthenticator.description' => 'Active la autenticación de dos vectores para así disfrutar de una mayor protección de las cuentas de usuario. Esta extensión requiere que los usuarios indiquen un código de acceso de un único uso generado por la aplicación Google Authenticator instalada en su dispositivo móvil, además de especificar su contraseña para acceder a Plesk.',

    'advice.imunifyQuickPatch.title' => 'Usar la extensión Imunify QuickPatch',
    'advice.imunifyQuickPatch.description' => "Reciba recomendaciones sobre potenciales incidencias de fiabilidad y seguridad de su servidor. Las recomendaciones se generan después de comparar la configuración de su servidor con la de miles de servidores de todo el mundo.",

    'advice.speedKit.title' => 'Usar la extensión SpeedKit',
    'advice.speedKit.description' => 'Mejore la velocidad de su sitio web un 50-300 % redireccionando su tráfico web a través de la infraestructura de caché de Speed Kit.',

    'advice.pageSpeed.title' => 'Usar la extensión Google PageSpeed Insights',
    'advice.pageSpeed.description' => 'Google sitúa los sitios web optimizados para móviles y de carga rápida en posiciones más elevadas. Mejore la velocidad de carga de su sitio web y optimícelo para dispositivos móviles siguiendo las recomendaciones de Google PageSpeed Insights.',

    'advice.autoupdate.title' => 'Activar actualizaciones automática',
    'advice.autoupdate.description' => 'Garantice la estabilidad y seguridad de Plesk activando la instalación automática de las actualizaciones más recientes. Estas incluyen correcciones de errores y parches para las vulnerabilidades de seguridad más recientes.',

    'advice.pleskupdate.title' => 'Actualizar Plesk',
    'advice.pleskupdate.description' => 'Si desea garantizar que Plesk es estable y seguro, instale las actualizaciones más recientes. Estas incluyen correcciones de errores y parches para las vulnerabilidades de seguridad más recientes.',

    'advice.passwordStrength.title' => 'No permitir el uso de contraseñas poco seguras',
    'advice.passwordStrength.description' => "Proteja su servidor frente a posibles ataques de fuerza bruta impidiendo el uso de contraseñas que puedan adivinarse fácilmente.",

    'advice.regularbackups.title' => 'Configurar backups programados',
    'advice.regularbackups.description' => "Protéjase frente a posibles pérdidas de datos ocasionadas por errores en el disco o actividades malintencionadas activando la creación automática de backups periódicos.",

    'advice.system-time.title' => 'Sincronizar hora del servidor',
    'advice.system-time.description' => 'Edite la fecha y hora del sistema y habilite la sincronización de hora con un servidor horario presente en Internet.',

    'advice.seotoolkit.title' => 'Usar la extensión SEO Toolkit',
    'advice.seotoolkit.description' => "SEO Toolkit permite comprender el posicionamiento de los sitios web alojados en buscadores y el alcance en redes sociales. Asimismo, le permite comparar los sitios web con los principales competidores y le ofrece consejos para la optimización del tránsito de los sitios.",

    'advice.imunifyAV.title' => 'Usar la extensión ImunifyAV',
    'advice.imunifyAV.description' => 'Analice su sitios web en busca de malware, elimine problemas detectados y compruebe la reputación de sus dominios. Esto puede hacerse de forma manual o automática.',

    'advice.imunify360.title' => 'Usar la extensión Imunify360',
    'advice.imunify360.description' => 'Analice su sitios web en busca de malware, elimine problemas detectados y compruebe la reputación de sus dominios, use un firewall avanzado y disfrute de los beneficios de la aplicación de parches del kernel sin reiniciar, entre otros. Esto puede hacerse de forma manual o automática.',

    'advice.acronis.title' => 'Programar backups del servidor en Acronis Cloud',
    'advice.acronis.description' => 'Use Acronis Backup para crear un backup de su servidor y recuperar sitios web o archivos, buzones y bases de datos individuales a través de la interfaz de Plesk (periodo de prueba de 30 días).',

    'advice.cloudPro.title' => 'Programar backups automáticos de sitios web de clientes en un almacenamiento remoto',
    'advice.cloudPro.description' => 'Guarde backups programados de clientes, revendedores y suscripciones en los clouds remotos más populares (Google Drive, Microsoft OneDrive y Amazon S3, entre otros). ¡Una única compra le da acceso a todos ellos!',

    'advice.emailSecurity.title' => 'Usar la extensión Plesk Email Security',
    'advice.emailSecurity.description' => '¡Disfrute de la máxima seguridad de correo electrónico! La extensión Plesk Email Security le ayuda a olvidarse de spam y virus.',

    'status.common.rating.error' => 'No se pudo tener en cuenta el estado de "%%name%%" al calcular la valoración del servidor.',
    'status.common.not.serialized' => 'El estado "%%name%%" no ha sido serializado.',

    'status.component.complete' => '%%component%% está instalado y activado',
    'status.component.incomplete' => '%%component%% está desactivado',
    'status.component.notInstalled' => '%%component%% no está instalado',

    'component.fail2ban.name' => 'Fail2ban',
    'component.modSecurity.name' => 'ModSecurity',

    'status.extension.installed.completeMessage' => 'La extensión %%extension%% está instalada',
    'status.extension.installed.incompleteMessage' => 'La extensión %%extension%% no está instalada',

    'status.extension.activated.completeMessage' => 'La extensión %%extension%% está activa',
    'status.extension.activated.incompleteMessage' => 'La extensión %%extension%% no está activa',

    'status.extension.upsold.completeMessage' => 'La extensión %%extension%% ha sido comprada',
    'status.extension.upsold.incompleteMessage' => 'La extensión %%extension%% no ha sido comprada',

    'status.cloudPro.upsold.completeMessage' => 'Backup to Cloud Pro ha sido comprado',
    'status.cloudPro.upsold.incompleteMessage' => 'Backup to Cloud Pro is not purchased',

    'status.advice.Acronis.CloudPro.extension-installed-acronis-backup.completeMessage' => 'Aunque la extensión Acronis Backup no está instalada, la recomendación se considera aplicada porque se ha comprado Backup to Cloud Pro.',
    'status.advice.Acronis.CloudPro.extension-upsold-acronis-backup.completeMessage' => 'Although the Acronis Backup extension is not purchased, this recommendation is counted as implemented because Backup to Cloud Pro is purchased.',
    'status.advice.CloudPro.Acronis.cloud-pro-upsold-offer-complete-backup-solution.completeMessage' => 'Although Backup to Cloud Pro is not purchased, this recommendation is counted as implemented because the Acronis Backup extension is installed and purchased.',

    'extension.googleAuthenticator.name' => 'Google Authenticator',
    'extension.kernelCare.name' => 'KernelCare',
    'extension.letsencrypt.name' => 'Let\'s Encrypt',
    'extension.imunifyQuickPatch.name' => 'Imunify QuickPatch',
    'extension.pageSpeed.name' => 'PageSpeed Insights',
    'extension.symantecSsl.name' => 'DigiCert SSL',
    'extension.speedKit.name' => 'Speed Kit',
    'extension.wordPress.name' => 'Paquete de herramientas de WordPress',
    'extension.seoToolkit.name' => 'SEO Toolkit',
    'extension.imunifyAV.name' => 'ImunifyAV',
    'extension.acronis.name' => 'Acronis Backup',
    'extension.cloudPro.name' => 'Backup to Cloud Pro',
    'extension.emailSecurity.name' => 'Plesk Email Security',
    'extension.imunify360.name' => 'Imunify360',

    'action.applyAll.name' => 'Aplicar todo',

    'status.panel.secured.completeMessage' => "Plesk está protegido",
    'status.panel.secured.incompleteMessage' => "Plesk no está protegido",

    'status.firewall.installed.completeMessage' => 'Plesk Firewall está instalado',
    'status.firewall.installed.incompleteMessage' => 'Plesk Firewall no está instalado',
    'status.firewall.activated.completeMessage' => 'Plesk Firewall está activado',
    'status.firewall.activated.incompleteMessage' => 'Plesk Firewall no está activado',

    'status.autoupdate.plesk.completeMessage' => 'Las actualizaciones automáticas de Plesk están activadas',
    'status.autoupdate.plesk.incompleteMessage' => 'Las actualizaciones automáticas de Plesk están desactivadas',
    'status.autoupdate.system.completeMessage' => 'Las actualizaciones automáticas del sistema están activadas',
    'status.autoupdate.system.incompleteMessage' => 'Las actualizaciones automáticas del sistema están desactivadas',

    'status.passwordStrengthConfigured.commonMessage' => 'La seguridad mínima de la contraseña se ha establecido a "%%value%%"',

    'status.pleskupdated.completeMessage' => 'Plesk está actualizado',
    'status.pleskupdated.incompleteMessage' => 'Plesk no está actualizado. Tiene instalada la actualización #%%installed%%. La última actualización dispone es #%%available%%',

    'status.backupcheduled.completeMessage' => 'Los backups están programados',
    'status.backupcheduled.incompleteMessage' => 'Los backups no están programados',

    'status.remotebackupconfigured.completeMessage' => 'Almacenamiento de backups programados configurado en el almacenamiento remoto',
    'status.remotebackupconfigured.incompleteMessage' => 'Almacenamiento de backups programados configurado en el almacenamiento remoto',

    'status.network-time.installed.completeMessage' => 'La sincronización de la hora del servidor está activada',
    'status.network-time.installed.incompleteMessage' => 'La sincronización de la hora del servidor está desactivada',

    'task.install_and_enable_components.running' => 'Instalando y activando los componentes. Rogamos espere.',
    'task.install_and_enable_components.error' => 'Se han producido uno o más errores:',
    'task.install_and_enable_components.done' => 'Los componentes han sido instalados y activados.',

    'task.apply-all.running' => 'Aplicando las recomendaciones seleccionadas. Rogamos espere.',
    'task.apply-all.error' => 'Se han producido uno o más errores:',
    'task.apply-all.partial.error' => 'No se aplicaron las siguientes recomendaciones: "%%titles%%". Se han producido uno o más errores:',
    'task.apply-all.done' => 'Las recomendaciones seleccionadas han sido aplicadas.',
    'task.apply-all.skipped' => 'Omitido. Control manual requerido',
    'task.apply-all.partially' => 'Completado parcialmente',
    'task.apply-all.succeed' => 'Correcto',
    'task.apply-all.exception' => 'Error',
    'task.apply-all.no-actions' => 'No es necesario efectuar ninguna acción',
    'task.apply-all.blacklisted' => 'En lista negra',

    'exception.http.badrequest' => 'Solicitud HTTP incorrecta',
    'exception.advice.no-access' => 'Se ha denegado el acceso a la recomendación.',
    'exception.status.no-access' => 'Se ha denegado el acceso a la recomendación.',
    'exception.named-status.no-access' => 'Acceso denegado al estado "%%name%%".',
    'exception.query.invalidFilter' => 'Filtro no soportado.',
    'exception.domain.php-not-supported' => 'El dominio no soporta PHP.',
    'exception.extension.install.permission-denied' => 'No dispone del permiso necesario para instalar esta extensión.',
    'exception.extension.not-installed' => 'La extensión %%code%% no está instalada.',
    'exception.firewall.not-installed' => 'Plesk Firewall no está instalado.',
    'exception.firewall.confirm-failed' => 'No se pudo confirmar la gestión de reglas de firewall.',
    'exception.http2.nginx-not-installed' => 'Nginx no está instalado.',
    'exception.status.code.missing' => 'No se ha encontrado el código de estado.',
    'exception.named-status.code.missing' => 'No se ha encontrado el código de estado %%name%%.',
    'exception.status.class.not-found' => "No se ha encontrado el estado '%%name%%'.",
    'exception.advice.class.not-found' => "No se ha encontrado el tipo de recomendación '%%name%%'.",
    'exception.advice.code.not-found' => "No se ha encontrado el código de recomendación '%%name%%'.",
    'exception.advice.not-multi' => "La recomendación con el código '%%name%%' no es múltiple.",
    'exception.cli.command.no-access' => 'Acceso al comando CLI denegado.',
    'exception.cli.command.not-found' => 'No se ha encontrado el comando CLI %%name%%.',
    'exception.cli.output.format.invalid' => 'Se ha especificado un formato de datos de salida que no es válido.',
    'exception.rating.cache.save' => 'No se pudo guardar la caché de valoración: %%message%%.',
    'exception.taskId.missing' => 'No se ha encontrado el ID de la tarea.',
    'exception.action.no-access' => 'Acceso denegado.',

    'advice.code.missing' => 'No se ha podido encontrar el código de recomendación.',
    'advice.multi.ids.missing' => 'No se pudieron encontrar los códigos de recomendaciones.',
    'item.domainId.missing' => 'No se ha encontrado el ID del dominio.',

    'exception.symantec.notInstalled' => 'La extensión Symantec SSL no está instalada.',
    'exception.sslit.notInstalled' => 'The SslIt! extension is not installed.',
    'exception.sslit_symantec.notInstalled' => 'The SslIt! and Symantec SSL extensions are not installed.',

    'custom.button.title' => 'Advisor',
    'custom.button.description' => 'Mejore su servidor',
    'custom.button.home.description' => 'Advisor es una extensión gratuita que mejora su servidor',

    'advice.php-domains.title' => 'Cambiar a versiones actualizadas de PHP',
    'advice.php-domains.description' => 'Mejore el nivel de seguridad de sus sitios web usando únicamente versiones actuales de PHP, puesto que estas contienen correcciones de errores y parches para las vulnerabilidades de seguridad más recientes. %%link%%',
    'advice.php-domains.description.about' => 'Acerca de las versiones de PHP',
    'advice.php-domains.status.outdated.completeMessage' => 'Todos los dominios usan versiones actualizadas de PHP',
    'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% de %%totalCount%% (%%percentCount%%%) dominios usan una versión no actualizada de PHP',
    'advice.php-domains.status.outdated.noDomainsMessage' => 'No se ha registrado ningún dominio en Plesk. No hay nada que actualizar.',
    'advice.php-domains.longTask.done' => 'PHP para todos los dominios se ha cambiado a una versión más reciente.',
    'advice.php-domains.longTask.error' => 'Se han producido uno o más errores:',
    'advice.php-domains.longTask.not_started' => 'No iniciada.',
    'advice.php-domains.longTask.running' => 'Las tareas del dominio están en ejecución',

    'autoinstaller.errorBusy' => 'No se pudieron instalar los siguientes componentes %%names%%. La operación ha sido bloqueada por otro proceso de actualización. Inténtelo de nuevo transcurridos unos minutos.',

    'component.modsecurity.enable.fail' => 'Se ha producido un error mientras se activaba el conjunto de reglas %%ruleSet%%. Inténtelo de nuevo transcurridos unos minutos.',
    'component.modsecurity.enable.fail.noRuleSet' => 'Se ha producido un error mientras se activaba ModSecurity. Inténtelo de nuevo transcurridos unos minutos.',
    'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
    'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
    'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (suscripción)',
    'component.modsecurity.ruleSet.comodo_free.name' => 'Comodo ModSecurity (gratis)',

    'cli.commands.rating' => 'Mostrar los datos de valoración del servidor',
    'cli.options.format' => 'Especifique el formato de datos de salida',
    'cli.commands.advice-list' => 'Ver la lista de recomendaciones',
    'cli.commands.apply-recommendations' => 'Aplicar múltiples recomendaciones',
    'cli.commands.apply-recommendations.no-recommendations' => 'Ninguna recomendación a ejecutar.',
    'cli.options.list' => 'Especificar la lista de códigos de recomendaciones',

    'password.veryweak' => 'Muy poco segura',
    'password.weak' => 'Poco segura',
    'password.mediocre' => 'Media',
    'password.strong' => 'Segura',
    'password.stronger' => 'Muy segura',

    'frontend' => [
        'advisor' => 'Advisor',
        'advice' => 'No se pudo cargar el estado de las recomendaciones',
        'statusLetsencrypt' => 'Protegido con un certificado de Let\'s Encrypt  \'%%info%%\'',
        'statusOk' => 'Protegido con un certificado SSL/TLS',
        'statusInvalid' => 'El certificado es autofirmado o no es válido',
        'statusNotSecured' => 'No protegido',
        'purchaseHint' => 'Compre un certificado SSL/TLS',
        'refresh' => 'Actualizar',
        'refreshing' => 'Actualizando',
        'reset' => 'Restablecer',
        'search' => 'Buscar',
        'restore' => 'Restaurar',
        'sslEnabled' => 'SSL activado',
        'sslDisabled' => 'SSL deshabilitado',
        'pageNotFound' => 'Página no encontrada',
        'forSubscription' => 'para %%name%%',
        'secureDomainsTooltip' => 'Instale certificados SSL/TLS para los dominios seleccionados. ' .
            'When Advisor secures a website with an SSL/TLS certificate, it secures the website\'s domain name, ' .
            'the domain name with the \'www.\' prefix, all existing domain aliases, and webmail. ' .
            'This replaces any existing SSL/TLS certificates that are already configured',
        'httpsWordpressTooltip' => 'Active HTTPS para las instancias de WordPress seleccionadas',
        'switchPhpTooltip' => 'Actualizar PHP para los dominios seleccionados',

        'rank' => [
            'lowLevelTitle' => '¡El servidor requiere de su atención!',
            'mediumLevelTitle' => 'El servidor podría beneficiarse de unas mejoras.',
            'highLevelTitle' => 'El servidor se encuentra en buenas condiciones.',
            'veryHighLevelTitle' => 'El servidor se encuentra en perfectas condiciones.',
            'maxLevelTitle' => 'Ha seguido todas nuestras recomendaciones y ha conseguido la puntuación máxima (%%total%%) posible en estos momentos.',

            'lowLevelMessage' => 'La puntuación de su servidor es muy baja.',
            'mediumLevelMessage' => 'La puntuación de su servidor es media.',
            'highLevelMessage' => 'La puntuación de su servidor es elevada.',
            'veryHighLevelMessage' => 'La puntuación de su servidor es muy elevada.',
            'maxLevelMessage' => 'Puede compartir su logro con otros Pleskians en %%facebook%% o en %%forum%%.',

            'facebookPage' => 'nuestra página de Facebook',
            'forumPage' => 'nuestros foros',

            'maxLevelAttention' => 'De todos modos, no se confíe. ¡Le recomendamos ir examinando otras recomendaciones que tenemos previsto añadir a Plesk Advisor en un futuro próximo!' .
                'Keep an eye out for more recommendations we plan to add to Plesk Advisor in the future!',

            'lowLevelTooltip' => 'Requiere atención',
            'mediumLevelTooltip' => 'Puede ser mejor',
            'highLevelTooltip' => 'Buena',
            'veryHighLevelTooltip' => 'Excelente',

            'aboutTitle' => '[Sobre la puntuación]',
            'aboutContent' => 'La importancia de cada una de las recomendaciones se expresa en puntos. Puede ver la cantidad de puntos asociada a una recomendación en su tarjeta. Cuanto más importante sea la recomendación para el estado del servidor, mayor puntos obtendrá. La puntuación del servidor es la suma de los puntos de todas las recomendaciones. Tenga en cuenta que Advisor no le muestra recomendaciones que no sean compatibles con su servidor ni contabiliza sus puntos con el número máximo de puntos que pueden obtenerse. De esta forma, cualquiera puede alcanzar la máxima puntuación y compartir este logro!' .
                'points associated with a recommendation on its card. The more important a recommendation is to the server\'s health, ' .
                'the more points it is worth. The server\'s advisor rating is the sum of points awarded for all recommendations it conforms to. ' .
                'Note that Advisor does not show you recommendations that are not compatible with your server, ' .
                'and does not count their points towards the maximum number of points that can be earned. ' .
                'This way, anyone can reach the maximum rating and proudly share this achievement!',
        ],

        'filters' => [
            'all' => 'Todo',
            'noHttps' => 'Sin HTTPS',
            'notSecured' => 'Certificado no válido',
            'sslDisabled' => 'SSL desactivado',
            'outdatedPHP' => 'PHP obsoleto',
        ],

        'recommendation' => [
            'applySelectedAdvice' => 'Aplicar las recomendaciones seleccionadas',
            'applyingMultiple' => 'Aplicando múltiples recomendaciones ...',
            'applyMultiple' => 'Aplicar múltiples recomendaciones ...',
            'applyMultipleText' => 'Puede aplicar %%notExecuted%% recomendaciones de forma automática. De esta forma mejorará la puntuación de su servidor en %%points%% puntos.',
            'applyingMultipleText' => 'No abandone esta página hasta que se hayan aplicado todas las recomendaciones.',
            'applyMultipleMessage' => 'Las recomendaciones que no aparecen aquí no pueden aplicarse de forma automática, sino que deberá aplicarlas manualmente. Seleccione las recomendaciones que desea aplicar',
            'applyAll' => 'Aplicarlas todas',
            'topListTitle' => 'Estas son nuestras principales recomendaciones para la mejora del estado del servidor',
            'resolvedListTitle' => 'Principales recomendaciones que ha seguido recientemente',
            'topListEmpty' => 'En este momento no disponemos de más recomendaciones. ¡No se pierda las demás recomendaciones que tenemos previsto añadir a Plesk Advisor en un futuro próximo!',
            'hiddenListTitle' => 'Nos gustaría mostrarle algunas recomendaciones que ha ocultado anteriormente.',
            'showRecommendations' => 'Mostrar las recomendaciones ocultas.',
            'loadingApplyingRecommendations' => 'Cargando información sobre las recomendaciones actuales aplicadas ...',
        ],

        'fastLink' => [
            'incompleteAdviceMessage' => [
                'security' => '%%incomplete%% de %%total%% recomendaciones de seguridad no completadas.',
                'seo' => '%%incomplete%% de %%total%% recomendaciones SEO no completadas.',
                'performance' => '%%incomplete%% de %%total%% recomendaciones de rendimiento no completadas.',
                'backup' => '%%incomplete%% de %%total%% recomendaciones de backup no completadas.',
                'update' => '%%incomplete%% de %%total%% recomendaciones de actualización no completadas.',
            ],
            'recommendedMessage' => [
                'single' => 'Le recomendamos echar un vistazo a %%firstAdvice%%',
                'double' => 'Le recomendamos echar un vistazo a %%firstAdvice%% y %%secondAdvice%%',
            ],
        ],

        'emptyAdviceList' => 'La lista de recomendaciones está vacía',
        'adviceHideTooltip' => 'Ocultar la recomendación',
        'adviceHideText' => 'no se muestra en la lista de principales recomendaciones.',
        'secureWebsites' => 'Proteger sitios web',
        'switchToHttps' => 'Cambiar a HTTPS',
        'skippedDomainsMessage' => 'Los siguientes sitios web no disponen de soporte de SSL y no pueden protegerse con un certificado SSL: %%domains%%',
        'rowsSelectedText' => 'filas seleccionadas',
        'allItemsFilter' => 'Todo',
        'plusRatingText' => '+%%plus%% para puntuación',

        'notCreatedDomains' => 'No ha creado ningún dominio.',
        'notFindDomains' => 'No hemos podido encontrar ningún dominio.',
        'notCreatedWPSites' => 'No ha creado ningún sitio web WordPress.',
        'notFindAnyItems' => 'No hemos podido encontrar ningún elemento.',

        'switchPhp' => 'Cambiar a recomendado',
        'toAllAdvices' => '<< a todas las recomendaciones',
        'goodPhp' => 'Bueno',
        'outdatedPhp' => 'Obsoleto',
        'cancel' => 'Cancelar',

        'actions' => [
            'refresh' => 'Actualizar',
            'refresh.process' => 'Actualizando ...',
        ],
    ],
];