<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Appliquer tout',
  'advice.autoupdate.description' => 'Assurez la stabilité et la sécurité de Plesk. Pour cela, activez l\'installation automatique des mises à jour les plus récentes. Ces mises à jour contiennent des correctifs et des patchs pour les vulnérabilités de sécurité les plus récentes.',
  'advice.autoupdate.title' => 'Activer les mises à jour automatiques',
  'advice.code.missing' => 'Le code de recommandation est manquant.',
  'advice.common.completed.actionTitle' => 'Ouvrir',
  'advice.common.not.added' => 'La recommandation "%%name%%" n\'a pas été ajoutée.',
  'advice.common.not.serialized' => 'La recommandation "%%name%%" n\'a pas été sérialisée.',
  'advice.common.status.activate.actionTitle' => 'Activer',
  'advice.common.status.activate.progress.actionTitle' => 'Activation',
  'advice.common.status.buy.actionTitle' => 'Acheter',
  'advice.common.status.configure.actionTitle' => 'Configurer',
  'advice.common.status.configure.progress.actionTitle' => 'Configuration',
  'advice.common.status.enable.actionTitle' => 'Activer',
  'advice.common.status.enable.progress.actionTitle' => 'Activation',
  'advice.common.status.install.actionTitle' => 'Installer',
  'advice.common.status.install.progress.actionTitle' => 'Installation',
  'advice.common.status.schedule.actionTitle' => 'Planifier',
  'advice.common.status.schedule.progress.actionTitle' => 'Planification',
  'advice.common.status.secure.actionTitle' => 'Sécuriser',
  'advice.common.status.secure.progress.actionTitle' => 'Sécurisation',
  'advice.common.status.select.actionTitle' => 'Sélectionner',
  'advice.common.status.switch.actionTitle' => 'Basculer',
  'advice.common.status.switch.progress.actionTitle' => 'Basculement',
  'advice.common.status.turnon.actionTitle' => 'Activer',
  'advice.common.status.turnon.progress.actionTitle' => 'Activation',
  'advice.common.status.update.actionTitle' => 'Mettre à jour',
  'advice.common.status.upgrade.letsencrypt' => 'Veuillez mettre à jour l\'extension Let\'s Encrypt vers la dernière version.',
  'advice.common.visibility.error' => 'Impossible de modifier la visibilité de la recommandation "%%name%%"',
  'advice.firewall.description' => 'Bloquez d\'éventuelles attaques en bloquant l\'accès aux ports et aux services qui n\'ont pas besoin d\'être exposés à Internet.',
  'advice.firewall.title' => 'Configurer Plesk Firewall',
  'advice.googleAuthenticator.description' => 'Activer l\'authentification à deux facteurs pour renforcer la protection d\'autres comptes utilisateurs. Avec cette extension, les utilisateurs doivent fournir un code passe unique généré par l\'application Google Authenticator installée sur leur périphérique mobile, en plus de leur mot de passe de connexion à Plesk.',
  'advice.googleAuthenticator.title' => 'Utiliser l\'extension Google Authenticator',
  'advice.http2.description' => 'Cela peut accélérer le temps de charge de Plesk et des sites hébergés. De plus, l\'utilisation de HTTP/2 est plus sécurisée, car les connexions TLS deviennent obligatoires.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 est configuré.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 n\'est pas configuré.',
  'advice.http2.title' => 'Activer HTTP/2',
  'advice.kernelCare.description' => 'Protégez votre serveur contre les failles de sécurité et les vulnérabilités, tout en assurant une utilisation sans interrompution : installez les mises à jour du kernel à la volée sans rebooter le serveur.',
  'advice.kernelCare.title' => 'Utiliser l\'extension KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt est installé.",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt n'est pas installé.",
  'advice.modsecurity.description' => 'Protégez vos sites Web hébergés contre de nombreuses menaces. Un pare-feu applicatif bloquera les connexions suspectes. %%link%%',
  'advice.modsecurity.title' => 'Configurer ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Protégez vos sites Web hébergés contre de nombreuses menaces. Un pare-feu applicatif bloquera les connexions suspectes tandis qu\'un outil de prévention contre les intrusions stoppera les attaques DDoS. %%link%%',
  'advice.modsec_and_fail2ban.description.about' => 'Cliquez ici pour en savoir plus sur ModSecurity.',
  'advice.modsec_and_fail2ban.title' => 'Configurer ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => 'Impossible de trouver les codes de recommandations.',
  'advice.pageSpeed.description' => 'Google classe plus haut les sites optimisés pour le mobile avec un chargement rapide. Accélérez votre site Web et rendez-le responsive en suivant les recommandations de Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Utiliser l\'extension PageSpeed Insights Extension',
  'advice.passwordStrength.description' => "Protégez votre serveur contre les attaques par force brute en interdisant les mots de passe faciles à deviner.",
  'advice.passwordStrength.title' => 'Désactiver les mots de passe faibles',
  'advice.php-domains.description' => 'Sécurisez davantage vos sites Web en utilisant uniquement les versions PHP actuelles, car celles-ci contiennent les correctifs et les patchs pour les vulnérabilités les plus récentes. %%link%%',
  'advice.php-domains.longTask.done' => 'La version de PHP pour tous les domaines est passée à une version à jour.',
  'advice.php-domains.longTask.error' => 'Une ou plusieurs erreurs se sont produites :',
  'advice.php-domains.longTask.not_started' => 'Non démarré.',
  'advice.php-domains.longTask.running' => 'Des tâches du domaine sont en cours d\'exécution.',
  'advice.php-domains.status.outdated.completeMessage' => 'Tous les domaines utilisent une version de PHP à jour.',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% domaines sur %%totalCount%% (%%percentCount%%%) utilisent une version de PHP obsolète.',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Il n\'y a aucun domaine enregistré dans Plesk. Aucune mise à jour à appliquer.',
  'advice.php-domains.title' => 'Basculer vers des versions à jour de PHP',
  'advice.pleskupdate.description' => 'Assurez-vous d\'utiliser une version stable et sécurisée de Plesk en installant les mises à jour les plus récentes. Ces mises à jour contiennent des correctifs et des patchs pour les vulnérabilités de sécurité les plus récentes.',
  'advice.pleskupdate.title' => 'Mettre à jour Plesk',
  'advice.regularbackups.description' => "Protégez-vous contre les pertes de données générées par des défaillances de disques ou des activités malveillantes : pour cela, activez les sauvegardes automatiques planifiées.",
  'advice.regularbackups.title' => 'Configurer les sauvegardes planifiées',
  'advice.seotoolkit.description' => "SEO Toolkit vous donne un aperçu du positionnement des sites dans les moteurs de recherche. Cet outil vous indique la portée d'une publication sociale, compare les sites avec les principaux concurrents et vous offre des conseils d'expert sur l'optimisation des sites afin d'améliorer votre positionnement et d'attirer plus de visiteurs.",
  'advice.seotoolkit.title' => 'Utiliser l\'extension SEO Toolkit',
  'advice.speedKit.description' => 'Accélérez votre site Web de 50 à 300 % en reroutant votre trafic Web par l\'infrastructure de cache de Speed Kit.',
  'advice.speedKit.title' => 'Utiliser l\'extension SpeedKit',
  'advice.ssl-domains.description' => 'Protégez vos sites Web avec des certificats SSL/TLS gratuits ou payants afin d\'améliorer leur classement Google PageRank et de rassurer vos visiteurs.',
  'advice.ssl-domains.longTask.done' => 'Tous les domaines ont été sécurisés.',
  'advice.ssl-domains.longTask.error' => 'Une ou plusieurs erreurs se sont produites :',
  'advice.ssl-domains.longTask.not_started' => 'Non démarré.',
  'advice.ssl-domains.longTask.running' => 'Des tâches du domaine sont en cours d\'exécution.',
  'advice.ssl-domains.status.secure.completeMessage' => 'Tous les sites Web sont sécurisés.',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% site(s) Web sur %%totalCount%% (%%percentCount%%%) non sécurisé(s) avec un certificat SSL/TLS valide.',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Il n\'y a aucun domaine enregistré dans Plesk. Il n\'y a rien à sécuriser.',
  'advice.ssl-domains.title' => 'Sécuriser les sites Web avec des certificats SSL/TLS',
  'advice.ssl-panel.description' => "Un certificat SSL/TLS émis par une Autorité de certification de confiance vous garantit une sécurité supplémentaire et augmente la confiance de vos clients en votre organisme.",
  'advice.ssl-panel.title' => 'Sécuriser Plesk avec un certificat SSL/TLS',
  'advice.symantec-ssl.description' => 'Mettez à niveau votre certificat SSL/TLS gratuit (type DV) vers un certificat payant (type EV ou OV) émis par une Autorité de certification.',
  'advice.symantec-ssl.title' => 'Utiliser l\'extension DigiCert SSL',
  'advice.system-time.description' => 'Ajustez la date et l\'heure du système et activez la synchronisation de l\'heure et de la date avec un serveur de temps sur Internet.',
  'advice.system-time.title' => 'Synchroniser l\'heure du serveur',
  'advice.wordpress-domains.description' => 'Affichez le statut de la sécurité des sites Web WordPress hébergés. Accédez facilement à WordPress Toolkit pour régler la sécurité de chaque site Web.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Non sécurisé',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Sécurisé',
  'advice.wordpress-domains.longTask.done' => 'Toutes les instances WordPress ont été sécurisées.',
  'advice.wordpress-domains.longTask.error' => 'Une ou plusieurs erreurs se sont produites :',
  'advice.wordpress-domains.longTask.running' => 'Des tâches de sécurisation de WordPress sont en cours d\'exécution.',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Toutes les instances WordPress (%%count%%) sont sécurisées.',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Il n\'y a aucune instance WordPress enregistrée dans WordPress Toolkit. Il n\'y a rien à sécuriser.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% instance(s) WordPress sur %%totalCount%% (%%percentCount%%%) non sécurisée(s).',
  'advice.wordpress-domains.title' => 'Sécuriser les sites WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor pour %%name%%',
  'autoinstaller.errorBusy' => 'Impossible d\'installer le ou les composants suivants : %%names%%. L\'opération a été verrouillée par un autre processus de mise à jour. Veuillez réessayer ultérieurement.',
  'cli.commands.advice-list' => 'Affiche la liste des recommandations.',
  'cli.commands.apply-recommendations' => 'Appliquer plusieurs recommandations',
  'cli.commands.apply-recommendations.no-recommendations' => 'Il n\'y a pas de recommandation particulière.',
  'cli.commands.rating' => 'Afficher l\'évaluation du serveur',
  'cli.options.format' => 'Spécifier le format de sortie des données',
  'cli.options.list' => 'Spécifier la liste des codes de recommandations.',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Erreur lors de l\'activation du jeu de règles %%ruleSet%%. Veuillez réessayer ultérieurement.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Erreur pendant l\'activation de ModSecurity. Veuillez réessayer ultérieurement.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonnement)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Améliorez votre serveur.',
  'custom.button.home.description' => 'Advisor est une extension gratuite qui vous aide à améliorer votre serveur.',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Classe de recommandations %%name%% non trouvée.",
  'exception.advice.code.not-found' => "Code de recommandations %%name%% non trouvé.",
  'exception.advice.no-access' => 'Accès à la recommandation refusé.',
  'exception.advice.not-multi' => "La recommandation avec le code %%name%% n'est pas multiple.",
  'exception.cli.command.no-access' => 'Accès à la commande CLI refusé.',
  'exception.cli.command.not-found' => 'Commande CLI non trouvée : %%name%%',
  'exception.cli.output.format.invalid' => 'Format de sortie des données spécifié non valide',
  'exception.domain.php-not-supported' => 'Le domaine ne prend pas en charge PHP.',
  'exception.extension.install.permission-denied' => 'Vous ne disposez pas des droits pour installer cette extension.',
  'exception.extension.not-installed' => 'Extension %%code%% non installée.',
  'exception.firewall.confirm-failed' => 'Impossible de confirmer la gestion des règles du pare-feu.',
  'exception.firewall.not-installed' => 'Plesk Firewall n\'est pas installé.',
  'exception.http.badrequest' => 'Mauvaise requête HTTP',
  'exception.http2.nginx-not-installed' => 'Nginx n\'est pas installé.',
  'exception.named-status.code.missing' => 'Code manquant pour le statut %%name%%',
  'exception.named-status.no-access' => 'Accès au statut %%name%% refusé.',
  'exception.query.invalidFilter' => 'Le filtre n\'est pas pris en charge.',
  'exception.rating.cache.save' => 'Impossible d\'enregistrer le cache de l\'évaluation : %%message%%',
  'exception.status.class.not-found' => "Statut \"%%name%%\" non trouvé.",
  'exception.status.code.missing' => 'Le code de statut est manquant.',
  'exception.status.no-access' => 'Accès à la recommandation refusé.',
  'exception.symantec.notInstalled' => 'L\'extension Symantec SSL n\'est pas installée.',
  'exception.taskId.missing' => 'ID de la tâche absent',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Chargement du statut des recommandations impossible.',
    'adviceHideText' => 'n\'est pas visible dans la liste des principales recommandations.',
    'adviceHideTooltip' => 'Masquer la recommandation',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Tout',
    'cancel' => 'Annuler',
    'emptyAdviceList' => 'La liste des recommandations est vide.',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% des %%total%% recommandations de sauvegarde ne sont pas effectuées.',
        'performance' => '%%incomplete%% des %%total%% recommandations de performance ne sont pas effectuées.',
        'security' => '%%incomplete%% des %%total%% recommandations de sécurité ne sont pas effectuées.',
        'seo' => '%%incomplete%% des %%total%% recommandations de SEO ne sont pas effectuées.',
        'update' => '%%incomplete%% des %%total%% recommandations de mise à jour ne sont pas effectuées.',
      ],
      'recommendedMessage' => [
        'double' => 'Nous vous recommandons d\'examiner les points %%firstAdvice%% et %%secondAdvice%% ci-dessous.',
        'single' => 'Nous vous recommandons d\'examiner le point %%firstAdvice%% ci-dessous.',
      ],
    ],
    'filters' => [
      'all' => 'Tout',
      'noHttps' => 'Pas de HTTPS',
      'notSecured' => 'Certificat non valide',
      'outdatedPHP' => 'PHP obsolète',
      'sslDisabled' => 'Prise en charge SSL désactivée',
    ],
    'forSubscription' => 'pour %%name%%',
    'goodPhp' => 'Bien',
    'httpsWordpressTooltip' => 'Activer HTTPS pour les instances WordPress sélectionnées',
    'notCreatedDomains' => 'Vous n\'avez pas créé de domaine.',
    'notCreatedWPSites' => 'Vous n\'avez pas créé de site Web WordPress.',
    'notFindAnyItems' => 'Nous n\'avons pu trouver aucun élément.',
    'notFindDomains' => 'Nous n\'avons pu trouver aucun domaine.',
    'outdatedPhp' => 'Obsolète',
    'pageNotFound' => 'Fichier de page introuvable',
    'plusRatingText' => '+%%plus%% au score',
    'purchaseHint' => 'Acheter un certificat SSL/TLS',
    'rank' => [
      'aboutContent' => 'L\'importance de chaque recommandation est exprimée en points. Vous pouvez voir le nombre de points associé à chaque recommandation sur sa carte. Plus une recommandation est essentielle au bon fonctionnement du serveur, plus elle vaut de points. Le score du serveur correspond au total des points de toutes les recommandations respectées. Remarque : l\'outil Advisor ne vous présente que des recommandations compatibles avec votre serveur et calcule votre score maximal selon le total des points de ces recommandations compatibles. Ainsi, vous pouvez obtenir un score parfait !',
      'aboutTitle' => '[À propos du score]',
      'facebookPage' => 'notre page Facebook',
      'forumPage' => 'les forums de la communauté',
      'highLevelMessage' => 'Le score de votre serveur est élevé.',
      'highLevelTitle' => 'Le serveur est bien maintenu.',
      'highLevelTooltip' => 'Bien',
      'lowLevelMessage' => 'Le score de votre serveur est très bas.',
      'lowLevelTitle' => 'Votre serveur a besoin d\'attention !',
      'lowLevelTooltip' => 'Demande une attention particulière',
      'maxLevelAttention' => 'Toutefois, restez vigilant ! Votre serveur aura toujours besoin d\'attention pour rester au top. Surveillez les recommandations ; nous avons prévu d\'en ajouter prochainement à Plesk Advisor !',
      'maxLevelMessage' => 'Vous pouvez partager votre score avec les Pleskiens sur %%facebook%% ou %%forum%%.',
      'maxLevelTitle' => 'Vous avez suivi toutes nos recommandations et obtenu le score maximal (%%total%%) actuel.',
      'mediumLevelMessage' => 'Le score de votre serveur est moyen.',
      'mediumLevelTitle' => 'Une petite révision pourrait booster votre serveur.',
      'mediumLevelTooltip' => 'Cela pourrait être mieux',
      'veryHighLevelMessage' => 'Le score de votre serveur est très élevé.',
      'veryHighLevelTitle' => 'Le serveur est très bien maintenu.',
      'veryHighLevelTooltip' => 'Excellent',
    ],
    'recommendation' => [
      'applyAll' => 'Appliquer tout',
      'applyingMultiple' => 'Application de plusieurs recommandations...',
      'applyingMultipleText' => 'Ne quittez pas la page tant que toutes les recommandations n\'ont pas été appliquées.',
      'applyMultiple' => 'Appliquer plusieurs recommandations...',
      'applyMultipleMessage' => 'Les recommandations non listées ici ne peuvent être appliquées automatiquement et doivent l\'être manuellement. Sélectionner celles à appliquer',
      'applyMultipleText' => 'Vous pouvez appliquer %%notExecuted%% recommandations automatiquement. Vous améliorerez le score de votre serveur de %%points%% points.',
      'applySelectedAdvice' => 'Appliquer les recommandations sélectionnées',
      'hiddenListTitle' => 'Nous aimerions vous montrer quelques recommandations que vous avez masquées.',
      'resolvedListTitle' => 'Principales recommandations que vous avez suivies récemment',
      'showRecommendations' => 'Affichez les recommandations masquées.',
      'topListEmpty' => 'Nous n\'avons pas d\'autres recommandations pour le moment. Surveillez les recommandations ; nous avons prévu d\'en ajouter prochainement à Plesk Advisor !',
      'topListTitle' => 'Voici nos principales recommandations pour le bon fonctionnement du serveur.',
    ],
    'refresh' => 'Actualiser',
    'refreshing' => 'Actualisation',
    'reset' => 'Réinitialiser',
    'restore' => 'Restaurer',
    'rowsSelectedText' => 'lignes sélectionnées',
    'search' => 'Rechercher',
    'secureDomainsTooltip' => 'Installez les certificats SSL/TLS des domaines sélectionnés. Lorsque Advisor protège un site Web avec un certificat SSL/TLS, il protège le nom de domaine du site Web, le nom de domaine avec le préfixe " www. ", tous les alias de domaine existants et la messagerie Web. Cela remplace tout certificat SSL/TLS existant et déjà configuré.',
    'secureWebsites' => 'Protéger les sites Web',
    'skippedDomainsMessage' => 'Les sites Web suivants n\'ont pas de prise en charge SSL et ne peuvent être protégés avec un certificat SSL : %%domains%%',
    'sslDisabled' => 'SSL désactivé',
    'sslEnabled' => 'SSL activé',
    'statusInvalid' => 'Le certificat est auto-signé ou non valide.',
    'statusLetsencrypt' => 'Protéger avec un certificat Let\'s Encrypt "%%info%%"',
    'statusNotSecured' => 'Non protégé',
    'statusOk' => 'Protéger avec un certificat SSL/TLS',
    'switchPhp' => 'Suivre les recommandations',
    'switchPhpTooltip' => 'Mettre à jour PHP pour les domaines sélectionnés',
    'switchToHttps' => 'Passer à HTTPS',
    'toAllAdvices' => '<< toutes les recommandations',
  ],
  'item.domainId.missing' => 'ID du domaine absent',
  'password.mediocre' => 'Moyen',
  'password.strong' => 'Fort',
  'password.stronger' => 'Très fort',
  'password.veryweak' => 'Très faible',
  'password.weak' => 'Faible',
  'status.autoupdate.plesk.completeMessage' => 'Les mises à jour automatiques de Plesk sont activées.',
  'status.autoupdate.plesk.incompleteMessage' => 'Les mises à jour automatiques de Plesk sont désactivées.',
  'status.autoupdate.system.completeMessage' => 'Les mises à jour automatiques du système sont activées.',
  'status.autoupdate.system.incompleteMessage' => 'Les mises à jour automatiques du système sont désactivées.',
  'status.backupcheduled.completeMessage' => 'Les sauvegardes sont planifiées.',
  'status.backupcheduled.incompleteMessage' => 'Les sauvegardes ne sont pas planifiées.',
  'status.common.not.serialized' => '"%%name%%" n\'a pas été sérialisé.',
  'status.common.rating.error' => 'Impossible de prendre en compte le statut de "%%name%%" lors du calcul de l\'évaluation du serveur.',
  'status.component.complete' => '%%component%% installé et activé',
  'status.component.incomplete' => '%%component%% arrêté',
  'status.component.notInstalled' => '%%component%% n\'est pas installé',
  'status.extension.activated.completeMessage' => 'L\'extension %%extension%% est active',
  'status.extension.activated.incompleteMessage' => 'L\'extension %%extension%% n\'est pas active',
  'status.extension.installed.completeMessage' => 'L\'extension %%extension%% est installée',
  'status.extension.installed.incompleteMessage' => 'L\'extension %%extension%% n\'est pas installée',
  'status.firewall.activated.completeMessage' => 'Plesk Firewall est activé.',
  'status.firewall.activated.incompleteMessage' => 'Plesk Firewall n\'est pas activé.',
  'status.firewall.installed.completeMessage' => 'Plesk Firewall est installé.',
  'status.firewall.installed.incompleteMessage' => 'Plesk Firewall n\'est pas installé.',
  'status.network-time.installed.completeMessage' => 'La synchronisation de l\'heure du serveur est activée.',
  'status.network-time.installed.incompleteMessage' => 'La synchronisation de l\'heure du serveur est désactivée.',
  'status.panel.secured.completeMessage' => "Plesk est sécurisé.",
  'status.panel.secured.incompleteMessage' => "Plesk n'est pas sécurisé.",
  'status.passwordStrengthConfigured.commonMessage' => 'Le niveau de sécurité minimum du mot de passe est défini sur "%%value%%".',
  'status.pleskupdated.completeMessage' => 'Plesk est à jour.',
  'status.pleskupdated.incompleteMessage' => 'Votre version de Plesk est obsolète. Vous avez installé la version %%installed%%. Or, la dernière mise à jour de Plesk disponible est la version %%available%%.',
  'status.remotebackupconfigured.completeMessage' => 'Sauvegardes planifiées pour le stockage configurées dans le stockage distant',
  'status.remotebackupconfigured.incompleteMessage' => 'Sauvegardes planifiées pour le stockage configurées dans le stockage distant',
  'task.apply-all.blacklisted' => 'Sur liste noire',
  'task.apply-all.done' => 'Les recommandations sélectionnées ont été appliquées.',
  'task.apply-all.error' => 'Une ou plusieurs erreurs se sont produites :',
  'task.apply-all.exception' => 'Erreur',
  'task.apply-all.no-actions' => 'Aucune action n\'est requise.',
  'task.apply-all.partial.error' => 'Les recommandations suivantes n\'ont pas été appliquées : "%%titles%%". Une ou plusieurs erreurs se sont produites :',
  'task.apply-all.partially' => 'Partiellement terminé',
  'task.apply-all.running' => 'Appliquez les recommandations sélectionnées. Veuillez patienter.',
  'task.apply-all.skipped' => 'Ignoré(e). Vérification manuelle requise',
  'task.apply-all.succeed' => 'Réussite',
  'task.install_and_enable_components.done' => 'Tous les composants ont été installés et activés.',
  'task.install_and_enable_components.error' => 'Une ou plusieurs erreurs se sont produites :',
  'task.install_and_enable_components.running' => 'Installation et activation des composants. Veuillez patienter.',
];