<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Applica tutto',
  'advice.autoupdate.description' => 'Mantieni Plesk stabile e sicuro abilitando l\'installazione automatica degli aggiornamenti più recenti. Gli aggiornamenti contengono correzioni di difetti e patch per le più recenti vulnerabilità della sicurezza.',
  'advice.autoupdate.title' => 'Attiva aggiornamenti automatici',
  'advice.code.missing' => 'Il codice del consiglio è mancante.',
  'advice.common.completed.actionTitle' => 'Apri',
  'advice.common.not.added' => 'Il consiglio "%%name%%" non è stato aggiunto.',
  'advice.common.not.serialized' => 'Il consiglio "%%name%%" non è stato serializzato.',
  'advice.common.status.activate.actionTitle' => 'Attiva',
  'advice.common.status.activate.progress.actionTitle' => 'Attivazione in corso',
  'advice.common.status.buy.actionTitle' => 'Acquista',
  'advice.common.status.configure.actionTitle' => 'Configura',
  'advice.common.status.configure.progress.actionTitle' => 'Configurazione in corso',
  'advice.common.status.enable.actionTitle' => 'Abilita',
  'advice.common.status.enable.progress.actionTitle' => 'Abilitazione',
  'advice.common.status.install.actionTitle' => 'Installa',
  'advice.common.status.install.progress.actionTitle' => 'Installazione',
  'advice.common.status.schedule.actionTitle' => 'Pianifica',
  'advice.common.status.schedule.progress.actionTitle' => 'Pianificazione',
  'advice.common.status.secure.actionTitle' => 'Rendi sicuro',
  'advice.common.status.secure.progress.actionTitle' => 'Protezione',
  'advice.common.status.select.actionTitle' => 'Seleziona',
  'advice.common.status.switch.actionTitle' => 'Cambia',
  'advice.common.status.switch.progress.actionTitle' => 'Commutazione',
  'advice.common.status.turnon.actionTitle' => 'Attiva',
  'advice.common.status.turnon.progress.actionTitle' => 'Attivazione',
  'advice.common.status.update.actionTitle' => 'Aggiorna',
  'advice.common.status.upgrade.letsencrypt' => 'Aggiorna l\'estensione Let\'s Encrypt alla versione più recente.',
  'advice.common.visibility.error' => 'Impossibile modificare la visibilità del consiglio "%%name%%"',
  'advice.firewall.description' => 'Escludi possibili attacchi bloccando l\'accesso a porte e servizi che non è necessario esporre a Internet.',
  'advice.firewall.title' => 'Configura il Firewall Plesk',
  'advice.googleAuthenticator.description' => 'Abilita l\'autenticazione a due fattori per una protezione aggiuntiva dell\'account utente. Questa estensione richiede agli utenti di fornire un passcode generato una-tantum dall\'applicazione Google Authenticator installata nel proprio dispositivo mobile oltre alla password per accedere a Plesk.',
  'advice.googleAuthenticator.title' => 'Usa l\'estensione Google Authenticator',
  'advice.http2.description' => 'Ciò può accelerare il tempo di caricamento di Plesk e dei siti Web ospitati. Inoltre, l\'utilizzo di HTTP/2 è più sicuro, poiché rende obbligatorie le connessioni TLS.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 è configurato',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 non è configurato',
  'advice.http2.title' => 'Abilita HTTP/2',
  'advice.kernelCare.description' => 'Proteggi il server dai difetti e dalle vulnerabilità della sicurezza senza tempi di inattività installando aggiornamenti del kernel in qualsiasi momento, senza riavviare il server.',
  'advice.kernelCare.title' => 'Usa l\'estensione KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt è installato",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt non è installato",
  'advice.modsecurity.description' => 'Proteggi i tuoi siti Web ospitati da un\'ampia gamma di minacce. Un firewall per applicazioni Web bloccherà le connessioni sospette. %%link%%',
  'advice.modsecurity.title' => 'Configura ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Proteggi i tuoi siti Web ospitati da un\'ampia gamma di minacce. Un firewall per applicazioni Web bloccherà le connessioni sospette mentre uno strumento di prevenzione delle intrusioni arresterà gli attacchi DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Informazioni su ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Configura ModSecurity e Fail2ban',
  'advice.multi.ids.missing' => 'Impossibile trovare i codici dei consigli.',
  'advice.pageSpeed.description' => 'Google classifica in posizioni più elevate i siti Web a caricamento rapido ottimizzati per la rete mobile. Accelera il tuo sito Web e rendilo compatibile con i dispositivi mobili seguendo i consigli di Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Usa l\'estensione Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Proteggi il server dagli attacchi di forza bruta non consentendo password facili da indovinare.",
  'advice.passwordStrength.title' => 'Vieta password deboli',
  'advice.php-domains.description' => 'Rendi i tuoi siti Web più sicuri utilizzando esclusivamente versioni di PHP attuali, che contengono correzioni di difetti e patch per le più recenti vulnerabilità della sicurezza. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP per tutti i domini è stato commutato in una versione aggiornata.',
  'advice.php-domains.longTask.error' => 'Si sono verificati uno o più errori:',
  'advice.php-domains.longTask.not_started' => 'Non avviato.',
  'advice.php-domains.longTask.running' => 'Le attività del dominio sono in esecuzione',
  'advice.php-domains.status.outdated.completeMessage' => 'Tutti i domini utilizzano versioni di PHP aggiornate',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% su %%totalCount%% (%%percentCount%%%) domini utilizzano una versione di PHP obsoleta',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Nessun dominio è registrato in Plesk. Nulla da aggiornare.',
  'advice.php-domains.title' => 'Passa a versioni di PHP aggiornate',
  'advice.pleskupdate.description' => 'Assicurati che Plesk sia stabile e sicuro installando gli aggiornamenti più recenti. Gli aggiornamenti contengono correzioni di difetti e patch per le più recenti vulnerabilità della sicurezza.',
  'advice.pleskupdate.title' => 'Aggiorna Plesk',
  'advice.regularbackups.description' => "Proteggiti dalle perdite di dati causate dal guasto dei dischi o da attività nocive attivando backup automatici pianificati.",
  'advice.regularbackups.title' => 'Configura backup pianificati',
  'advice.seotoolkit.description' => "SEO Toolkit fornisce dettagli sulla posizione attuale dei siti Web ospitati nei motori di ricerca e sulla loro copertura nei social media, confronta i siti Web con i concorrenti principali e fornisce consigli su come ottimizzare i siti Web al fine di metterli maggiormente in evidenza e attirare più visitatori.",
  'advice.seotoolkit.title' => 'Usa l\'estensione SEO Toolkit',
  'advice.speedKit.description' => 'Accelera il tuo sito Web del 50-300% reinstradando il traffico Web attraverso l’infrastruttura di memorizzazione nella cache di Speed Kit.',
  'advice.speedKit.title' => 'Usa l\'estensione SpeedKit',
  'advice.ssl-domains.description' => 'Proteggi i tuoi siti Web con certificati SSL/TLS gratuiti o a pagamento per incrementare il loro punteggio Google PageRank e garantire la serenità dei visitatori.',
  'advice.ssl-domains.longTask.done' => 'La protezione è stata applicata a tutti i domini.',
  'advice.ssl-domains.longTask.error' => 'Si sono verificati uno o più errori:',
  'advice.ssl-domains.longTask.not_started' => 'Non avviato.',
  'advice.ssl-domains.longTask.running' => 'Le attività del dominio sono in esecuzione',
  'advice.ssl-domains.status.secure.completeMessage' => 'Tutti i siti Web sono protetti',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% su %%totalCount%% (%%percentCount%%%) siti Web non sono protetti con certificati SSL/TLS validi',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Nessun dominio è registrato in Plesk. Nulla da proteggere.',
  'advice.ssl-domains.title' => 'Proteggi siti Web con certificati SSL/TLS',
  'advice.ssl-panel.description' => "Un certificato SSL/TLS rilasciato da un'Autorità di certificazione attendibile ti offre una protezione aggiuntiva e aumenta la fiducia dei clienti nella tua azienda.",
  'advice.ssl-panel.title' => 'Proteggi Plesk con un certificato SSL/TLS',
  'advice.symantec-ssl.description' => 'Aggiorna facilmente il tuo certificato SSL/TLS gratuito (di tipo DV) a un certificato a pagamento (di tipo EV o OV) rilasciato da un\'Autorità di certificazione attendibile.',
  'advice.symantec-ssl.title' => 'Usa l’estensione DigiCert SSL',
  'advice.system-time.description' => 'Sistema la data e l\'ora di sistema ed abilita la sincronizzazione oraria con il server dell\'orario su Internet.',
  'advice.system-time.title' => 'Sincronizza orario di sistema',
  'advice.wordpress-domains.description' => 'Visualizza lo stato di sicurezza dei siti Web WordPress ospitati.Accedi facilmente a WordPress Toolkit per mettere a punto la sicurezza di singoli siti Web.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Non sicuro',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Protetto',
  'advice.wordpress-domains.longTask.done' => 'La protezione è stata applicata a tutte le istanze WordPress.',
  'advice.wordpress-domains.longTask.error' => 'Si sono verificati uno o più errori:',
  'advice.wordpress-domains.longTask.running' => 'Le attività di applicazione della protezione WorkPress sono in corso',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Tutte le istanze WordPress (%%count%%) sono protette',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Nessuna istanza WordPress è registrata in WordPress Toolkit. Nulla da proteggere.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% su %%totalCount%% (%%percentCount%%%) istanze WordPress non sono protette',
  'advice.wordpress-domains.title' => 'Proteggi i siti Web WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor per %%name%%',
  'autoinstaller.errorBusy' => 'Impossibile installare il(i) seguente(i) componente(i) %%names%%. L\'operazione è stata bloccata da un altro processo di aggiornamento. Riprova più tardi.',
  'cli.commands.advice-list' => 'Visualizza l\'elenco di consigli',
  'cli.commands.apply-recommendations' => 'Applica vari consigli',
  'cli.commands.apply-recommendations.no-recommendations' => 'Nessun consiglio da applicare.',
  'cli.commands.rating' => 'Visualizza i dati del punteggio del server',
  'cli.options.format' => 'Specifica il formato dei dati di output',
  'cli.options.list' => 'Specifica l\'elenco di codici dei consigli',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Si è verificato un errore durante il tentativo di abilitare il ruleset %%ruleSet%%. Riprova più tardi.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Si è verificato un errore durante il tentativo di abilitare ModSecurity. Riprova più tardi.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abbonamento)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Migliora il tuo server',
  'custom.button.home.description' => 'Advisor è un\'estensione gratuita che migliora il tuo server',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "La classe di consigli '%%name%%' non è stata trovata.",
  'exception.advice.code.not-found' => "Il codice del consiglio '%%name%%' non è stato trovato.",
  'exception.advice.no-access' => 'Accesso al consiglio negato.',
  'exception.advice.not-multi' => "Il consiglio con il codice %%name%% non è multiplo.",
  'exception.cli.command.no-access' => 'L\'accesso a comando CLI è stato negato.',
  'exception.cli.command.not-found' => 'Il comando CLI \'%%name%%\' non è stato trovato.',
  'exception.cli.output.format.invalid' => 'Formato non valido specificato per i dati di output.',
  'exception.domain.php-not-supported' => 'Il dominio non supporta PHP.',
  'exception.extension.install.permission-denied' => 'Non si dispone dell\'autorizzazione necessaria per installare l\'estensione.',
  'exception.extension.not-installed' => 'L\'estensione %%code%% non è installata.',
  'exception.firewall.confirm-failed' => 'Impossibile confermare la gestione delle regole del firewall.',
  'exception.firewall.not-installed' => 'Firewall Plesk non è installato.',
  'exception.http.badrequest' => 'Richiesta HTTP non valida',
  'exception.http2.nginx-not-installed' => 'Nginx non è installato.',
  'exception.named-status.code.missing' => 'Codice di stato %%name%% mancante.',
  'exception.named-status.no-access' => 'L\'accesso "%%name%%" allo stato è stato negato.',
  'exception.query.invalidFilter' => 'Il filtro non è supportato.',
  'exception.rating.cache.save' => 'Impossibile salvare la cache dei punteggi: %%message%%.',
  'exception.status.class.not-found' => "Lo stato '%%name%%' non è stato trovato.",
  'exception.status.code.missing' => 'Codice di stato mancante.',
  'exception.status.no-access' => 'Accesso al consiglio negato.',
  'exception.symantec.notInstalled' => 'L\'estensione Symantec SSL non è installata.',
  'exception.taskId.missing' => 'ID attività mancante.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let’s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Impossibile caricare gli stati dei consigli',
    'adviceHideText' => 'è nascosto dall\'elenco dei consigli principali.',
    'adviceHideTooltip' => 'Nascondi consiglio',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Tutti',
    'cancel' => 'Annulla',
    'emptyAdviceList' => 'L\'elenco di consigli è vuoto',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% su %%total%% consigli di backup non sono stati applicati.',
        'performance' => '%%incomplete%% su %%total%% consigli sulle prestazioni non sono stati applicati.',
        'security' => '%%incomplete%% su %%total%% consigli di sicurezza non sono stati applicati.',
        'seo' => '%%incomplete%% su %%total%% consigli SEO non sono stati applicati.',
        'update' => '%%incomplete%% su %%total%% consigli di aggiornamento non sono stati applicati.',
      ],
      'recommendedMessage' => [
        'double' => 'Ti suggeriamo di esaminare di seguito %%firstAdvice%% e %%secondAdvice%%',
        'single' => 'Ti suggeriamo di esaminare di seguito %%firstAdvice%%.',
      ],
    ],
    'filters' => [
      'all' => 'Tutti',
      'noHttps' => 'HTTPS non disponibile',
      'notSecured' => 'Certificato non valido',
      'outdatedPHP' => 'PHP obsoleto',
      'sslDisabled' => 'SSL disattivato',
    ],
    'forSubscription' => 'per %%name%%',
    'goodPhp' => 'Buono',
    'httpsWordpressTooltip' => 'Attiva HTTPS per le istanze di WordPress selezionate.',
    'notCreatedDomains' => 'Non hai creato domini.',
    'notCreatedWPSites' => 'Non hai creato siti Web di WordPress.',
    'notFindAnyItems' => 'Non è stato possibile trovare elementi.',
    'notFindDomains' => 'Non è stato possibile trovare domini.',
    'outdatedPhp' => 'Obsoleto',
    'pageNotFound' => 'Pagina non trovata',
    'plusRatingText' => 'Aggiungi %%plus%% al punteggio',
    'purchaseHint' => 'Acquista un certificato SSL/TLS',
    'rank' => [
      'aboutContent' => 'Il peso/l\'importanza di ogni consiglio è espresso/a in punti. Puoi verificare il numero di punti associati a un consiglio sulla scheda corrispondente. Più un consiglio è importante per lo stato del server, più punti vale. Il punteggio Advisor del server è la somma di punti attribuiti per tutti i consigli rispettati. Advisor non mostra i consigli non compatibili con il tuo server e non tiene conto dei punti che corrispondono a tali consigli per definire il numero massimo di punti accumulabili. In questo modo, chiunque può raggiungere il punteggio massimo e condividere con orgoglio tale risultato!',
      'aboutTitle' => '[Informazioni sul punteggio]',
      'facebookPage' => 'la nostra pagina Facebook',
      'forumPage' => 'i nostri forum della community',
      'highLevelMessage' => 'Il punteggio del server è elevato.',
      'highLevelTitle' => 'Il server è in condizioni ottimali.',
      'highLevelTooltip' => 'Buono',
      'lowLevelMessage' => 'Il punteggio del server è basso.',
      'lowLevelTitle' => 'Il server richiede attenzione.',
      'lowLevelTooltip' => 'Occorre attenzione',
      'maxLevelAttention' => 'Tuttavia, non riposarti sugli allori: devi stare all\'erta per mantenere il server in ottima forma. Rimani in attesa di ulteriori consigli che aggiungeremo a Plesk Advisor in futuro!',
      'maxLevelMessage' => 'Puoi condividere il tuo risultato con altri utenti affezionati a Plesk su %%facebook%% o su %%forum%%.',
      'maxLevelTitle' => 'Hai seguito tutti i consigli e hai ottenuto il punteggio Advisor più elevato (%%total%%) possibile attualmente.',
      'mediumLevelMessage' => 'Il punteggio del server è medio.',
      'mediumLevelTitle' => 'Il server potrebbe trarre vantaggio da una messa a punto.',
      'mediumLevelTooltip' => 'Può migliorare',
      'veryHighLevelMessage' => 'Il punteggio del server è molto alto.',
      'veryHighLevelTitle' => 'Il server è in condizioni perfette.',
      'veryHighLevelTooltip' => 'Eccellente',
    ],
    'recommendation' => [
      'applyAll' => 'Applica tutto',
      'applyingMultiple' => 'Applicazione di vari consigli in corso...',
      'applyingMultipleText' => 'Non uscire dalla pagina finché non avrai applicato tutti i consigli.',
      'applyMultiple' => 'Applica vari consigli ...',
      'applyMultipleMessage' => 'I consigli non elencati qui non si possono applicare automaticamente, ma solo manualmente. Seleziona i consigli che desideri applicare',
      'applyMultipleText' => 'Puoi applicare %%notExecuted%% consigli automaticamente. Così il punteggio del server aumenterà di %%points%% punti.',
      'applySelectedAdvice' => 'Applica i consigli selezionati',
      'hiddenListTitle' => 'Vorremmo mostrarti vari consigli che hai nascosto in precedenza.',
      'resolvedListTitle' => 'I principali consigli seguiti di recente',
      'showRecommendations' => 'Mostra i consigli nascosti.',
      'topListEmpty' => 'Non vi sono altri consigli al momento. Tieniti pronto per ulteriori consigli che aggiungeremo a Plesk Advisor in futuro!',
      'topListTitle' => 'Ecco i nostri principali consigli per migliorare le condizioni del server',
    ],
    'refresh' => 'Aggiorna',
    'refreshing' => 'Aggiornamento in corso',
    'reset' => 'Reimposta',
    'restore' => 'Ripristina',
    'rowsSelectedText' => 'righe selezionate',
    'search' => 'Cerca',
    'secureDomainsTooltip' => 'Installa certificati SSL/TLS per i domini selezionati. Quando Advisor protegge un sito Web con un certificato SSL/TLS, difende il nome di dominio del sito Web, il nome di dominio con il prefisso ‘www.\', tutti gli alias di dominio esistenti e la Webmail. Ciò sostituisce qualsiasi certificato SSL/TLS esistente già configurato',
    'secureWebsites' => 'Siti Web sicuri',
    'skippedDomainsMessage' => 'I seguenti siti Web non offrono supporto SSL e non possono essere protetti con il certificato SSL: %%domains%%',
    'sslDisabled' => 'SSL disattivato',
    'sslEnabled' => 'SSL attivato',
    'statusInvalid' => 'Il certificato è autofirmato o non è valido',
    'statusLetsencrypt' => 'Protetto con un certificato Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Non protetto',
    'statusOk' => 'Protetto con un certificato SSL/TLS',
    'switchPhp' => 'Passa a consigliato',
    'switchPhpTooltip' => 'Aggiorna PHP per i domini selezionati',
    'switchToHttps' => 'Passa a HTTPS',
    'toAllAdvices' => '<< a tutti i consigli',
  ],
  'item.domainId.missing' => 'ID dominio mancante.',
  'password.mediocre' => 'Medio',
  'password.strong' => 'Sicura',
  'password.stronger' => 'Molto alta',
  'password.veryweak' => 'Molto debole',
  'password.weak' => 'Debole',
  'status.autoupdate.plesk.completeMessage' => 'Gli aggiornamenti automatici Plesk sono attivati',
  'status.autoupdate.plesk.incompleteMessage' => 'Gli aggiornamenti automatici Plesk sono disattivati',
  'status.autoupdate.system.completeMessage' => 'Gli aggiornamenti automatici di sistema sono attivati',
  'status.autoupdate.system.incompleteMessage' => 'Gli aggiornamenti automatici di sistema sono disattivati',
  'status.backupcheduled.completeMessage' => 'I backup sono pianificati',
  'status.backupcheduled.incompleteMessage' => 'I backup non sono pianificati',
  'status.common.not.serialized' => 'Lo stato "%%name%%" non è stato serializzato.',
  'status.common.rating.error' => 'Impossibile aggiungere lo stato "%%name%%" nel calcolo del punteggio del server.',
  'status.component.complete' => '%%component%% è installato e attivato',
  'status.component.incomplete' => '%%component%% è disattivato',
  'status.component.notInstalled' => '%%component%% non è installato',
  'status.extension.activated.completeMessage' => 'L\'estensione %%extension%% è attiva',
  'status.extension.activated.incompleteMessage' => 'L\'estensione %%extension%% non è attiva',
  'status.extension.installed.completeMessage' => 'L\'estensione %%extension%% è installata',
  'status.extension.installed.incompleteMessage' => 'L\'estensione %%extension%% non è installata',
  'status.firewall.activated.completeMessage' => 'Firewall Plesk è attivato',
  'status.firewall.activated.incompleteMessage' => 'Firewall Plesk non è attivato',
  'status.firewall.installed.completeMessage' => 'Firewall Plesk è installato',
  'status.firewall.installed.incompleteMessage' => 'Firewall Plesk non è installato',
  'status.network-time.installed.completeMessage' => 'La sincronizzazione dell\'orario del server è attivata',
  'status.network-time.installed.incompleteMessage' => 'La sincronizzazione dell\'orario del server è disattivata',
  'status.panel.secured.completeMessage' => "Plesk è protetto",
  'status.panel.secured.incompleteMessage' => "Plesk non è protetto",
  'status.passwordStrengthConfigured.commonMessage' => 'La sicurezza minima della password è impostata su "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk è aggiornato',
  'status.pleskupdated.incompleteMessage' => 'Plesk è obsoleto. L\'aggiornamento #%%installed%% è installato. L\'aggiornamento più recente disponibile è #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'L\'archiviazione dei backup pianificati è configurata nell\'archivio remoto',
  'status.remotebackupconfigured.incompleteMessage' => 'L\'archiviazione dei backup pianificati è configurata nell\'archivio remoto',
  'task.apply-all.blacklisted' => 'In blacklist',
  'task.apply-all.done' => 'I consigli selezionati sono stati applicati.',
  'task.apply-all.error' => 'Si sono verificati uno o più errori:',
  'task.apply-all.exception' => 'Errore',
  'task.apply-all.no-actions' => 'Nessuna azione richiesta',
  'task.apply-all.partial.error' => 'I consigli seguenti non sono stati applicati: "%%titles%%". Si sono verificati uno o più errori:',
  'task.apply-all.partially' => 'Parzialmente completato',
  'task.apply-all.running' => 'Applicazione dei consigli selezionati. Attendere, prego.',
  'task.apply-all.skipped' => 'Ignorato. Controllo manuale richiesto',
  'task.apply-all.succeed' => 'Riuscito',
  'task.install_and_enable_components.done' => 'I componenti sono stati installati e abilitati.',
  'task.install_and_enable_components.error' => 'Si sono verificati uno o più errori:',
  'task.install_and_enable_components.running' => 'Installazione e abilitazione dei componenti. Attendere, prego.',
];