<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'すべてを適用',
  'advice.autoupdate.description' => '最新のアップデートの自動インストールを有効にして、Plesk の安定性とセキュリティを維持します。アップデートには、最新のセキュリティ脆弱性に対する不具合の修正とパッチが含まれます。',
  'advice.autoupdate.title' => '自動更新をオンにする',
  'advice.code.missing' => '推奨事項コードがありません。',
  'advice.common.completed.actionTitle' => '開く',
  'advice.common.not.added' => '推奨事項 %%name%% は追加されていません。',
  'advice.common.not.serialized' => '推奨事項 %%name%% はシリアル化されていません。',
  'advice.common.status.activate.actionTitle' => 'アクティブ化',
  'advice.common.status.activate.progress.actionTitle' => 'アクティブ化中',
  'advice.common.status.buy.actionTitle' => '購入',
  'advice.common.status.configure.actionTitle' => '構成',
  'advice.common.status.configure.progress.actionTitle' => '構成中',
  'advice.common.status.enable.actionTitle' => '有効化',
  'advice.common.status.enable.progress.actionTitle' => '有効化中',
  'advice.common.status.install.actionTitle' => 'インストール',
  'advice.common.status.install.progress.actionTitle' => 'インストール中',
  'advice.common.status.schedule.actionTitle' => 'スケジュール',
  'advice.common.status.schedule.progress.actionTitle' => 'スケジュール中...',
  'advice.common.status.secure.actionTitle' => 'セキュリティ強化',
  'advice.common.status.secure.progress.actionTitle' => 'セキュリティ強化中',
  'advice.common.status.select.actionTitle' => '選択',
  'advice.common.status.switch.actionTitle' => '切り替え',
  'advice.common.status.switch.progress.actionTitle' => '切り替え中',
  'advice.common.status.turnon.actionTitle' => '有効化',
  'advice.common.status.turnon.progress.actionTitle' => 'オンにする',
  'advice.common.status.update.actionTitle' => '更新',
  'advice.common.status.upgrade.letsencrypt' => 'Let\'s Encrypt 拡張を最新バージョンに更新してください',
  'advice.common.visibility.error' => '推奨事項 %%name%% の可視性を変更できませんでした',
  'advice.firewall.description' => 'インターネットに公開する必要がないポートとサービスへのアクセスをブロックすることで、攻撃を遮断します。',
  'advice.firewall.title' => 'Plesk ファイアウォールを構成',
  'advice.googleAuthenticator.description' => '2 要素認証を有効化してユーザアカウントの保護を強化します。この拡張では、Plesk にログインするために、モバイルデバイスにインストールした Google Authenticator によって生成されたワンタイムパスコードをパスワードに加えて提供する必要があります。',
  'advice.googleAuthenticator.title' => 'Google Authenticator 拡張を使用',
  'advice.http2.description' => 'これにより、Plesk およびホストされているウェブサイトの読み込み時間が高速化する可能性があります。それに加え、HTTP/2 を使用すると、TLS 接続が必須になるため、安全性が高まります。',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 は構成されています',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 が構成されていません',
  'advice.http2.title' => 'HTTP/2 を有効化',
  'advice.kernelCare.description' => 'サーバを再起動することなくカーネルアップデートをオンザフライでインストールすることで、セキュリティ欠陥や脆弱性からダウンタイムなしでサーバを防御します。',
  'advice.kernelCare.title' => 'KernelCare 拡張を使用',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt がインストールされています",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt がインストールされていません",
  'advice.modsecurity.description' => 'ホストされるウェブサイトをさまざまな脅威から保護します。ウェブアプリケーションファイアウォールは疑わしい接続をブロックします。%%link%%。',
  'advice.modsecurity.title' => 'ModSecurity を構成',
  'advice.modsec_and_fail2ban.description' => 'ホストされるウェブサイトをさまざまな脅威から保護します。ウェブアプリケーションファイアウォールは疑わしい接続をブロックし、侵入防止ツールは DDoS 攻撃を阻止します。%%link%%。',
  'advice.modsec_and_fail2ban.description.about' => 'ModSecurity について',
  'advice.modsec_and_fail2ban.title' => 'ModSecurity と Fail2ban を構成',
  'advice.multi.ids.missing' => '推奨事項のコードが見つかりませんでした。',
  'advice.pageSpeed.description' => 'Google は読み込みが速くモバイル最適化されたウェブサイトのランクを高くします。Google PageSpeed Insights の提案に従って、ウェブサイトをスピードアップし、モバイル最適化しましょう。',
  'advice.pageSpeed.title' => 'Google PageSpeed Insights 拡張を使用',
  'advice.passwordStrength.description' => "簡単に推測できるパスワードを禁止して、総当たり攻撃からサーバを保護します。",
  'advice.passwordStrength.title' => '強度の低いパスワードを禁止',
  'advice.php-domains.description' => '最新のセキュリティ脆弱性に対する不具合の修正とパッチが含まれる最新の PHP バージョンのみ使用することで、ウェブサイトのセキュリティを強化します。%%link%%',
  'advice.php-domains.longTask.done' => 'すべてのドメインの PHP が最新バージョンに切り替えられました。',
  'advice.php-domains.longTask.error' => '1 つ以上のエラーが発生しています。',
  'advice.php-domains.longTask.not_started' => '開始されていません。',
  'advice.php-domains.longTask.running' => 'ドメインのタスクを実行しています',
  'advice.php-domains.status.outdated.completeMessage' => 'すべてのドメインで最新の PHP バージョンを使用しています',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% / %%totalCount%% 件のドメイン（%%percentCount%%%）が古い PHP バージョンを使用しています',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Plesk にドメインが登録されていません。更新するものはありません。',
  'advice.php-domains.title' => '最新の PHP バージョンに切り替え',
  'advice.pleskupdate.description' => '最新のアップデートをインストールすることで、Plesk の安定性とセキュリティを維持します。アップデートには、最新のセキュリティ脆弱性に対する不具合の修正とパッチが含まれます。',
  'advice.pleskupdate.title' => 'Plesk を更新',
  'advice.regularbackups.description' => "自動バックアップの定期的な実行をスケジュールすることで、ディスク障害または悪意ある活動によるデータの損失を防ぎます。",
  'advice.regularbackups.title' => 'スケジュール済みバックアップを構成',
  'advice.seotoolkit.description' => "SEO Toolkit は、ホストされているウェブサイトの検索エンジンにおけるランキングやソーシャルメディアリーチについてインサイトを提供し、このウェブサイトを主な競合サイトと比較し、ウェブサイトを最適化して認知度を向上し訪問者を増やす方法についてアドバイスします。",
  'advice.seotoolkit.title' => 'SEO Toolkit 拡張を使用',
  'advice.speedKit.description' => 'Speed Kit のキャッシングインフラでウェブトラフィックを再ルーティングすることで、ウェブサイトが 50～300% スピードアップします。',
  'advice.speedKit.title' => 'SpeedKit 拡張を使用',
  'advice.ssl-domains.description' => '無料または有料の SSL/TLS 証明書でウェブサイトを保護することで、Google PageRank を上げ、訪問者に安心をお届けできます。',
  'advice.ssl-domains.longTask.done' => 'すべてのドメインが安全になりました。',
  'advice.ssl-domains.longTask.error' => '1 つ以上のエラーが発生しています。',
  'advice.ssl-domains.longTask.not_started' => '開始されていません。',
  'advice.ssl-domains.longTask.running' => 'ドメインのタスクを実行しています',
  'advice.ssl-domains.status.secure.completeMessage' => 'すべてのウェブサイトが安全です',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% / %%totalCount%% 件のウェブサイト（%%percentCount%%%）ウェブサイトが有効な SSL/TLS 証明書で保護されていません',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Plesk にドメインが登録されていません。保護すべきものはありません。',
  'advice.ssl-domains.title' => 'SSL/TLS 証明書でウェブサイトを保護',
  'advice.ssl-panel.description' => "信頼できる認証局の SSL/TLS 証明書によってセキュリティが強化され、自社のビジネスに顧客が寄せる信頼が向上します。",
  'advice.ssl-panel.title' => 'SSL/TLS 証明書で Plesk を保護',
  'advice.symantec-ssl.description' => '無料の（DV タイプ）SSL/TLS 証明書を、信頼できる認証局の有料（EV または OV タイプ）証明書に簡単にアップグレードできます。',
  'advice.symantec-ssl.title' => 'DigiCert SSL 拡張を使用',
  'advice.system-time.description' => 'システム日時を調整して、インターネット上のタイムサーバと同期させます。',
  'advice.system-time.title' => 'サーバ時間を同期',
  'advice.wordpress-domains.description' => 'ホストされている WordPress ウェブサイトのセキュリティステータスを表示します。WordPress Toolkit に簡単にアクセスし、個別ウェブサイトのセキュリティを調整します。',
  'advice.wordpress-domains.instance.httpsDisableTitle' => '安全ではない',
  'advice.wordpress-domains.instance.httpsEnableTitle' => '安全',
  'advice.wordpress-domains.longTask.done' => 'すべての WordPress インスタンスが安全になりました。',
  'advice.wordpress-domains.longTask.error' => '1 つ以上のエラーが発生しています。',
  'advice.wordpress-domains.longTask.running' => 'WordPress の保護タスクが実行中です',
  'advice.wordpress-domains.status.secure.completeMessage' => 'すべての WordPress インスタンス（%%count%%）が保護されています',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'WordPress Toolkit に登録された WordPress インスタンスがありません。保護すべきものはありません。',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% / %%totalCount%% 件の WordPress インスタンス（%%percentCount%%%）が保護されていません',
  'advice.wordpress-domains.title' => 'WordPress ウェブサイトを保護',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => '%%name%% 用 Advisor',
  'autoinstaller.errorBusy' => '次のコンポーネントをインストールできません：%%names%%。操作は別のアップデートプロセスによってロックされました。後でやり直してください。',
  'cli.commands.advice-list' => '推奨事項のリストを表示',
  'cli.commands.apply-recommendations' => '複数の推奨事項を適用',
  'cli.commands.apply-recommendations.no-recommendations' => '実行すべき推奨事項はありません。',
  'cli.commands.rating' => 'サーバのレーティングデータを表示',
  'cli.options.format' => '出力データの形式を指定',
  'cli.options.list' => '推奨事項コードのリストを指定',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => '%%ruleSet%% ルールセットの有効化時にエラーが発生しました。後でやり直してください。',
  'component.modsecurity.enable.fail.noRuleSet' => 'ModSecurity の有効化時にエラーが発生しました。後でやり直してください。',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity（契約）',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'サーバを改善',
  'custom.button.home.description' => 'Advisor とは、サーバを改善する無料の拡張です',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "推奨事項クラス %%name%% が見つかりません。",
  'exception.advice.code.not-found' => "推奨事項コード %%name%% が見つかりません。",
  'exception.advice.no-access' => '推奨事項へのアクセスが定義されました。',
  'exception.advice.not-multi' => "コード %%name%% の推奨事項が複数ではありません。",
  'exception.cli.command.no-access' => 'CLI コマンドアクセスが拒否されました。',
  'exception.cli.command.not-found' => 'CLI コマンド %%name%% が見つかりません。',
  'exception.cli.output.format.invalid' => '無効な出力データの形式が指定されました。',
  'exception.domain.php-not-supported' => 'このドメインは PHP に対応していません。',
  'exception.extension.install.permission-denied' => 'この拡張をインストールする権限がありません。',
  'exception.extension.not-installed' => '拡張 %%code%% がインストールされていません。',
  'exception.firewall.confirm-failed' => 'ファイアウォールルール管理を確認できません。',
  'exception.firewall.not-installed' => 'Plesk ファイアウォールがインストールされていません。',
  'exception.http.badrequest' => '不正な HTTP リクエスト',
  'exception.http2.nginx-not-installed' => 'Nginx がインストールされていません。',
  'exception.named-status.code.missing' => 'ステータスコード %%name%% がありません。',
  'exception.named-status.no-access' => 'ステータス %%name%% アクセスは拒否されました。',
  'exception.query.invalidFilter' => 'このフィルタはサポートされていません。',
  'exception.rating.cache.save' => 'レーティングキャッシュを保存できませんでした。%%message%%',
  'exception.status.class.not-found' => "ステータス %%name%% が見つかりません。",
  'exception.status.code.missing' => 'ステータスコードがありません。',
  'exception.status.no-access' => '推奨事項へのアクセスが定義されました。',
  'exception.symantec.notInstalled' => 'Symantec SSL 拡張がインストールされていません。',
  'exception.taskId.missing' => 'タスク ID がありません。',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => '推奨事項のステータスを読み込めません。',
    'adviceHideText' => 'は主な推奨事項のリストで非表示です。',
    'adviceHideTooltip' => '推奨事項を非表示',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'すべて',
    'cancel' => 'キャンセル',
    'emptyAdviceList' => '推奨事項のリストは空です。',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => 'バックアップ関連の推奨事項が %%incomplete%% / %%total%% 件実行されていません。',
        'performance' => 'パフォーマンス関連の推奨事項が %%incomplete%% / %%total%% 件実行されていません。',
        'security' => 'セキュリティ関連の推奨事項が %%incomplete%% / %%total%% 件実行されていません。',
        'seo' => 'SEO 関連の推奨事項が %%incomplete%% / %%total%% 件実行されていません。',
        'update' => 'アップデート関連の推奨事項が %%incomplete%% / %%total%% 件実行されていません。',
      ],
      'recommendedMessage' => [
        'double' => '下記の %%firstAdvice%% と %%secondAdvice%% を確認することをお勧めします',
        'single' => '下記の %%firstAdvice%% を確認することをお勧めします',
      ],
    ],
    'filters' => [
      'all' => 'すべて',
      'noHttps' => 'HTTPS なし',
      'notSecured' => '無効な証明書',
      'outdatedPHP' => '古い PHP',
      'sslDisabled' => 'SSL が無効',
    ],
    'forSubscription' => '- %%name%% 用',
    'goodPhp' => '良い',
    'httpsWordpressTooltip' => '選択した WordPress インスタンスに対して HTTPS を有効化',
    'notCreatedDomains' => 'ドメインを作成していません。',
    'notCreatedWPSites' => 'WordPress ウェブサイトを作成していません。',
    'notFindAnyItems' => 'アイテムが見つかりませんでした。',
    'notFindDomains' => 'ドメインが見つかりませんでした。',
    'outdatedPhp' => '期限切れ',
    'pageNotFound' => 'ページが見つかりませんでした',
    'plusRatingText' => '評価に +%%plus%%',
    'purchaseHint' => 'SSL/TLS 証明書を購入',
    'rank' => [
      'aboutContent' => 'それぞれの推奨事項に重み/重要度があり、ポイントとして表現されます。カードで、推奨事項に紐付けられたポイントを確認できます。サーバの健全性に対する推奨事項の重要度が高いほど、紐付けられたポイントは高くなります。サーバのアドバイザー評価とは、サーバに導入済みの推奨事項のポイントを合計したものです。Advisor はサーバに該当しない推奨事項は表示せず、獲得可能な最高ポイントにこの推奨事項を加算しません。推奨事項を取り入れることで最高の評価を獲得し、この成果を共有できます。',
      'aboutTitle' => '[評価について]',
      'facebookPage' => 'Facebook ページ',
      'forumPage' => 'コミュニティフォーラム',
      'highLevelMessage' => 'サーバの評価は「高」です。',
      'highLevelTitle' => 'サーバの状態は良好です。',
      'highLevelTooltip' => '良い',
      'lowLevelMessage' => 'サーバの評価は「最低」です。',
      'lowLevelTitle' => 'サーバに注意が必要です！',
      'lowLevelTooltip' => '要注意',
      'maxLevelAttention' => 'ただし、油断大敵です。気を抜かずにサーバの状態を良好に保ちましょう。当社が今後 Plesk Advisor に追加する予定の推奨事項にご注目ください！',
      'maxLevelMessage' => '%%facebook%% または %%forum%% で他の Plesk ユーザに対して成果を共有できます。',
      'maxLevelTitle' => 'すべての推奨事項に従っているため、現時点で最高のアドバイザー評価（%%total%%）に達しています。',
      'mediumLevelMessage' => 'サーバの評価は「中」です。',
      'mediumLevelTitle' => 'サーバを調整して改善する余地があります。',
      'mediumLevelTooltip' => '改善可能',
      'veryHighLevelMessage' => 'サーバの評価は「最高」です。',
      'veryHighLevelTitle' => 'サーバは完璧な状態です。',
      'veryHighLevelTooltip' => '最高',
    ],
    'recommendation' => [
      'applyAll' => 'すべてを適用',
      'applyingMultiple' => '複数の推奨事項を適用中...',
      'applyingMultipleText' => '推奨事項がすべて適用されるまでページを閉じないでください。',
      'applyMultiple' => '複数の推奨事項を適用...',
      'applyMultipleMessage' => 'ここに表示されていない推奨事項は自動的に適用できません。手動で適用する必要があります。適用するものを選択',
      'applyMultipleText' => '%%notExecuted%% 件の推奨事項を自動的に適用できます。これによりサーバの評価が %%points%% ポイント上がります。',
      'applySelectedAdvice' => '選択された推奨事項を適用',
      'hiddenListTitle' => 'これまでに非表示にした推奨事項の数を示します。',
      'resolvedListTitle' => '最近導入した主な推奨事項',
      'showRecommendations' => '非表示の推奨事項を表示します。',
      'topListEmpty' => '現時点でこれ以上推奨事項はありません。当社が今後 Plesk Advisor に追加する予定の推奨事項をご確認ください！',
      'topListTitle' => 'サーバの健全性を改善するための主な推奨事項',
    ],
    'refresh' => '更新',
    'refreshing' => '更新中',
    'reset' => 'リセット',
    'restore' => '復元',
    'rowsSelectedText' => '行が選択済み',
    'search' => '検索',
    'secureDomainsTooltip' => '選択されたドメインに SSL/TLS 証明書をインストールします。Advisor は、SSL/TLS 証明書でウェブサイトを保護します。保護されるのは、ウェブサイトのドメイン名、プレフィックス「www.」の付いたドメイン名、既存のすべてのドメインエイリアス、ウェブメールです。これにより、構成されている既存の SSL/TLS 証明書がすべて置き換えられます。',
    'secureWebsites' => 'ウェブサイトを保護',
    'skippedDomainsMessage' => '以下のウェブサイトは SSL に対応しておらず、SSL 証明書で保護できません。%%domains%%',
    'sslDisabled' => 'SSL が無効',
    'sslEnabled' => 'SSL が有効',
    'statusInvalid' => '証明書が自己署名証明書であるか、無効です',
    'statusLetsencrypt' => 'Let\'s Encrypt 証明書「%%info%%」で保護済み',
    'statusNotSecured' => '非保護',
    'statusOk' => 'SSL/TLS 証明書で保護済み',
    'switchPhp' => '推奨に切り替える',
    'switchPhpTooltip' => '選択されたドメイン用に PHP を更新',
    'switchToHttps' => 'HTTPS に切り替える',
    'toAllAdvices' => '<< すべての推奨事項へ',
  ],
  'item.domainId.missing' => 'ドメイン ID がありません。',
  'password.mediocre' => '中',
  'password.strong' => '強い',
  'password.stronger' => '非常に強い',
  'password.veryweak' => '非常に弱い',
  'password.weak' => '弱い',
  'status.autoupdate.plesk.completeMessage' => 'Plesk 自動更新がオンになっています',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk 自動更新がオフになっています',
  'status.autoupdate.system.completeMessage' => 'システム自動更新がオンになっています',
  'status.autoupdate.system.incompleteMessage' => 'システム自動更新がオフになっています',
  'status.backupcheduled.completeMessage' => 'バックアップがスケジュールされています',
  'status.backupcheduled.incompleteMessage' => 'バックアップがスケジュールされていません',
  'status.common.not.serialized' => 'ステータス "%%name%%" がシリアル化されていません。',
  'status.common.rating.error' => 'サーバレーティングの計算時に "%%name%%" のステータスを考慮できませんでした。',
  'status.component.complete' => '%%component%% はインストールされ、オンになっています',
  'status.component.incomplete' => '%%component%% はオフになっています',
  'status.component.notInstalled' => '%%component%% はインストールされていません',
  'status.extension.activated.completeMessage' => '%%extension%% 拡張はアクティブです',
  'status.extension.activated.incompleteMessage' => '%%extension%% 拡張はアクティブではありません',
  'status.extension.installed.completeMessage' => '%%extension%% 拡張はインストールされています',
  'status.extension.installed.incompleteMessage' => '%%extension%% 拡張はインストールされていません',
  'status.firewall.activated.completeMessage' => 'Plesk ファイアウォールが有効です',
  'status.firewall.activated.incompleteMessage' => 'Plesk ファイアウォールが有効ではありません',
  'status.firewall.installed.completeMessage' => 'Plesk ファイアウォールがインストールされています',
  'status.firewall.installed.incompleteMessage' => 'Plesk ファイアウォールがインストールされていません',
  'status.network-time.installed.completeMessage' => 'サーバ時刻同期がオンになっています',
  'status.network-time.installed.incompleteMessage' => 'サーバ時刻同期がオフになっています',
  'status.panel.secured.completeMessage' => "Plesk が保護されています",
  'status.panel.secured.incompleteMessage' => "Plesk が保護されていません",
  'status.passwordStrengthConfigured.commonMessage' => 'パスワードの最低限の強度が「%%value%%」に設定されています',
  'status.pleskupdated.completeMessage' => 'Plesk は最新状態です',
  'status.pleskupdated.incompleteMessage' => 'Plesk はバージョンが古くなっています。アップデート #%%installed%% がインストールされています。利用可能な最新バージョンは #%%available%% です',
  'status.remotebackupconfigured.completeMessage' => 'リモートストレージにスケジュール済バックアップを保存するように設定されました',
  'status.remotebackupconfigured.incompleteMessage' => 'リモートストレージにスケジュール済バックアップを保存するように設定されました',
  'task.apply-all.blacklisted' => 'ブラックリストに登録済',
  'task.apply-all.done' => '選択された推奨事項が適用されました。',
  'task.apply-all.error' => '1 つ以上のエラーが発生しています。',
  'task.apply-all.exception' => 'エラー',
  'task.apply-all.no-actions' => 'アクションは不要です',
  'task.apply-all.partial.error' => '以下の推奨事項が適用されていません：%%titles%%。1 つ以上のエラーが発生しています。',
  'task.apply-all.partially' => '部分的に完了',
  'task.apply-all.running' => '選択された推奨事項を適用しています。お待ちください。',
  'task.apply-all.skipped' => 'スキップしました。手動での管理が必要です',
  'task.apply-all.succeed' => '成功',
  'task.install_and_enable_components.done' => 'コンポーネントがインストールされ、有効化されています。',
  'task.install_and_enable_components.error' => '1 つ以上のエラーが発生しています。',
  'task.install_and_enable_components.running' => 'コンポーネントをインストールし、有効化しています。お待ちください。',
];