<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Alles toepassen',
  'advice.autoupdate.description' => 'Houd Plesk stabiel en goed beveiligd door het inschakelen van automatische installatie van de laatste updates. De updates bevatten verholpen fouten en patches voor recent ontdekte kwetsbaarheden in de beveiliging.',
  'advice.autoupdate.title' => 'Automatische updates inschakelen',
  'advice.code.missing' => 'De code voor het advies ontbreekt.',
  'advice.common.completed.actionTitle' => 'Open',
  'advice.common.not.added' => 'Het advies "%%name%%" is niet toegevoegd.',
  'advice.common.not.serialized' => 'Het advies "%%name%%" is niet geserialiseerd.',
  'advice.common.status.activate.actionTitle' => 'Activeren',
  'advice.common.status.activate.progress.actionTitle' => 'Activeren',
  'advice.common.status.buy.actionTitle' => 'Kopen',
  'advice.common.status.configure.actionTitle' => 'Instellen',
  'advice.common.status.configure.progress.actionTitle' => 'Instellen',
  'advice.common.status.enable.actionTitle' => 'Inschakelen',
  'advice.common.status.enable.progress.actionTitle' => 'Inschakelen',
  'advice.common.status.install.actionTitle' => 'Installeren',
  'advice.common.status.install.progress.actionTitle' => 'Installatie',
  'advice.common.status.schedule.actionTitle' => 'Rooster',
  'advice.common.status.schedule.progress.actionTitle' => 'Inroosteren',
  'advice.common.status.secure.actionTitle' => 'Beveiligd',
  'advice.common.status.secure.progress.actionTitle' => 'Beveiligen',
  'advice.common.status.select.actionTitle' => 'Selecteren',
  'advice.common.status.switch.actionTitle' => 'Wisselen',
  'advice.common.status.switch.progress.actionTitle' => 'Schakelen',
  'advice.common.status.turnon.actionTitle' => 'Inschakelen',
  'advice.common.status.turnon.progress.actionTitle' => 'Inschakelen',
  'advice.common.status.update.actionTitle' => 'Update',
  'advice.common.status.upgrade.letsencrypt' => 'Werk de Let\'s Encrypt-extensie bij naar de meest recente versie',
  'advice.common.visibility.error' => 'Kan de zichtbaarheid van het advies "%%name%%" niet wijzigen',
  'advice.firewall.description' => 'Maak bepaalde aanvallen onmogelijk door de toegang tot poorten en diensten die niet noodzakelijk aan het internet hoeven worden blootgesteld te blokkeren.',
  'advice.firewall.title' => 'Plesk Firewall configureren',
  'advice.googleAuthenticator.description' => 'Schakel een tweeledige verificatiemethode in voor aanvullende beschermingDeze extensie vereist dat gebruikers, om zich bij Plesk te kunnen aanmelden, naast hun wachtwoord ook een eenmalige code opgeven die wordt gegenereerd door de Google Authenticator-app die op hun tablet of smartphone is geïnstalleerd.',
  'advice.googleAuthenticator.title' => 'Gebruik de Google Authenticator-extensie',
  'advice.http2.description' => 'Hiermee kan de laadtijd van Plesk en de gehoste websites worden verkort. Bovendien is het gebruik van HTTP/2 veiliger, omdat het TLS-verbindingen verplicht stelt.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 is ingesteld',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 is niet ingesteld',
  'advice.http2.title' => 'HTTP/2 inschakelen',
  'advice.kernelCare.description' => 'Bescherm uw server tegen beveiligingslekken en kwetsbaarheden zonder downtime, door kernelupdates te installeren zonder de server opnieuw op te starten.',
  'advice.kernelCare.title' => 'Gebruik de extensie KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt is geïnstalleerd",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt is niet geïnstalleerd",
  'advice.modsecurity.description' => 'Bescherm uw gehoste websites tegen een breed scala aan bedreigingen.Een firewall voor webtoepassingen blokkeert verdachte verbindingen.%%link%%.',
  'advice.modsecurity.title' => 'ModSecurity configureren',
  'advice.modsec_and_fail2ban.description' => 'Bescherm uw gehoste websites tegen een breed scala aan bedreigingen. Een firewall voor webtoepassingen blokkeert verdachte verbindingen, terwijl een hulpprogramma om indringers buiten te houden DDoS-aanvallen stopt. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Over ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'ModSecurity & Fail2ban configureren',
  'advice.multi.ids.missing' => 'Kan de codes voor de adviezen niet vinden.',
  'advice.pageSpeed.description' => 'Google geeft de voorkeur aan websites die snel laden en die zijn geoptimaliseerd voor mobiel gebruik. Maak uw website sneller en mobielvriendelijk door de aanbevelingen van Google PageSpeed ​​Insights te volgen.',
  'advice.pageSpeed.title' => 'Gebruik de uitbreiding Google PageSpeed ​​Insights',
  'advice.passwordStrength.description' => "Bescherm uw server tegen brute-force attacks door geen makkelijk te raden wachtwoorden toe te staan.",
  'advice.passwordStrength.title' => 'Zwakke wachtwoorden afkeuren',
  'advice.php-domains.description' => 'Maar uw websites veiliger door alleen de huidige versies van PHP te gebruiken; deze bevatten recente bugfixes en patches tegen kwetsbaarheden in de beveiliging. %%link%%',
  'advice.php-domains.longTask.done' => 'Alle domeinen zijn overgeschakeld naar een up-to-date versie van PHP.',
  'advice.php-domains.longTask.error' => 'Er hebben zich één of meer fouten voorgedaan:',
  'advice.php-domains.longTask.not_started' => 'Niet gestart.',
  'advice.php-domains.longTask.running' => 'Er worden taken van het domein uitgevoerd',
  'advice.php-domains.status.outdated.completeMessage' => 'Alle domeinen maken gebruik van een up-to-date versie van PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% van %%totalCount%% (%%percentCount%%%) domeinen gebruiken een verouderde versie van PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Er zijn geen domeinnamen in Plesk geregistreerd. Er valt niets te updaten.',
  'advice.php-domains.title' => 'Overschakelen naar up-to-date versies van PHP',
  'advice.pleskupdate.description' => 'Zorg ervoor dat Plesk stabiel is en goed beveiligd door de laatste updates te installeren. De updates bevatten verholpen fouten en patches voor recent ontdekte kwetsbaarheden in de beveiliging.',
  'advice.pleskupdate.title' => 'Plesk bijwerken',
  'advice.regularbackups.description' => "Bescherm tegen gegevensverlies door een falende harde schijf of kwaadaardige activiteiten door het inroosteren van automatisch aangemaakte reservekopieën.",
  'advice.regularbackups.title' => 'Ingeroosterde reservekopieën instellen',
  'advice.seotoolkit.description' => "SEO Toolkit geeft inzicht in hoe goed gehoste websites naar voren komen in zoekmachines en op sociale media. Het vergelijkt websites met hun belangrijkste concurrenten en geeft optimalisatie-advies om meer bekendheid en bezoekers te krijgen.",
  'advice.seotoolkit.title' => 'Gebruik de extensie SEO Toolkit',
  'advice.speedKit.description' => 'Maak uw website 50-300% sneller door de caching-infrastructuur van Speed ​​Kit te gebruiken voor uw webverkeer.',
  'advice.speedKit.title' => 'Gebruik de SpeedKit-uitbreiding',
  'advice.ssl-domains.description' => 'Beveilig uw websites met gratis of betaalde SSL/TLS-certificaten. Dit kan helpen een hogere PageRank in Google te krijgen en het geeft uw bezoekers een veilig gevoel.',
  'advice.ssl-domains.longTask.done' => 'Alle domeinen zijn beveiligd.',
  'advice.ssl-domains.longTask.error' => 'Er hebben zich één of meer fouten voorgedaan:',
  'advice.ssl-domains.longTask.not_started' => 'Niet gestart.',
  'advice.ssl-domains.longTask.running' => 'Er worden taken van het domein uitgevoerd',
  'advice.ssl-domains.status.secure.completeMessage' => 'Alle websites zijn beveiligd',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% van %%totalCount%% (%%percentCount%%%) websites zijn niet beveiligd met een geldig SSL/TLS-certificaat',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Er zijn geen domeinnamen in Plesk geregistreerd. Er valt niets te beveiligen.',
  'advice.ssl-domains.title' => 'Beveilig websites met SSL/TLS-certificaten',
  'advice.ssl-panel.description' => "Een SSL/TLS-certificaat van een vertrouwde certificaatautoriteit (certificate authority, of CA) biedt u aanvullende zekerheid en vergroot het vertrouwen van klanten in uw bedrijf.",
  'advice.ssl-panel.title' => 'Beveilig Plesk met een SSL/TLS-certificaat',
  'advice.symantec-ssl.description' => 'Voer eenvoudig een upgrade uit van een gratis SSL/TLS-certificaat (van het type DV) naar een betaald certificaat (van het type EV of OV), via een vertrouwde certificaatautoriteit.',
  'advice.symantec-ssl.title' => 'De DigiCert SSL-uitbreiding gebruiken',
  'advice.system-time.description' => 'Pas de systeemdatum- en tijd aan en schakel synchronisatie met een tijdserver op internet in.',
  'advice.system-time.title' => 'Servertijd synchroniseren',
  'advice.wordpress-domains.description' => 'Bekijk de beveiligingsstatus van de gehoste WordPress-websites. Krijg eenvoudig toegang tot de WordPress Toolkit om de beveiliging van individuele websites bij te werken.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Onbeveiligd',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Beveiligd',
  'advice.wordpress-domains.longTask.done' => 'Alle instanties van WordPress zijn beveiligd.',
  'advice.wordpress-domains.longTask.error' => 'Er hebben zich één of meer fouten voorgedaan:',
  'advice.wordpress-domains.longTask.running' => 'Er worden taken uitgevoerd voor het beveiligen van WordPress',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Alle WordPress-instanties (%%count%%) zijn beveiligd',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Er zijn geen instanties van WordPress in de WordPress Toolkit geregistreerd. Er valt niets te beveiligen.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% van %%totalCount%% (%%percentCount%%%) WordPress-instances zijn niet beveiligd',
  'advice.wordpress-domains.title' => 'WordPress-websites beveiligen',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor for %%name%%',
  'autoinstaller.errorBusy' => 'Het installeren van de volgende component(en) is niet gelukt: %%names%%.De operatie is vergrendeld door een ander update-proces. Probeer het later opnieuw.',
  'cli.commands.advice-list' => 'De lijst met adviezen tonen',
  'cli.commands.apply-recommendations' => 'Meerdere adviezen toepassen',
  'cli.commands.apply-recommendations.no-recommendations' => 'Er zijn geen aanbevelingen om uit te voeren.',
  'cli.commands.rating' => 'Geef de gegevens van de serverscore weer',
  'cli.options.format' => 'Geef het formaat van de uitgevoerde gegevens op',
  'cli.options.list' => 'Geef de lijst op met adviescodes',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Er is een fout opgetreden tijdens het inschakelen van regelset %%ruleSet%%. Probeer het later opnieuw.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Er is een fout opgetreden bij het inschakelen van ModSecurity. Probeer het later opnieuw.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonnement)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Maak uw server beter',
  'custom.button.home.description' => 'Advisor een gratis extensie die uw server beter maakt',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "De adviesklasse \"%%name%%\" is niet gevonden.",
  'exception.advice.code.not-found' => "De adviescode '%%name%%' is niet gevonden.",
  'exception.advice.no-access' => 'De toegang tot de adviezen is geweigerd.',
  'exception.advice.not-multi' => "Het advies met code '%%name%%' bestaat niet uit meerdere delen.",
  'exception.cli.command.no-access' => 'Toegang tot de CLI-opdracht is geweigerd.',
  'exception.cli.command.not-found' => 'De CLI-opdracht \'%%name%%\' is niet gevonden.',
  'exception.cli.output.format.invalid' => 'Er is een ongeldig uitvoertype opgegeven.',
  'exception.domain.php-not-supported' => 'Het domein ondersteunt geen PHP.',
  'exception.extension.install.permission-denied' => 'U beschikt niet over de rechten om deze extensie te installeren.',
  'exception.extension.not-installed' => 'De extensie %%code%% is niet geïnstalleerd.',
  'exception.firewall.confirm-failed' => 'Kan het beheer van firewall-regels niet bevestigen.',
  'exception.firewall.not-installed' => 'De Plesk Firewall is niet geïnstalleerd.',
  'exception.http.badrequest' => 'Verkeerde HTTP-aanvraag',
  'exception.http2.nginx-not-installed' => 'Nginx is niet geïnstalleerd.',
  'exception.named-status.code.missing' => 'De statuscode %%name%% ontbreekt.',
  'exception.named-status.no-access' => 'Toegang tot de status "%%name%%" is geweigerd.',
  'exception.query.invalidFilter' => 'Het filter wordt niet ondersteund.',
  'exception.rating.cache.save' => 'Kan de cache met beoordelingen niet opslaan: %%message%%.',
  'exception.status.class.not-found' => "De status \"%%name%%\" is niet gevonden.",
  'exception.status.code.missing' => 'De statuscode ontbreekt.',
  'exception.status.no-access' => 'De toegang tot de adviezen is geweigerd.',
  'exception.symantec.notInstalled' => 'De uitbreiding Symantec SSL is niet geïnstalleerd.',
  'exception.taskId.missing' => 'Het taakkenmerk ontbreekt.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Kan de status van aanbevelingen niet laden',
    'adviceHideText' => 'is verborgen in de lijst met topaanbevelingen.',
    'adviceHideTooltip' => 'De aanbeveling verbergen',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Alle',
    'cancel' => 'Annuleren',
    'emptyAdviceList' => 'De lijst met aanbevelingen is leeg',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% van %%total%% reservekopie-aanbevelingen zijn niet uitgevoerd.',
        'performance' => '%%incomplete%% van %%total%% prestatie-aanbevelingen zijn niet uitgevoerd.',
        'security' => '%%incomplete%% van %%total%% beveiligingsaanbevelingen zijn niet uitgevoerd.',
        'seo' => '%%incomplete%% van %%total%% SEO-aanbevelingen zijn niet uitgevoerd.',
        'update' => '%%incomplete%% van %%total%% update-aanbevelingen zijn niet uitgevoerd.',
      ],
      'recommendedMessage' => [
        'double' => 'Wij raden u aan om hieronder te kijken naar %%firstAdvice%% en %%secondAdvice%%',
        'single' => 'Wij raden u aan om hieronder te kijken naar %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Alle',
      'noHttps' => 'Geen HTTPS',
      'notSecured' => 'Ongeldig certificaat',
      'outdatedPHP' => 'PHP is verouderd',
      'sslDisabled' => 'SSL is uitgeschakeld',
    ],
    'forSubscription' => 'voor %%name%%',
    'goodPhp' => 'Goed',
    'httpsWordpressTooltip' => 'HTTPS inschakelen voor de geselecteerde WordPress-instanties',
    'notCreatedDomains' => 'U hebt geen domeinen aangemaakt.',
    'notCreatedWPSites' => 'U hebt geen WordPress-websites aangemaakt.',
    'notFindAnyItems' => 'We konden geen items vinden.',
    'notFindDomains' => 'We konden geen domeinen vinden.',
    'outdatedPhp' => 'Verouderd',
    'pageNotFound' => 'Pagina niet gevonden',
    'plusRatingText' => '+%%plus%% op score',
    'purchaseHint' => 'Een SSL/TLS-certificaat aanschaffen',
    'rank' => [
      'aboutContent' => 'Elke aanbeveling heeft zijn gewicht/belang, uitgedrukt in punten. U kunt op de bijbehorende kaart het aantal punten zien dat bij een aanbeveling hoort. Hoe belangrijker een aanbeveling voor de server is, hoe meer punten deze krijgt. De adviesscore van de server is de som van alle toegekende punten voor de aanbevelingen die van toepassing zijn. Merk op dat Advisor geen aanbevelingen toont die niet compatibel zijn met de server dat deze punten niet meetellen voor het maximale aantal punten dat kan worden verdiend. Op deze manier kan iedereen de maximale score bereiken en dat wapenfeit met trots delen!',
      'aboutTitle' => '[Over score]',
      'facebookPage' => 'onze Facebook-pagina',
      'forumPage' => 'onze community-forums',
      'highLevelMessage' => 'De score van uw server is hoog.',
      'highLevelTitle' => 'De server is in goede conditie.',
      'highLevelTooltip' => 'Goed',
      'lowLevelMessage' => 'De score van uw server is erg laag.',
      'lowLevelTitle' => 'De server vraagt uw aandacht!',
      'lowLevelTooltip' => 'Aandacht vereist',
      'maxLevelAttention' => 'Ga echter niet op uw lauweren rusten: u moet uw server voortdurend in de gaten blijven houden om deze in topvorm te houden. Let op voor nieuwe aanbevelingen die we in de toekomst aan Plesk Advisor toevoegen!',
      'maxLevelMessage' => 'Je kunt uw prestaties delen met andere Pleskians op %%facebook%% of in het %%forum%%.',
      'maxLevelTitle' => 'U hebt al onze aanbevelingen opgevolgd en de hoogst mogelijke Advisor-score (%%total%%) behaald.',
      'mediumLevelMessage' => 'De score van uw server is gemiddeld.',
      'mediumLevelTitle' => 'De server zou baat hebben bij een tune-up.',
      'mediumLevelTooltip' => 'Kan beter',
      'veryHighLevelMessage' => 'De score van uw server is erg hoog.',
      'veryHighLevelTitle' => 'De server is in perfecte conditie.',
      'veryHighLevelTooltip' => 'Uitstekend',
    ],
    'recommendation' => [
      'applyAll' => 'Alles toepassen',
      'applyingMultiple' => 'Meerdere aanbevelingen toepassen...',
      'applyingMultipleText' => 'Verlaat deze pagina niet voordat alle aanbevelingen zijn toegepast.',
      'applyMultiple' => 'Meerdere aanbevelingen toepassen...',
      'applyMultipleMessage' => 'Aanbevelingen die hier niet worden vermeld kunnen niet automatisch worden toegepast; u moet deze handmatig toepassen. Selecteer de aanbevelingen die u wilt toepassen',
      'applyMultipleText' => 'U kunt %%notExecuted%% aanbevelingen automatisch toepassen. Hiermee wordt de score van uw server met %%points%% punten verhoogd.',
      'applySelectedAdvice' => 'De geselecteerde aanbevelingen toepassen',
      'hiddenListTitle' => 'We willen u een aantal aanbevelingen laten zien die u eerder hebt verborgen.',
      'resolvedListTitle' => 'Topaanbevelingen die u recent hebt opgevolgd',
      'showRecommendations' => 'Toon de verborgen aanbevelingen.',
      'topListEmpty' => 'We hebben op dit moment verder geen aanbevelingen. Blijf opletten voor nieuwe aanbevelingen die we in de toekomst aan Plesk Advisor toevoegen!',
      'topListTitle' => 'Dit zijn onze belangrijkste aanbevelingen voor het verbeteren van de conditie van de server',
    ],
    'refresh' => 'Vernieuwen',
    'refreshing' => 'Vernieuwen',
    'reset' => 'Reset',
    'restore' => 'Herstellen',
    'rowsSelectedText' => 'rijen geselecteerd',
    'search' => 'Zoeken',
    'secureDomainsTooltip' => 'SSL/TLS-certificaten installeren voor de geselecteerde domeinen. Wanneer Advisor een website beveiligt met een SSL/TLS-certificaat, dan wordt hiermee de domeinnaam van de website beveiligd, de domeinnaam met het voorvoegsel \'www.\', alle bestaande domeinaliassen en webmail. Dit vervangt alle bestaande SSL/TLS-certificaten die al zijn ingesteld',
    'secureWebsites' => 'Websites beveiligen',
    'skippedDomainsMessage' => 'De volgende websites hebben geen SSL-ondersteuning en kunnen niet met een SSL-certificaat worden beveiligd: %%domains%%',
    'sslDisabled' => 'SSL is uitgeschakeld',
    'sslEnabled' => 'SSL ingeschakeld',
    'statusInvalid' => 'Het certificaat is zelfondertekend of ongeldig',
    'statusLetsencrypt' => 'Beveiligd met een Let\'s Encrypt-certificaat \'%%info%%\'',
    'statusNotSecured' => 'Niet beveiligd',
    'statusOk' => 'Beveiligd met een SSL/TLS-certificaat',
    'switchPhp' => 'Overschakelen naar aanbevolen',
    'switchPhpTooltip' => 'PHP voor geselecteerde domeinen bijwerken',
    'switchToHttps' => 'Naar HTTPS overschakelen',
    'toAllAdvices' => '<< naar alle aanbevelingen',
  ],
  'item.domainId.missing' => 'Het domeinkenmerk ontbreekt.',
  'password.mediocre' => 'Gemiddeld',
  'password.strong' => 'Sterk',
  'password.stronger' => 'Zeer sterk',
  'password.veryweak' => 'Zeer zwak',
  'password.weak' => 'Zwak',
  'status.autoupdate.plesk.completeMessage' => 'Automatische updates van Plesk zijn ingeschakeld',
  'status.autoupdate.plesk.incompleteMessage' => 'Automatische updates van Plesk zijn uitgeschakeld',
  'status.autoupdate.system.completeMessage' => 'Automatische updates van het systeem zijn ingeschakeld',
  'status.autoupdate.system.incompleteMessage' => 'Automatische updates van het systeem zijn uitgeschakeld',
  'status.backupcheduled.completeMessage' => 'Het aanmaken van reservekopieën is ingeroosterd',
  'status.backupcheduled.incompleteMessage' => 'Het aanmaken van reservekopieën is niet ingeroosterd',
  'status.common.not.serialized' => 'De status  "%%name%%" is niet geserialiseerd.',
  'status.common.rating.error' => 'Kan de status van "%%name%%" niet meewegen bij het bereken van de serverscore.',
  'status.component.complete' => '%%component%% is geïnstalleerd en ingeschakeld',
  'status.component.incomplete' => '%%component%% is uitgeschakeld',
  'status.component.notInstalled' => '%%component%% is niet geïnstalleerd',
  'status.extension.activated.completeMessage' => 'De uitbreiding %%extension%% is actief',
  'status.extension.activated.incompleteMessage' => 'De uitbreiding %%extension%% is niet actief',
  'status.extension.installed.completeMessage' => 'De uitbreiding %%extension%% is geïnstalleerd',
  'status.extension.installed.incompleteMessage' => 'De uitbreiding %%extension%% is niet geïnstalleerd',
  'status.firewall.activated.completeMessage' => 'De Plesk Firewall is geactiveerd',
  'status.firewall.activated.incompleteMessage' => 'De Plesk Firewall is niet geactiveerd',
  'status.firewall.installed.completeMessage' => 'De Plesk Firewall is geïnstalleerd',
  'status.firewall.installed.incompleteMessage' => 'De Plesk Firewall is niet geïnstalleerd.',
  'status.network-time.installed.completeMessage' => 'Synchronisatie van de servertijd is ingeschakeld',
  'status.network-time.installed.incompleteMessage' => 'Synchronisatie van de servertijd is uitgeschakeld',
  'status.panel.secured.completeMessage' => "Plesk is beveiligd",
  'status.panel.secured.incompleteMessage' => "Plesk is niet beveiligd",
  'status.passwordStrengthConfigured.commonMessage' => 'De minimale sterkte van wachtwoorden is ingesteld op "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk is up-to-date',
  'status.pleskupdated.incompleteMessage' => 'Plesk is niet up-to-date.U hebt update #%%installed%% geïnstalleerd.De laatst beschikbare update is #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'De opslag van ingeroosterde reservekopieën in externe opslag is ingesteld',
  'status.remotebackupconfigured.incompleteMessage' => 'De opslag van ingeroosterde reservekopieën in externe opslag is ingesteld',
  'task.apply-all.blacklisted' => 'Op de zwarte lijst geplaatst',
  'task.apply-all.done' => 'De geselecteerde adviezen zijn toegepast.',
  'task.apply-all.error' => 'Er hebben zich één of meer fouten voorgedaan:',
  'task.apply-all.exception' => 'Fout',
  'task.apply-all.no-actions' => 'Geen acties vereist',
  'task.apply-all.partial.error' => 'De volgende adviezen zijn niet toegepast: "%%titles%%". Er zijn een of meer fouten opgetreden:',
  'task.apply-all.partially' => 'Gedeeltelijk voltooid',
  'task.apply-all.running' => 'De geselecteerde adviezen worden toegepast. Even geduld alstublieft.',
  'task.apply-all.skipped' => 'Overgeslagen. Handmatige controle vereist',
  'task.apply-all.succeed' => 'Geslaagd',
  'task.install_and_enable_components.done' => 'De componenten zijn geïnstalleerd en ingeschakeld.',
  'task.install_and_enable_components.error' => 'Er hebben zich één of meer fouten voorgedaan:',
  'task.install_and_enable_components.running' => 'Bezig met installeren en inschakelen van de componenten.Even geduld alstublieft.',
];