<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Aplicare totală',
  'advice.autoupdate.description' => 'Pentru a beneficia de un sistem Plesk stabil și sigur, activați instalarea automată a celor mai recente actualizări. Actualizările conțin remedieri de erori și corecții pentru vulnerabilitățile de securitate nou descoperite.',
  'advice.autoupdate.title' => 'Activarea actualizării automate',
  'advice.code.missing' => 'Lipsește codul de recomandare.',
  'advice.common.completed.actionTitle' => 'Deschidere',
  'advice.common.not.added' => 'Recomandarea „%%name%%” nu a fost adăugată.',
  'advice.common.not.serialized' => 'Recomandarea „%%name%%” nu a fost serializată.',
  'advice.common.status.activate.actionTitle' => 'Activare',
  'advice.common.status.activate.progress.actionTitle' => 'Se activează',
  'advice.common.status.buy.actionTitle' => 'Cumpărare',
  'advice.common.status.configure.actionTitle' => 'Configurare',
  'advice.common.status.configure.progress.actionTitle' => 'Se configurează',
  'advice.common.status.enable.actionTitle' => 'Activare',
  'advice.common.status.enable.progress.actionTitle' => 'Se activează',
  'advice.common.status.install.actionTitle' => 'Instalare',
  'advice.common.status.install.progress.actionTitle' => 'Se instalează',
  'advice.common.status.schedule.actionTitle' => 'Program',
  'advice.common.status.schedule.progress.actionTitle' => 'Se programează',
  'advice.common.status.secure.actionTitle' => 'Securizare',
  'advice.common.status.secure.progress.actionTitle' => 'Se securizează',
  'advice.common.status.select.actionTitle' => 'Selectare',
  'advice.common.status.switch.actionTitle' => 'Comutare',
  'advice.common.status.switch.progress.actionTitle' => 'Se comută',
  'advice.common.status.turnon.actionTitle' => 'Activare',
  'advice.common.status.turnon.progress.actionTitle' => 'Se activează',
  'advice.common.status.update.actionTitle' => 'Actualizare',
  'advice.common.status.upgrade.letsencrypt' => 'Actualizați extensia Let\'s Encrypt la ultima versiune',
  'advice.common.visibility.error' => 'Nu a reușit schimbarea vizibilității recomandării „%%name%%”',
  'advice.firewall.description' => 'Respingeți atacurile prin blocarea accesului la porturile și serviciile care nu necesită expunere către internet.',
  'advice.firewall.title' => 'Configurare firewall Plesk',
  'advice.googleAuthenticator.description' => 'Activarea autentificării cu doi factori pentru o proteja mai bine conturile de utilizatori. Această extensie permite accesul la Plesk numai utilizatorilor care introduc parola de conectare și o parolă de unică folosință, generată de aplicația Google Authenticator instalată pe dispozitivele mobile recunoscute.',
  'advice.googleAuthenticator.title' => 'Se utilizează extensia Google Authenticator',
  'advice.http2.description' => 'Acest lucru poate reduce timpii necesari încărcării sistemului Plesk și a site-urilor găzduite. În plus, HTTP/2 este mai sigur, întrucât impune utilizarea conexiunilor TLS.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 este configurat',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 nu este configurat',
  'advice.http2.title' => 'Activare HTTP/2',
  'advice.kernelCare.description' => 'Protejarea serverului împotriva problemelor și vulnerabilităților, fără a-l opri: actualizările de nucleu se instalează din mers, fără a reporni serverul.',
  'advice.kernelCare.title' => 'Se utilizează extensia KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt s-a instalat",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt nu s-a instalat",
  'advice.modsecurity.description' => 'Protejarea site-urilor găzduite împotriva unei game largi de amenințări. O aplicație de firewall web va bloca toate conexiunile suspecte. %%link%%.',
  'advice.modsecurity.title' => 'Configurare ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Protejarea site-urilor găzduite împotriva unei game largi de amenințări. O aplicație de firewall web va bloca toate conexiunile suspecte, iar un instrument de prevenire a accesului neautorizat va opri atacurile de tip DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Despre ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Configurare ModSecurity și Fail2ban',
  'advice.multi.ids.missing' => 'Imposibil de găsit codurile de recomandări.',
  'advice.pageSpeed.description' => 'Google pune pe primele locuri site-urile care se încarcă mai rapid și sunt optimizate pentru mobil. Faceți site-ul mai rapid și mai ușor accesibil de pe mobil: urmați recomandările date de Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Se utilizează extensia Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Protejați-vă serverul împotriva unor atacuri prin forță brută: nu permiteți utilizarea parolelor ușor de ghicit.",
  'advice.passwordStrength.title' => 'Interzicerea parolelor simple',
  'advice.php-domains.description' => 'Site-urile sunt mai sigure dacă trecerea la versiunile de PHP actuale este obligatorie, deoarece acestea conțin remedieri și corecții care rezolvă cele mai recente vulnerabilități de securitate. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP a fost trecut la o versiune actualizată, pentru toate domeniile.',
  'advice.php-domains.longTask.error' => 'Una sau mai multe erori:',
  'advice.php-domains.longTask.not_started' => 'Procesarea nu a început.',
  'advice.php-domains.longTask.running' => 'Se execută sarcini legate de domeniu',
  'advice.php-domains.status.outdated.completeMessage' => 'Toate domeniile utilizează versiuni PHP la zi',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% din %%totalCount%% (%%percentCount%%%) domenii utilizează o versiune de PHP învechită',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Nu există domenii înregistrate în Plesk. Nimic de actualizat.',
  'advice.php-domains.title' => 'Trecere la versiunile actuale de PHP',
  'advice.pleskupdate.description' => 'Instalarea ultimelor actualizări pentru a beneficia de un sistem Plesk stabil și securizat. Actualizările conțin remedieri de erori și corecții pentru vulnerabilitățile de securitate nou descoperite.',
  'advice.pleskupdate.title' => 'Actualizare Plesk',
  'advice.regularbackups.description' => "Apărare împotriva pericolului de pierdere a datelor în urma defectării discurilor sau a unor activități ostile, prin activarea creării automate a copiilor de rezervă programate.",
  'advice.regularbackups.title' => 'Configurarea creării programate a copiilor de rezervă',
  'advice.seotoolkit.description' => "SEO Toolkit vă oferă statistici despre locurile pe care site-urile găzduite le ocupă în clasamentele motoarelor de căutare, despre numărul de persoane la care ajung în rețelele de socializare, comparații cu principalii concurenți și sfaturi expert pentru optimizarea site-urilor astfel încât să fie mai cunoscute/accesate.",
  'advice.seotoolkit.title' => 'Se utilizează extensia SEO Toolkit',
  'advice.speedKit.description' => 'Rerutați traficul web prin infrastructura de cache Speed Kit pentru a crește viteza site-ului cu 50-300%.',
  'advice.speedKit.title' => 'Se utilizează extensia SpeedKit',
  'advice.ssl-domains.description' => 'Securizarea site-urilor cu certificate SSL/TLS gratuite sau contra cost pentru a le asigura scoruri Google PageRank mai mari și pentru ca vizitatorii să nu-și facă griji atunci când le accesează.',
  'advice.ssl-domains.longTask.done' => 'Toate domeniile au fost securizate.',
  'advice.ssl-domains.longTask.error' => 'Una sau mai multe erori:',
  'advice.ssl-domains.longTask.not_started' => 'Procesarea nu a început.',
  'advice.ssl-domains.longTask.running' => 'Se execută sarcini legate de domeniu',
  'advice.ssl-domains.status.secure.completeMessage' => 'Toate site-urile sunt securizate',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% din %%totalCount%% (%%percentCount%%%) site-uri nu sunt securizate cu certificate SSL/TLS valabile',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Nu există domenii înregistrate în Plesk. Nimic de securizat.',
  'advice.ssl-domains.title' => 'Securizarea site-urilor cu certificate SSL/TLS',
  'advice.ssl-panel.description' => "Un certificat SSL/TLS emis de o autoritate de încredere vă oferă securitate mai bună și le inspiră clienților încredere în activitatea dvs.",
  'advice.ssl-panel.title' => 'Securizare Plesk cu certificat SSL/TLS',
  'advice.symantec-ssl.description' => 'Upgrade ușor de la certificatul SSL/TLS gratuit (tip DV) la unul plătit (de tip EV sau OV), emis de o autoritate de încredere.',
  'advice.symantec-ssl.title' => 'Se utilizează extensia DigiCert SSL',
  'advice.system-time.description' => 'Setarea datei și orei sistemului, activarea sincronizării orei cu un server de timp de pe internet.',
  'advice.system-time.title' => 'Sincronizare oră server',
  'advice.wordpress-domains.description' => 'Vizualizarea stării de securitate a site-urilor WordPress găzduite. Acces facil la WordPress Toolkit pentru a personaliza individual securitatea fiecărui site.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Nesecurizat',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Securizat',
  'advice.wordpress-domains.longTask.done' => 'Toate instanțele WordPress au fost securizate.',
  'advice.wordpress-domains.longTask.error' => 'Una sau mai multe erori:',
  'advice.wordpress-domains.longTask.running' => 'Se execută sarcini de securizare WordPress',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Toate instanțele WordPress (%%count%%) sunt securizate',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Nu există instanțe WordPress înregistrate în WordPress Toolkit. Nimic de securizat.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% din %%totalCount%% (%%percentCount%%%) instanțe WordPress nu sunt securizate',
  'advice.wordpress-domains.title' => 'Securizarea site-urilor WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor pentru %%name%%',
  'autoinstaller.errorBusy' => 'Nu a reușit instalarea următoarelor componente %%names%%. Operația a fost blocată de un alt proces de actualizare. Încercați mai târziu.',
  'cli.commands.advice-list' => 'Afișarea listei de recomandări',
  'cli.commands.apply-recommendations' => 'Aplicarea mai multor recomandări',
  'cli.commands.apply-recommendations.no-recommendations' => 'Nu există recomandări de executat.',
  'cli.commands.rating' => 'Afișarea datelor despre evaluarea serverului',
  'cli.options.format' => 'Specificarea formatului datelor de ieșire',
  'cli.options.list' => 'Specificați lista codurilor de recomandări',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Eroare la activarea setului de reguli %%ruleSet%%. Încercați mai târziu.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Eroare la activarea ModSecurity. Încercați mai târziu.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'ModSecurity Comodo (abonament)',
  'component.modsecurity.ruleSet.crs.name' => 'ModSecurity OWASP',
  'component.modsecurity.ruleSet.tortix.name' => 'ModSecurity Atomic Basic',
  'custom.button.description' => 'Îmbunătățirea serverului',
  'custom.button.home.description' => 'Advisor este o extensie gratuită pentru îmbunătățirea serverului',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Clasa de recomandări „%%name%%” nu a fost găsită.",
  'exception.advice.code.not-found' => "Codul de recomandare „%%name%%” nu a fost găsit.",
  'exception.advice.no-access' => 'Accesul la recomandare a fost refuzat.',
  'exception.advice.not-multi' => "Recomandarea cu codul „%%name%%” nu este multiplă.",
  'exception.cli.command.no-access' => 'Accesul la comenzile CLI a fost refuzat.',
  'exception.cli.command.not-found' => 'Comanda CLI %%name%% nu a fost găsită.',
  'exception.cli.output.format.invalid' => 'S-a specificat un format de date de ieșire incorect.',
  'exception.domain.php-not-supported' => 'Domeniul nu acceptă PHP.',
  'exception.extension.install.permission-denied' => 'Nu aveți permisiunea de a instala această extensie.',
  'exception.extension.not-installed' => 'Extensia %%code%% nu este instalată.',
  'exception.firewall.confirm-failed' => 'Imposibil de confirmat administrarea regulilor de firewall.',
  'exception.firewall.not-installed' => 'Firewallul Plesk nu este instalat.',
  'exception.http.badrequest' => 'Solicitare HTTP incorectă',
  'exception.http2.nginx-not-installed' => 'Nginx nu este instalat.',
  'exception.named-status.code.missing' => 'Lipsește codul de stare %%name%%.',
  'exception.named-status.no-access' => 'Accesul la starea „%%name%%” a fost refuzat.',
  'exception.query.invalidFilter' => 'Filtrul nu este acceptat.',
  'exception.rating.cache.save' => 'Datele cache de evaluare nu s-au salvat: %%message%%.',
  'exception.status.class.not-found' => "Starea „%%name%%” nu a fost găsită.",
  'exception.status.code.missing' => 'Lipsește codul de stare.',
  'exception.status.no-access' => 'Accesul la recomandare a fost refuzat.',
  'exception.symantec.notInstalled' => 'Extensia Symantec SSL nu este instalată.',
  'exception.taskId.missing' => 'Lipsește ID-ul de sarcină.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Încărcarea stărilor de recomandări nu a reușit',
    'adviceHideText' => 'este ascunsă și nu apare în lista recomandărilor de top.',
    'adviceHideTooltip' => 'Ascundere recomandare',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Toate',
    'cancel' => 'Anulare',
    'emptyAdviceList' => 'Lista de recomandări este goală',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% din %%total%% recomandări de creare a copiilor de rezervă nu sunt executate.',
        'performance' => '%%incomplete%% din %%total%% recomandări de îmbunătățire a performanțelor nu sunt executate.',
        'security' => '%%incomplete%% din %%total%% recomandări de securitate nu sunt executate.',
        'seo' => '%%incomplete%% din %%total%% recomandări de SEO nu sunt executate.',
        'update' => '%%incomplete%% din %%total%% recomandări de actualizare nu sunt executate.',
      ],
      'recommendedMessage' => [
        'double' => 'V-am recomandat să analizați %%firstAdvice%% și %%secondAdvice%%, mai jos',
        'single' => 'V-am recomandat să analizați %%firstAdvice%% mai jos',
      ],
    ],
    'filters' => [
      'all' => 'Toate',
      'noHttps' => 'Fără HTTPS',
      'notSecured' => 'Certificat incorect',
      'outdatedPHP' => 'PHP învechit',
      'sslDisabled' => 'SSL dezactivat',
    ],
    'forSubscription' => 'pentru %%name%%',
    'goodPhp' => 'Bun',
    'httpsWordpressTooltip' => 'Activarea HTTPS pentru instanțele WordPress selectate',
    'notCreatedDomains' => 'Nu ați creat niciun domeniu.',
    'notCreatedWPSites' => 'Nu ați creat niciun site web WordPress.',
    'notFindAnyItems' => 'Imposibil de găsit articole.',
    'notFindDomains' => 'Imposibil de găsit domenii.',
    'outdatedPhp' => 'Învechit',
    'pageNotFound' => 'Pagină negăsită',
    'plusRatingText' => '+%%plus%% la punctaj',
    'purchaseHint' => 'Cumpărarea unui certificat SSL/TLS',
    'rank' => [
      'aboutContent' => 'Fiecare recomandare are o pondere/importanță exprimată în puncte. Numărul de puncte asociate unei recomandări apare pe fișa acesteia. Cu cât o recomandare este mai importantă pentru funcționarea serverului, cu atât valorează mai multe puncte. Evaluarea de Advisor a serverului este suma punctelor atribuite recomandărilor pe care le respectă. Rețineți: Advisor nu vă arată recomandări care nu sunt compatibile cu serverul și nu include punctele corespunzătoare acestora în numărul maxim de puncte care se pot acumula. Drept urmare, oricine poate ajunge la punctajul maxim și poate etala cu mândrie această realizare!',
      'aboutTitle' => '[Despre evaluare]',
      'facebookPage' => 'pagina noastră Facebook',
      'forumPage' => 'Forumurile de comunitate',
      'highLevelMessage' => 'Serverul are un punctaj ridicat.',
      'highLevelTitle' => 'Serverul este în stare bună.',
      'highLevelTooltip' => 'Bun',
      'lowLevelMessage' => 'Serverul are un punctaj foarte scăzut.',
      'lowLevelTitle' => 'Trebuie să vă ocupați de server!',
      'lowLevelTooltip' => 'Necesită intervenție',
      'maxLevelAttention' => 'Cu toate aceste, nu abandonați vigilența: trebuie să fiți mereu în alertă pentru ține serverul în formă de vârf. Urmăriți-ne: avem de gând să adăugăm în viitor și alte recomandări în Plesk Advisor!',
      'maxLevelMessage' => 'Puteți să vă mândriți cu această realizare pe %%facebook%% sau pe %%forum%%.',
      'maxLevelTitle' => 'Ați urmat toate recomandările și ați atins cel mai ridicat punctaj Advisor (%%total%%) posibil în acest moment.',
      'mediumLevelMessage' => 'Serverul are un punctaj mediu.',
      'mediumLevelTitle' => 'Serverului i-ar prinde bine niște măsuri de îmbunătățire.',
      'mediumLevelTooltip' => 'Se poate îmbunătăți',
      'veryHighLevelMessage' => 'Serverul are un punctaj foarte ridicat.',
      'veryHighLevelTitle' => 'Serverul este în stare perfectă.',
      'veryHighLevelTooltip' => 'Excelent',
    ],
    'recommendation' => [
      'applyAll' => 'Aplicarea tuturor',
      'applyingMultiple' => 'Se aplică mai multe recomandări...',
      'applyingMultipleText' => 'Nu părăsiți pagina până când nu s-au aplicat toate recomandările.',
      'applyMultiple' => 'Aplicarea mai multor recomandări...',
      'applyMultipleMessage' => 'Recomandările care nu apar aici nu se pot aplica automat, trebuie să le aplicați manual. Selectați recomandările pe care doriți să le aplicați',
      'applyMultipleText' => 'Puteți aplica automat %%notExecuted%% recomandări. Dacă faceți acest lucru, punctajul serverului va crește cu %%points%% puncte.',
      'applySelectedAdvice' => 'Aplicarea recomandărilor selectate',
      'hiddenListTitle' => 'Dorim să vă prezentăm anumite recomandări, pe care le-ați ascuns anterior.',
      'resolvedListTitle' => 'Recomandări de top pe care le-ați urmat în ultima vreme',
      'showRecommendations' => 'Afișarea recomandărilor ascunse.',
      'topListEmpty' => 'În acest moment nu avem alte recomandări. Urmăriți-ne: avem de gând să adăugăm în viitor și alte recomandări în Plesk Advisor!',
      'topListTitle' => 'Iată recomandările de top pentru îmbunătățirea stării serverului',
    ],
    'refresh' => 'Reîmprospătare',
    'refreshing' => 'Se reîmprospătează',
    'reset' => 'Resetare',
    'restore' => 'Restaurare',
    'rowsSelectedText' => 'rânduri selectate',
    'search' => 'Căutare',
    'secureDomainsTooltip' => 'Instalarea certificatelor SSL/TLS pentru domeniile selectate. Atunci când Advisor securizează un site web cu un certificat SSL/TLS, se securizează numele de domeniu al acestuia, numele de domeniu precedat prefixul „www.”, toate aliasurile de domeniu existente, precum și webmailul. Această acțiune înlocuiește eventualele certificate SSL/TLS existente, configurate deja',
    'secureWebsites' => 'Securizarea site-urilor',
    'skippedDomainsMessage' => 'Următoarele site-uri nu acceptă SSL și nu pot fi securizate cu un certificat SSL: %%domains%%',
    'sslDisabled' => 'SSL dezactivat',
    'sslEnabled' => 'SSL activat',
    'statusInvalid' => 'Certificatul este autosemnat sau incorect',
    'statusLetsencrypt' => 'Securizat cu un certificat Let\'s Encrypt „%%info%%”',
    'statusNotSecured' => 'Nesecurizat',
    'statusOk' => 'Securizat cu certificat SSL/TLS',
    'switchPhp' => 'Trecere la varianta recomandată',
    'switchPhpTooltip' => 'Actualizare PHP pentru domeniile selectate',
    'switchToHttps' => 'Trecere la HTTPS',
    'toAllAdvices' => '<< la toate recomandările',
  ],
  'item.domainId.missing' => 'Lipsește ID-ul de domeniu.',
  'password.mediocre' => 'Mediu',
  'password.strong' => 'Complex',
  'password.stronger' => 'Foarte ridicat',
  'password.veryweak' => 'Foarte slab',
  'password.weak' => 'Slab',
  'status.autoupdate.plesk.completeMessage' => 'Actualizările automate Plesk sunt activate',
  'status.autoupdate.plesk.incompleteMessage' => 'Actualizările automate Plesk sunt dezactivate',
  'status.autoupdate.system.completeMessage' => 'Actualizările automate ale sistemului sunt activate',
  'status.autoupdate.system.incompleteMessage' => 'Actualizările automate ale sistemului sunt dezactivate',
  'status.backupcheduled.completeMessage' => 'Sunt programate procese de creare a copiilor de rezervă',
  'status.backupcheduled.incompleteMessage' => 'Nu sunt programate procese de creare a copiilor de rezervă',
  'status.common.not.serialized' => 'Starea „%%name%%” nu a fost serializată.',
  'status.common.rating.error' => 'Imposibil de luat în considerare starea de „%%name%%” la determinarea punctajului serverului.',
  'status.component.complete' => '%%component%% este instalat și activat',
  'status.component.incomplete' => '%%component%% este dezactivat',
  'status.component.notInstalled' => '%%component%% nu este instalat',
  'status.extension.activated.completeMessage' => 'Extensia %%extension%% este activă',
  'status.extension.activated.incompleteMessage' => 'Extensia %%extension%% nu este activă',
  'status.extension.installed.completeMessage' => 'Extensia %%extension%% este instalată',
  'status.extension.installed.incompleteMessage' => 'Extensia %%extension%% nu este instalată',
  'status.firewall.activated.completeMessage' => 'Firewallul Plesk este activat',
  'status.firewall.activated.incompleteMessage' => 'Firewallul Plesk nu este activat',
  'status.firewall.installed.completeMessage' => 'Firewallul Plesk este instalat',
  'status.firewall.installed.incompleteMessage' => 'Firewallul Plesk nu este instalat',
  'status.network-time.installed.completeMessage' => 'Sincronizarea orei serverului este activată',
  'status.network-time.installed.incompleteMessage' => 'Sincronizarea orei serverului este dezactivată',
  'status.panel.secured.completeMessage' => "Sistemul Plesk este securizat",
  'status.panel.secured.incompleteMessage' => "Sistemul Plesk nu este securizat",
  'status.passwordStrengthConfigured.commonMessage' => 'Nivelul minim de complexitate a parolei este setat la „%%value%%”',
  'status.pleskupdated.completeMessage' => 'Sistemul Plesk este la zi',
  'status.pleskupdated.incompleteMessage' => 'Sistemul Plesk este învechit. Actualizarea nr. %%installed%% este instalată. Cea mai recentă actualizare disponibilă este nr. %%available%%',
  'status.remotebackupconfigured.completeMessage' => 'S-a configurat stocarea copiilor de rezervă programate în spațiul de stocare la distanță',
  'status.remotebackupconfigured.incompleteMessage' => 'S-a configurat stocarea copiilor de rezervă programate în spațiul de stocare la distanță',
  'task.apply-all.blacklisted' => 'Trecere pe lista neagră',
  'task.apply-all.done' => 'Recomandările selectate au fost aplicate.',
  'task.apply-all.error' => 'Una sau mai multe erori:',
  'task.apply-all.exception' => 'Eroare',
  'task.apply-all.no-actions' => 'Nu este necesară nicio intervenție',
  'task.apply-all.partial.error' => 'Nu s-au aplicat următoarele recomandări: „%%titles%%”. Una sau mai multe erori:',
  'task.apply-all.partially' => 'Parțial realizat',
  'task.apply-all.running' => 'Se aplică recomandările selectate. Așteptați.',
  'task.apply-all.skipped' => 'Omis. Este necesar controlul manual',
  'task.apply-all.succeed' => 'Succes',
  'task.install_and_enable_components.done' => 'Componentele au fost instalate și activate.',
  'task.install_and_enable_components.error' => 'Una sau mai multe erori:',
  'task.install_and_enable_components.running' => 'Instalarea și activarea componentelor. Așteptați.',
];