<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Tümünü Uygula',
  'advice.autoupdate.description' => 'Plesk\'i sağlam ve güvenli tutmak için, son güncellemelerin otomatik kurulumunu etkinleştirin. Güncellemeler, son güvenlik açıkları için hata gidermeleri ve yamalar içerir.',
  'advice.autoupdate.title' => 'Otomatik Güncellemeleri Aç',
  'advice.code.missing' => 'Öneri kodu eksik.',
  'advice.common.completed.actionTitle' => 'Açık',
  'advice.common.not.added' => '"%%name%%" önerisi eklenmedi.',
  'advice.common.not.serialized' => '"%%name%%" önerisi serileştirilmedi.',
  'advice.common.status.activate.actionTitle' => 'Etkinleştirin',
  'advice.common.status.activate.progress.actionTitle' => 'Etkinleştiriliyor',
  'advice.common.status.buy.actionTitle' => 'Satın al',
  'advice.common.status.configure.actionTitle' => 'Yapılandırma',
  'advice.common.status.configure.progress.actionTitle' => 'Yapılandırma',
  'advice.common.status.enable.actionTitle' => 'Etkinleştir',
  'advice.common.status.enable.progress.actionTitle' => 'Etkinleştirme',
  'advice.common.status.install.actionTitle' => 'Kur',
  'advice.common.status.install.progress.actionTitle' => 'Yükleniyor...',
  'advice.common.status.schedule.actionTitle' => 'Çizelge',
  'advice.common.status.schedule.progress.actionTitle' => 'Planlama',
  'advice.common.status.secure.actionTitle' => 'Güvenli',
  'advice.common.status.secure.progress.actionTitle' => 'Emniyete alma',
  'advice.common.status.select.actionTitle' => 'Seçim',
  'advice.common.status.switch.actionTitle' => 'Çevir',
  'advice.common.status.switch.progress.actionTitle' => 'Geçiş',
  'advice.common.status.turnon.actionTitle' => 'Aç',
  'advice.common.status.turnon.progress.actionTitle' => 'Açma',
  'advice.common.status.update.actionTitle' => 'Güncelle',
  'advice.common.status.upgrade.letsencrypt' => 'Lütfen Let\'s Encrypt uzantısını son sürüme yükseltin',
  'advice.common.visibility.error' => '"%%name%%" önerisinin görünürlüğü değiştirilemedi',
  'advice.firewall.description' => 'İnternet\'e açılması gerekmeyen bağlantı noktalarına ve servislere erişimi engelleyerek, olası saldırıları kapatın.',
  'advice.firewall.title' => 'Plesk Güvenlik Duvarını yapılandır',
  'advice.googleAuthenticator.description' => 'Ek kullanıcı hesabı koruması için iki faktörlü doğrulamayı etkinleştirin. Bu uzantı için kullanıcıların, Plesk\'te oturum açmak için kullandıkları parolanın yanında, mobil aygıtlarında yüklü olan Google Authenticator uygulaması tarafından oluşturulan tek seferlik bir parolayı da vermeleri gerekir.',
  'advice.googleAuthenticator.title' => 'Google Authenticator Uzantısını kullan',
  'advice.http2.description' => 'Bu, Plesk\'in ve barındırılan web sitelerinin yükleme sürelerini hızlandırabilir. Ayrıca TLS bağlantılarını zorunlu kıldığından, HTTP/2 kullanmak daha güvenlidir.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 yapılandırılmış',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 yapılandırılmamış',
  'advice.http2.title' => 'HTTP/2\'yi etkinleştir',
  'advice.kernelCare.description' => 'Çekirdek güncellemelerini anında, sunucuyu yeniden başlatmadan kurarak, sunucunuzu sıfır onarım süresiyle güvenlik sorun ve açıklarına karşı koruyun.',
  'advice.kernelCare.title' => 'KernelCare Uzantısını kullan',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt yüklü",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt yüklü değil",
  'advice.modsecurity.description' => 'Barındırılan web sitelerinizi geniş bir tehdit aralığına karşı koruyun. Bir web uygulaması güvenlik duvarı, şüpheli bağlantıları engeller. %%link%%.',
  'advice.modsecurity.title' => 'ModSecurity\'i yapılandır',
  'advice.modsec_and_fail2ban.description' => 'Barındırılan web sitelerinizi geniş bir tehdit aralığına karşı koruyun. Bir web uygulaması güvenlik duvarı, şüpheli bağlantıları engeller ve bir ihlal önleme aracı da DDoS saldırılarını durdurur. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'ModSecurity hakkında',
  'advice.modsec_and_fail2ban.title' => 'ModSecurity\'i ve Fail2ban\'i yapılandır',
  'advice.multi.ids.missing' => 'Önerilerin kodları bulunamadı.',
  'advice.pageSpeed.description' => 'Google, hızlı yüklenen, mobil için iyileştirilmiş web sitelerini sırlamada daha yükseğe alır. Google PageSpeed Insights\'ın önerilerine uyarak, web sitenizi hızlandırın ve mobil dostu haline getirin.',
  'advice.pageSpeed.title' => 'Google PageSpeed Insights Uzantısını kullanın',
  'advice.passwordStrength.description' => "Kolay tahmin edilecek parolalara izin vermeyerek, sunucunuzu kaba güç saldırılarına karşı koruyun.",
  'advice.passwordStrength.title' => 'Zayıf Parolalara İzin Verme',
  'advice.php-domains.description' => 'Son güvenlik açıkları için hata gidermeleri ve yamalar içerdiklerinden, sadece geçerli PHP sürümlerini kullanarak, web sitelerinizi daha güvenli hale getirin. %%link%%',
  'advice.php-domains.longTask.done' => 'Tüm alan adlarının PHP\'si, güncel bir sürüme geçirildi.',
  'advice.php-domains.longTask.error' => 'Bir veya daha fazla hata oluştu:',
  'advice.php-domains.longTask.not_started' => 'Başlatılmadı.',
  'advice.php-domains.longTask.running' => 'Alan adının görevleri çalışıyor',
  'advice.php-domains.status.outdated.completeMessage' => 'Tüm alan adları, güncel PHP sürümlerini kullanır',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% / %%totalCount%% (%%percentCount%%%) alan adları, eskimiş bir PHP sürümü kullanıyor',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Plesk\'te kayıtlı alan adı yok. Güncellenecek hiçbir şey yok.',
  'advice.php-domains.title' => 'Güncel PHP Sürümlerine Geç',
  'advice.pleskupdate.description' => 'Son güncellemeleri yükleyerek, Plesk\'in sağlam ve güvenli olmasını sağlayın. Güncellemeler, son güvenlik açıkları için hata gidermeleri ve yamalar içerir.',
  'advice.pleskupdate.title' => 'Plesk\'i Güncelle',
  'advice.regularbackups.description' => "Disk hatasından kaynaklanan veri kaybına veya kötü amaçlı faaliyetlere karşı korunmak için, planlı otomatik yedeklemeleri etkinleştirin.",
  'advice.regularbackups.title' => 'Planlanan Yedeklemeleri Yapılandır',
  'advice.seotoolkit.description' => "SEO Toolkit, barındırılan web sitelerinin arama motorlarındaki geçerli sıralaması ve sosyal ortam erişimi hakkında fikir verir, web sitelerini temel rakipleriyle karşılaştırır ve web sitelerini daha büyük bir bilinç ve daha fazla ziyaretçi için nasıl iyileştirebileceğiniz hakkında öneriler sunar.",
  'advice.seotoolkit.title' => 'SEO Toolkit Uzantısını kullan',
  'advice.speedKit.description' => 'Ağ trafiğinizi Speed Kit\'in arabelleğe alma altyapısından yeniden yönlendirerek, web sitenizi %50-300 oranında hızlandırın.',
  'advice.speedKit.title' => 'SpeedKit uzantısını kullan',
  'advice.ssl-domains.description' => 'Google PageRank sıralarını artırmak ve ziyaretçilerin kafasının rahat olmasını sağlamak için, web sitelerinizi ücretsiz veya paralı SSL/TLS sertifikalarıyla emniyete alın.',
  'advice.ssl-domains.longTask.done' => 'Tüm alan adları emniyete alındı.',
  'advice.ssl-domains.longTask.error' => 'Bir veya daha fazla hata oluştu:',
  'advice.ssl-domains.longTask.not_started' => 'Başlatılmadı.',
  'advice.ssl-domains.longTask.running' => 'Alan adının görevleri çalışıyor',
  'advice.ssl-domains.status.secure.completeMessage' => 'Tüm web siteleri emniyete alınmış',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% / %%totalCount%% (%%%percentCount%%) web siteleri geçerli SSL/TLS sertifikasıyla emniyete alınmadı',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Plesk\'te kayıtlı alan adı yok. Emniyete alınacak hiçbir şey yok.',
  'advice.ssl-domains.title' => 'Web Sitelerini SSL/TLS Sertifikalarıyla Emniyete Al',
  'advice.ssl-panel.description' => "Güvenilir bir Sertifika Makamının bir SSL/TLS sertifikası size ek güvenlik sunar ve müşterilerinizin işinize olan güvenini artırır.",
  'advice.ssl-panel.title' => 'Plesk\'i bir SSL/TLS sertifikasıyla emniyete alın',
  'advice.symantec-ssl.description' => 'Bedava (DV tipi) SSL/TLS sertifikanızı, güvenilir bir Sertifika Makamının paralı bir (EV veya OV tipi) sertifikasına kolayca yükseltin.',
  'advice.symantec-ssl.title' => 'DigiCert SSL Uzantısını kullan',
  'advice.system-time.description' => 'Sistem tarih ve saatini ayarlayın ve İnternet\'teki zaman sunucusuyla zaman senkronizasyonunu etkinleştirin.',
  'advice.system-time.title' => 'Sunucu saatini senkronize et',
  'advice.wordpress-domains.description' => 'Barındırılan WordPress web sitelerinin güvenlik durumuna bakın. Bireysel web sitelerinin güvenliğini artırmak için, WordPress Araç Kitine kolayca erişin.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Güvensiz',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Emniyete alınan',
  'advice.wordpress-domains.longTask.done' => 'Tüm WordPress örnekleri emniyete alındı.',
  'advice.wordpress-domains.longTask.error' => 'Bir veya daha fazla hata oluştu:',
  'advice.wordpress-domains.longTask.running' => 'WordPress\'i emniyete alma görevleri çalışıyor',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Tüm WordPress örnekleri (%%count%%) emniyete alındı',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'WordPress Araç Kitinde kayıtlı WordPress örneği yok. Emniyete alınacak hiçbir şey yok.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% / %%totalCount%% (%%percentCount%%%) WordPress örnekleri emniyete alınmadı',
  'advice.wordpress-domains.title' => 'Güvenli WordPress Web Siteleri',
  'advisor.title' => 'Danışman',
  'advisor.title.for.subscription' => '%%name%% danışmanı',
  'autoinstaller.errorBusy' => 'Aşağıdaki bileşen(ler) %%names%% kurulamadı. İşlem, başka bir güncelleme işlemi tarafından kilitlendi. Lütfen daha sonra yeniden deneyin.',
  'cli.commands.advice-list' => 'Önerilerin listesini görüntüle',
  'cli.commands.apply-recommendations' => 'Birden fazla öneri uygula',
  'cli.commands.apply-recommendations.no-recommendations' => 'Uygulanacak herhangi bir öneri yok.',
  'cli.commands.rating' => 'Sunucuyu derecelendirme verilerini görüntüle',
  'cli.options.format' => 'Çıkış verileri biçimini belirt',
  'cli.options.list' => 'Öneri kodlarının listesini belirt',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => '%%ruleSet%% kural setini etkinleştirirken bir hata oluştu. Lütfen daha sonra yeniden deneyin.',
  'component.modsecurity.enable.fail.noRuleSet' => 'ModSecurity\'i etkinleştirirken bir hata oluştu. Lütfen daha sonra yeniden deneyin.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonelik)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Sunucunuzu iyileştirin',
  'custom.button.home.description' => 'Danışman, sunucunuzu daha iyi hale getiren ücretsiz bir uzantıdır',
  'custom.button.title' => 'Danışman',
  'exception.advice.class.not-found' => "Öneri sınıfı '%%name%%' bulunamadı.",
  'exception.advice.code.not-found' => "Öneri kodu '%%name%%' bulunamadı.",
  'exception.advice.no-access' => 'Öneriye erişim reddedildi.',
  'exception.advice.not-multi' => "'%%name%%' kodlu öneri çoklu değil.",
  'exception.cli.command.no-access' => 'CLI komutuna erişim reddedildi.',
  'exception.cli.command.not-found' => 'CLI komutu %%name%% bulunamadı.',
  'exception.cli.output.format.invalid' => 'Geçersiz çıkış veri biçimi belirtildi.',
  'exception.domain.php-not-supported' => 'Alan adı, PHP\'yi desteklemiyor.',
  'exception.extension.install.permission-denied' => 'Bu uzantıyı kurmak için izniniz yok.',
  'exception.extension.not-installed' => '%%code%% uzantısı yüklü değil.',
  'exception.firewall.confirm-failed' => 'Güvenlik duvarı kuralları yönetimi onaylanamıyor.',
  'exception.firewall.not-installed' => 'Plesk Güvenlik Duvarı yüklü değil.',
  'exception.http.badrequest' => 'Hatalı HTTP isteği',
  'exception.http2.nginx-not-installed' => 'Nginx yüklü değil.',
  'exception.named-status.code.missing' => 'Durum kodu %%name%% eksik.',
  'exception.named-status.no-access' => '"%%name%%" durumuna erişim reddedildi.',
  'exception.query.invalidFilter' => 'Filtre desteklenmiyor.',
  'exception.rating.cache.save' => 'Derecelendirme önbelleği kaydedilemedi: %%message%%.',
  'exception.status.class.not-found' => "'%%name%%' durumu bulunamadı.",
  'exception.status.code.missing' => 'Durum kodu eksik.',
  'exception.status.no-access' => 'Öneriye erişim reddedildi.',
  'exception.symantec.notInstalled' => 'Symantec SSL uzantısı yüklü değil.',
  'exception.taskId.missing' => 'Görev kimliği eksik.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Araç Kiti',
  'frontend' => [
    'advice' => 'Önerilerin durumları yüklenemedi',
    'adviceHideText' => 'en iyi öneriler listesinden gizlenmiş.',
    'adviceHideTooltip' => 'Öneriyi gizle',
    'advisor' => 'Advisor (Danışman)',
    'allItemsFilter' => 'Hepsi',
    'cancel' => 'İptal',
    'emptyAdviceList' => 'Öneriler listesi boş',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% / %%total%% yedekleme önerisi yapılmamış.',
        'performance' => '%%incomplete%% / %%total%% performans önerisi yapılmamış.',
        'security' => '%%incomplete%% / %%total%% güvenlik önerisi yapılmamış.',
        'seo' => '%%incomplete%% / %%total%% seo önerisi yapılmamış.',
        'update' => '%%incomplete%% / %%total%% güncelleme önerisi yapılmamış.',
      ],
      'recommendedMessage' => [
        'double' => '%%firstAdvice%% ve %%secondAdvice%% altına bakmanız önerilir',
        'single' => '%%firstAdvice%% altına bakmanız önerilir',
      ],
    ],
    'filters' => [
      'all' => 'Hepsi',
      'noHttps' => 'HTTPS yok',
      'notSecured' => 'Geçersiz sertifika',
      'outdatedPHP' => 'Eskimiş PHP',
      'sslDisabled' => 'SSL devre dışı',
    ],
    'forSubscription' => '%%name%% için',
    'goodPhp' => 'İyi',
    'httpsWordpressTooltip' => 'Seçilen WordPress örnekleri için HTTPS\'yi etkinleştir',
    'notCreatedDomains' => 'Herhangi bir alan adı oluşturmadınız.',
    'notCreatedWPSites' => 'Herhangi bir WordPress web sitesi oluşturmadınız.',
    'notFindAnyItems' => 'Herhangi bir öğe bulunamadı.',
    'notFindDomains' => 'Herhangi bir alan adı bulunamadı.',
    'outdatedPhp' => 'Zamanı Geçti',
    'pageNotFound' => 'Sayfa bulunamadı',
    'plusRatingText' => 'derecelendirme +%%plus%%',
    'purchaseHint' => 'Bir SSL/TLS Sertifikası satın al',
    'rank' => [
      'aboutContent' => 'Her önerinin ağırlığı/önemi, puan olarak gösterilir. Bir öneriyle ilişkilendirilen puan sayısını, onun kartında görebilirsiniz. Bir öneri, sunucusunun sağlığı için ne kadar önemli olursa, puan değeri de o kadar yüksek olur. Sunucunun danışman derecelendirmesi, uyduğu tüm önerilere verilen puanların toplamıdır. Advisor\'ın size sunucunuzla uyumlu olmayan önerileri göstermediğini ve bunların puanlarını, alınabilecek maksimum puan sayısına eklemediğini unutmayın. Böylece herkes maksimum derecelendirmeye ulaşabilir ve bu başarıyı gururla paylaşabilir!',
      'aboutTitle' => '[Derecelendirme hakkında]',
      'facebookPage' => 'Facebook sayfamız',
      'forumPage' => 'Topluluk Forumlarımız',
      'highLevelMessage' => 'Sunucu derecelendirmeniz yüksek.',
      'highLevelTitle' => 'Sunucunuzun durumu iyi.',
      'highLevelTooltip' => 'İyi',
      'lowLevelMessage' => 'Sunucu derecelendirmeniz çok düşük.',
      'lowLevelTitle' => 'Sunucunuzun ilginize ihtiyacı var!',
      'lowLevelTooltip' => 'İlgili gerektiriyor',
      'maxLevelAttention' => 'Ancak rahata kapılmayın: sunucunuzu en iyi şekilde tutmak için her an tetikte olmanız gerekir. Gelecekte Plesk Advisor\'a eklemeyi planladığımız diğer önerileri bekleyin!',
      'maxLevelMessage' => '%%facebook%% veya %%forum%% üzerinde başarınızı diğer Plesk\'çilerle paylaşabilirsiniz.',
      'maxLevelTitle' => 'Tüm önerilerimize uydunuz ve şu an olabilecek maksimum danışman derecelendirmesine (%%total%%) ulaştınız.',
      'mediumLevelMessage' => 'Sunucu derecelendirmeniz orta.',
      'mediumLevelTitle' => 'Bir iyileştirme, sunucunuz için yararlı olabilir.',
      'mediumLevelTooltip' => 'Daha iyi olabilir',
      'veryHighLevelMessage' => 'Sunucu derecelendirmeniz çok yüksek.',
      'veryHighLevelTitle' => 'Sunucunuz mükemmel durumda.',
      'veryHighLevelTooltip' => 'Mükemmel',
    ],
    'recommendation' => [
      'applyAll' => 'Tümünü Uygula',
      'applyingMultiple' => 'Birden Fazla Öneri Uygulanıyor ...',
      'applyingMultipleText' => 'Lütfen tüm öneriler uygulanmadan önce sayfadan ayrılmayın.',
      'applyMultiple' => 'Birden fazla öneri uygula ...',
      'applyMultipleMessage' => 'Burada sıralanmamış olan öneriler otomatik olarak uygulanamaz, bunları manuel olarak uygulamanız gerekir. Uygulamak istediklerinizi seçin',
      'applyMultipleText' => '%%notExecuted%% önerilerini otomatik olarak uygulayabilirsiniz. Bu, sunucu derecelendirmenizi %%points%% puan artırır.',
      'applySelectedAdvice' => 'Seçilen Önerileri Uygula',
      'hiddenListTitle' => 'Size daha önce gizlediğiniz bir dizi öneri göstermek istiyoruz.',
      'resolvedListTitle' => 'Bir süre önce uyduğunuz en iyi öneriler',
      'showRecommendations' => 'Gizli önerileri gösterin.',
      'topListEmpty' => 'Şu an başka önerimiz yok. Gelecekte Plesk Advisor\'a eklemeyi planladığımız diğer öneriler için hazır olun!',
      'topListTitle' => 'Sunucunun sağlığını iyileştirmek için en iyi önerilerimizi burada bulabilirsiniz',
    ],
    'refresh' => 'Yenile',
    'refreshing' => 'Yenileniyor',
    'reset' => 'Temizle',
    'restore' => 'Geri Yükle',
    'rowsSelectedText' => 'satır seçildi',
    'search' => 'Arama',
    'secureDomainsTooltip' => 'Seçilen alan adları için SSL/TLS sertifikalarını yükleyin. Advisor, bir web sitesini bir SSL/TLS sertifikasıyla koruduğunda, web sitesinin alan adını, \'www.\' önekiyle alan adını, alan adının mevcut tüm takma adlarını ve web postasını korur. Bu, zaten yapılandırılmış olan mevcut tüm SSL/TLS sertifikalarının yerine geçer',
    'secureWebsites' => 'Güvenli web siteleri',
    'skippedDomainsMessage' => 'Aşağıdaki web sitelerinin SSL desteği yok ve onlar, SSL sertifikasıyla korunamıyor: %%domains%%',
    'sslDisabled' => 'SSL devre dışı',
    'sslEnabled' => 'SSL etkin',
    'statusInvalid' => 'Sertifika ya kendiliğinden imzalı, ya da geçerli değil',
    'statusLetsencrypt' => 'Bir Let\'s Encrypt sertifikasıyla korunmuş \'%%info%%\'',
    'statusNotSecured' => 'Emniyete Alınmadı',
    'statusOk' => 'Bir SSL/TLS sertifikasıyla korunmuş',
    'switchPhp' => 'Önerilene geç',
    'switchPhpTooltip' => 'Seçilen alan adları için PHP\'yi güncelle',
    'switchToHttps' => 'HTTPS\'ye geç',
    'toAllAdvices' => '<< tüm önerilere',
  ],
  'item.domainId.missing' => 'Alan adı kimliği eksik.',
  'password.mediocre' => 'Orta',
  'password.strong' => 'Güçlü',
  'password.stronger' => 'Çok güçlü',
  'password.veryweak' => 'Çok zayıf',
  'password.weak' => 'Zayıf',
  'status.autoupdate.plesk.completeMessage' => 'Plesk otomatik güncellemeleri açıldı',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk otomatik güncellemeleri kapandı',
  'status.autoupdate.system.completeMessage' => 'Sistemin otomatik güncellemeleri açıldı',
  'status.autoupdate.system.incompleteMessage' => 'Sistemin otomatik güncellemeleri kapandı',
  'status.backupcheduled.completeMessage' => 'Yedeklemeler planlanmış',
  'status.backupcheduled.incompleteMessage' => 'Yedeklemeler planlanmamış',
  'status.common.not.serialized' => '"%%name%%" durumu serileştirilmedi.',
  'status.common.rating.error' => 'Sunucu derecelendirmesi hesaplanırken, "%%name%%" durumu hesaba katılamadı.',
  'status.component.complete' => '%%component%% yüklü ve açık',
  'status.component.incomplete' => '%%component%% kapalı',
  'status.component.notInstalled' => '%%component%% kurulmadı',
  'status.extension.activated.completeMessage' => '%%extension%% uzantısı etkin',
  'status.extension.activated.incompleteMessage' => '%%extension%% uzantısı etkin değil',
  'status.extension.installed.completeMessage' => '%%extension%% uzantısı yüklü',
  'status.extension.installed.incompleteMessage' => '%%extension%% uzantısı yüklü değil',
  'status.firewall.activated.completeMessage' => 'Plesk Güvenlik Duvarı etkinleştirildi',
  'status.firewall.activated.incompleteMessage' => 'Plesk Güvenlik Duvarı etkinleştirilmedi',
  'status.firewall.installed.completeMessage' => 'Plesk Güvenlik Duvarı yüklü',
  'status.firewall.installed.incompleteMessage' => 'Plesk Güvenlik Duvarı yüklü değil',
  'status.network-time.installed.completeMessage' => 'Sunucu süresi senkronizasyonu açık',
  'status.network-time.installed.incompleteMessage' => 'Sunucu süresi senkronizasyonu kapalı',
  'status.panel.secured.completeMessage' => "Plesk emniyete alındı",
  'status.panel.secured.incompleteMessage' => "Plesk emniyete alınmadı",
  'status.passwordStrengthConfigured.commonMessage' => 'Minimum parola gücü, "%%value%%" olarak ayarlanmış',
  'status.pleskupdated.completeMessage' => 'Plesk güncel',
  'status.pleskupdated.incompleteMessage' => 'Plesk eskimiş. Sizde güncelleme #%%installed%% yüklü. Kullanılabilir son güncelleme #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Planlanmış yedeklemeleri uzaktaki depolamada saklama yapılandırıldı',
  'status.remotebackupconfigured.incompleteMessage' => 'Planlanmış yedeklemeleri uzaktaki depolamada saklama yapılandırıldı',
  'task.apply-all.blacklisted' => 'Kara listeye alındı',
  'task.apply-all.done' => 'Seçilen öneriler uygulandı.',
  'task.apply-all.error' => 'Bir veya daha fazla hata oluştu:',
  'task.apply-all.exception' => 'Hata',
  'task.apply-all.no-actions' => 'Hiçbir eylem gerekmez',
  'task.apply-all.partial.error' => 'Aşağıdaki öneriler uygulanmadı: "%%titles%%". Bir veya daha fazla hata oluştu:',
  'task.apply-all.partially' => 'Kısmen yapıldı',
  'task.apply-all.running' => 'Seçilen öneriler uygulanıyor. Lütfen bekleyin.',
  'task.apply-all.skipped' => 'Atlandı. Manuel kontrol gerekli',
  'task.apply-all.succeed' => 'Başarılı olun',
  'task.install_and_enable_components.done' => 'Bileşenler yüklü ve etkin.',
  'task.install_and_enable_components.error' => 'Bir veya daha fazla hata oluştu:',
  'task.install_and_enable_components.running' => 'Bileşenleri kurma ve etkinleştirme. Lütfen bekleyin.',
];