<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => '應用全部',
  'advice.autoupdate.description' => '啟用自動安裝最新更新，以保持Plesk的穩定運行和安全。更新包括針對最新安全性漏洞的漏洞修復和補丁。',
  'advice.autoupdate.title' => '打開自動更新',
  'advice.code.missing' => '建議代碼已丟失。',
  'advice.common.completed.actionTitle' => '打開',
  'advice.common.not.added' => '建議"%%name%%"還沒有被添加 。',
  'advice.common.not.serialized' => '建議"%%name%%" 還沒有被序列化。',
  'advice.common.status.activate.actionTitle' => '啟動',
  'advice.common.status.activate.progress.actionTitle' => '正在啟動',
  'advice.common.status.buy.actionTitle' => '購買',
  'advice.common.status.configure.actionTitle' => '配置',
  'advice.common.status.configure.progress.actionTitle' => '正在配置',
  'advice.common.status.enable.actionTitle' => '啟用',
  'advice.common.status.enable.progress.actionTitle' => '正在啟用',
  'advice.common.status.install.actionTitle' => '安裝',
  'advice.common.status.install.progress.actionTitle' => '正在安裝',
  'advice.common.status.schedule.actionTitle' => '計畫',
  'advice.common.status.schedule.progress.actionTitle' => '正在計畫',
  'advice.common.status.secure.actionTitle' => '安全',
  'advice.common.status.secure.progress.actionTitle' => '正在保護',
  'advice.common.status.select.actionTitle' => '選擇',
  'advice.common.status.switch.actionTitle' => '切換',
  'advice.common.status.switch.progress.actionTitle' => '正在切換',
  'advice.common.status.turnon.actionTitle' => '打開',
  'advice.common.status.turnon.progress.actionTitle' => '正在打開',
  'advice.common.status.update.actionTitle' => '更新',
  'advice.common.status.upgrade.letsencrypt' => '請將Let\'s Encrypt擴展更新到最新版本',
  'advice.common.visibility.error' => '不能更改"%%name%%"建議的可視性',
  'advice.firewall.description' => '通過切斷潛在的攻擊向量來阻止連接不需要暴露在互聯網上的埠和服務。',
  'advice.firewall.title' => '配置Plesk 防火牆',
  'advice.googleAuthenticator.description' => '啟用雙因數身份驗證，用於額外的用戶帳戶保護。該擴展要求使用者提供在其移動設備上由Google認證器所生成的一次性密碼，以及他們的密碼來登錄進入Plesk。',
  'advice.googleAuthenticator.title' => '使用Google認證器擴展',
  'advice.http2.description' => '這可以加速Plesk和託管的網站的載入時間。此外，使用HTTP/2 更為安全，因為它強制要求進行TLS連接。',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 已配置',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 未配置',
  'advice.http2.title' => '啟用 HTTP/2',
  'advice.kernelCare.description' => '在不重啟伺服器的情況下，安裝內核更新，以保護伺服器不受安全缺陷和漏洞的影響，從而實現零停機。',
  'advice.kernelCare.title' => '使用KernelCare 擴展',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt 已安裝",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt 未安裝",
  'advice.modsecurity.description' => '保護您的託管網站免受各種各樣的威脅。Web應用防火牆將會阻止可疑的連接。%%link%%。',
  'advice.modsecurity.title' => '配置 ModSecurity',
  'advice.modsec_and_fail2ban.description' => '保護您的託管網站免受各種各樣的威脅。Web應用程式防火牆將會阻止可疑的連接，同時入侵防護工具將會阻止DDoS攻擊。%%link%%。',
  'advice.modsec_and_fail2ban.description.about' => '關於ModSecurity',
  'advice.modsec_and_fail2ban.title' => '配置 ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => '不能找到建議的代碼。',
  'advice.pageSpeed.description' => '載入快、移動端優化的網站 Google 排名更高。通過 Google PageSpeed Insights 提供的建議給您的網站加速並令其更移動端友好。',
  'advice.pageSpeed.title' => '使用 Google PageSpeed Insights 擴展',
  'advice.passwordStrength.description' => "通過禁用容易猜到的密碼來保護您的伺服器免受暴力破解攻擊。",
  'advice.passwordStrength.title' => '不允許弱密碼',
  'advice.php-domains.description' => '通過只使用當前的PHP版本來讓您的網站更安全，因為它們包括了針對最新安全性漏洞的bug修復和補丁。%%link%%',
  'advice.php-domains.longTask.done' => '所有域名的PHP都已經切換到了最新版本。',
  'advice.php-domains.longTask.error' => '出現了一個或多個錯誤：',
  'advice.php-domains.longTask.not_started' => '未開始。',
  'advice.php-domains.longTask.running' => '域名的任務正在運行',
  'advice.php-domains.status.outdated.completeMessage' => '所有域名使用的都是最新的PHP版本',
  'advice.php-domains.status.outdated.incompleteMessage' => '在總共%%totalCount%% 個域名中，有%%outdatedCount%%(%%percentCount%%%) 個域名使用的是過期的PHP版本',
  'advice.php-domains.status.outdated.noDomainsMessage' => '在Plesk中沒有註冊任何域名。沒有需要更新的。',
  'advice.php-domains.title' => '切換到最新PHP版本',
  'advice.pleskupdate.description' => '通過安裝最新更新，確保Plesk是穩定和安全的。更新包括針對最新安全性漏洞的漏洞修復和補丁。',
  'advice.pleskupdate.title' => '更新 Plesk',
  'advice.regularbackups.description' => "通過啟動定期自動備份，防止因硬碟故障或惡意活動而造成資料丟失。",
  'advice.regularbackups.title' => '配置定期備份',
  'advice.seotoolkit.description' => "SEO Toolkit 能夠讓人瞭解託管的網站在搜尋引擎中的排名和社交媒體曝光度，比較主要競爭對手的網站，以及提供有關優化網站以吸引更多關注/連接者的建議。",
  'advice.seotoolkit.title' => '使用SEO Toolkit 擴展',
  'advice.speedKit.description' => '通過 Speed Kit 的緩存基礎架構重新路由 web 流量以提升網站的速度，提速可達 50-300%。',
  'advice.speedKit.title' => '使用 SpeedKit 擴展',
  'advice.ssl-domains.description' => '利用免費的或付費的SSL/TLS證書來保護您的網站，從而提升其在穀歌網頁上的排名，並讓連接者安心。',
  'advice.ssl-domains.longTask.done' => '所有域名都已經得到了保護。',
  'advice.ssl-domains.longTask.error' => '出現了一個或多個錯誤：',
  'advice.ssl-domains.longTask.not_started' => '未開始。',
  'advice.ssl-domains.longTask.running' => '域名的任務正在運行',
  'advice.ssl-domains.status.secure.completeMessage' => '所有網站都是安全的',
  'advice.ssl-domains.status.secure.incompleteMessage' => '在%%totalCount%% 個網站中，有%%insecureCount%% 個網站(%%percentCount%%%) 是不安全的，沒有使用有效的SSL證書',
  'advice.ssl-domains.status.secure.noDomainsMessage' => '在Plesk中沒有註冊任何域名。沒有需要進行保護的。',
  'advice.ssl-domains.title' => '利用SSL/TLS 證書保護網站',
  'advice.ssl-panel.description' => "來自受信任的憑證授權的SSL/TLS證書能夠帶給你額外的安全，並增強客戶對您的企業的信心。",
  'advice.ssl-panel.title' => '使用 SSL/TLS 證書保護Plesk',
  'advice.symantec-ssl.description' => '很容易地將您的免費的（DV類型）SSL/TLS證書升級為受信任的憑證授權的付費證書（EV或OV類型）。',
  'advice.symantec-ssl.title' => '使用 DigiCert SSL 擴展',
  'advice.system-time.description' => '調整系統日期和時間，並啟用與Internet時間伺服器的時間同步。',
  'advice.system-time.title' => '同步化伺服器時間',
  'advice.wordpress-domains.description' => '查看託管的WordPress網站的安全狀態。輕鬆連接WordPress Toolkit，從而提高個人網站的安全性。',
  'advice.wordpress-domains.instance.httpsDisableTitle' => '不安全的',
  'advice.wordpress-domains.instance.httpsEnableTitle' => '安全的',
  'advice.wordpress-domains.longTask.done' => '所有WordPress實例都已經得到了保護。',
  'advice.wordpress-domains.longTask.error' => '出現了一個或多個錯誤：',
  'advice.wordpress-domains.longTask.running' => 'WordPress保護工作正在運行',
  'advice.wordpress-domains.status.secure.completeMessage' => '所有WordPress實例(%%count%%) 都是安全的',
  'advice.wordpress-domains.status.secure.emptyMessage' => '在 WordPress 工具包中沒有註冊任何WordPress實例。沒有需要進行保護的。',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '在%%totalCount%%個WordPress實例中，有%%insecureCount%% 個(%%percentCount%%%) 是不安全的',
  'advice.wordpress-domains.title' => '保護 WordPress 網站',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => '用於%%name%%的Advisor',
  'autoinstaller.errorBusy' => '無法安裝以下組件%%names%%。該操作被另一個更新流程鎖定了。請稍後再試。',
  'cli.commands.advice-list' => '顯示建議清單',
  'cli.commands.apply-recommendations' => '應用多個建議',
  'cli.commands.apply-recommendations.no-recommendations' => '沒有可執行的建議。',
  'cli.commands.rating' => '顯示伺服器評級資料',
  'cli.options.format' => '指定輸出資料格式',
  'cli.options.list' => '指定建議代碼列表',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => '啟用%%ruleSet%% 規則集時發生了一個錯誤。請稍後再試。',
  'component.modsecurity.enable.fail.noRuleSet' => '啟用ModSecurity時發生了一個錯誤。請稍後再試。',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity（訂閱）',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => '讓您的伺服器更好',
  'custom.button.home.description' => 'Advisor是一個能夠讓您的伺服器變得更好的免費擴展',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "沒有找到建議類別 '%%name%%'。",
  'exception.advice.code.not-found' => "沒有找到建議代碼'%%name%%'。",
  'exception.advice.no-access' => '連接建議被據。',
  'exception.advice.not-multi' => "代碼為'%%name%%' 的建議只有一個。",
  'exception.cli.command.no-access' => '連接 CLI 命令被拒。',
  'exception.cli.command.not-found' => '沒有找到 CLI 命令 %%name%%。',
  'exception.cli.output.format.invalid' => '指定了無效的輸出資料格式。',
  'exception.domain.php-not-supported' => '該域名不支援PHP。',
  'exception.extension.install.permission-denied' => '您沒有安裝此擴展的許可權。',
  'exception.extension.not-installed' => '沒有安裝擴展 %%code%%。',
  'exception.firewall.confirm-failed' => '無法確認防火牆規則管理。',
  'exception.firewall.not-installed' => '沒有安裝 Plesk 防火牆。',
  'exception.http.badrequest' => '錯誤的HTTP請求',
  'exception.http2.nginx-not-installed' => '未安裝Nginx。',
  'exception.named-status.code.missing' => '狀態碼 %%name%% 丟失。',
  'exception.named-status.no-access' => '連接狀態 "%%name%%" 被拒。',
  'exception.query.invalidFilter' => '該篩檢程式不受支援。',
  'exception.rating.cache.save' => '不能保存評級緩存：%%message%%。',
  'exception.status.class.not-found' => "沒有找到狀態 '%%name%%'。",
  'exception.status.code.missing' => '狀態碼丟失。',
  'exception.status.no-access' => '連接建議被據。',
  'exception.symantec.notInstalled' => '未安裝Symantec SSL 擴展。',
  'exception.taskId.missing' => '任務ID丟失。',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => '無法載入建議的狀態',
    'adviceHideText' => '隱藏，不出現在首要建議的列表中。',
    'adviceHideTooltip' => '隱藏建議',
    'advisor' => 'Advisor',
    'allItemsFilter' => '全部',
    'cancel' => '取消',
    'emptyAdviceList' => '建議列表為空',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%%（共有 %%total%%）個備份建議未完成。',
        'performance' => '%%incomplete%%（共有 %%total%%）個性能建議未完成。',
        'security' => '%%incomplete%%（共有 %%total%%）個安全建議未完成。',
        'seo' => '%%incomplete%%（共有 %%total%%）個 seo 建議未完成。',
        'update' => '%%incomplete%%（共有 %%total%%）個更新建議未完成。',
      ],
      'recommendedMessage' => [
        'double' => '我們建議您看看下面的 %%firstAdvice%% 和 %%secondAdvice%%',
        'single' => '我們建議您看看下面的 %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => '全部',
      'noHttps' => '無 HTTPS',
      'notSecured' => '無效的證書',
      'outdatedPHP' => '過時的 PHP',
      'sslDisabled' => 'SSL 已禁用',
    ],
    'forSubscription' => '（用於 %%name%%）',
    'goodPhp' => '良好',
    'httpsWordpressTooltip' => '為選定的 WordPress 實例啟用 HTTPS',
    'notCreatedDomains' => '您還未創建任何域名。',
    'notCreatedWPSites' => '您還未創建任何 WordPress 網站。',
    'notFindAnyItems' => '我們無法找到任何項。',
    'notFindDomains' => '我們無法找到任何域名。',
    'outdatedPhp' => '已過時',
    'pageNotFound' => '未找到頁面',
    'plusRatingText' => '+%%plus%%（評分）',
    'purchaseHint' => '購買 SSL/TLS 證書',
    'rank' => [
      'aboutContent' => '每個建議有其權重/重要性，以點數表示。您可以在建議卡片上看到與其相關的點數。建議對伺服器的健康越重要，其點數越多。伺服器的 advisor 評分是它所遵循的所有建議的積分總和。請注意，Advisor 不會向您顯示與您的伺服器不相容的建議，也沒有將它們的點數計算到可以獲得的最大點數。這樣，任何人都可以達到最高的評分，並自豪地分享這一成就！',
      'aboutTitle' => '[關於評分]',
      'facebookPage' => '我們的 Facebook 頁面',
      'forumPage' => '我們的社區論壇',
      'highLevelMessage' => '您的伺服器評分很高。',
      'highLevelTitle' => '伺服器狀態良好。',
      'highLevelTooltip' => '良好',
      'lowLevelMessage' => '您的伺服器評分非常低。',
      'lowLevelTitle' => '伺服器需要您注意！',
      'lowLevelTooltip' => '需要注意',
      'maxLevelAttention' => '但是，不要自滿：必須保持警惕，才能保障伺服器保持最佳狀態。請留意我們計畫將來要添加到 Plesk Advisor 的更多建議！',
      'maxLevelMessage' => '您可以與其他的 Plesk 人在 %%facebook%% 或 %%forum%% 上分享您的成就。',
      'maxLevelTitle' => '您已經採用了我們所有的建議 (%%total%%) ，並達到了目前可能的最高 advisor 評分。',
      'mediumLevelMessage' => '您的伺服器評分中等。',
      'mediumLevelTitle' => '伺服器可以進行適當調整。',
      'mediumLevelTooltip' => '可以更優',
      'veryHighLevelMessage' => '您的伺服器評分非常高。',
      'veryHighLevelTitle' => '伺服器處於最佳狀態。。',
      'veryHighLevelTooltip' => '非常好',
    ],
    'recommendation' => [
      'applyAll' => '應用全部',
      'applyingMultiple' => '正在應用多個建議...',
      'applyingMultipleText' => '在應用所有建議之前請不要離開頁面。',
      'applyMultiple' => '應用多個建議...',
      'applyMultipleMessage' => '未在此處列出的建議將不會自動應用，您需要手動應用。選擇您要應用的',
      'applyMultipleText' => '您可以自動應用 %%notExecuted%% 建議。這將會提高您的伺服器評分 %%points%% 分。',
      'applySelectedAdvice' => '應用選定的建議',
      'hiddenListTitle' => '我們想向您展示一些您先前隱藏的建議。',
      'resolvedListTitle' => '您最近所應用的首要建議',
      'showRecommendations' => '顯示隱藏的建議。',
      'topListEmpty' => '我們目前沒有更多建議。請繼續關注我們計畫將來要添加到 Plesk Advisor 的更多建議！',
      'topListTitle' => '以下是我們對改善伺服器健康狀況的首要建議',
    ],
    'refresh' => '刷新',
    'refreshing' => '刷新',
    'reset' => '重設',
    'restore' => '恢復',
    'rowsSelectedText' => '選定的行',
    'search' => '搜尋',
    'secureDomainsTooltip' => '為選定的域名安裝 SSL/TLS 證書。當 Advisor 使用 SSL/TLS 證書保護網站的安全，則會保護該網站的域名、帶有 \'www.\' 首碼的域名、所有現有域名的別名和 web 郵箱的安全。這將會替換已經配置的任何現有 SSL/TLS 證書',
    'secureWebsites' => '保護網站的安全',
    'skippedDomainsMessage' => '下列網站沒有 SSL 支援不能使用 SSL 證書保護安全：%%domains%%',
    'sslDisabled' => 'SSL 已禁用',
    'sslEnabled' => 'SSL 已啟用',
    'statusInvalid' => '該證書是自簽章憑證或無效',
    'statusLetsencrypt' => '使用 Let\'s Encrypt 證書 \'%%info%%\' 保護安全',
    'statusNotSecured' => '未保護安全',
    'statusOk' => '使用 SSL/TLS 證書保護安全',
    'switchPhp' => '切換到建議的',
    'switchPhpTooltip' => '為選定域名更新 PHP',
    'switchToHttps' => '切換到 HTTPS',
    'toAllAdvices' => '<< 到所有建議',
  ],
  'item.domainId.missing' => '域名ID丟失。',
  'password.mediocre' => '中等',
  'password.strong' => '強',
  'password.stronger' => '極強',
  'password.veryweak' => '極弱',
  'password.weak' => '弱',
  'status.autoupdate.plesk.completeMessage' => '已打開Plesk 自動更新',
  'status.autoupdate.plesk.incompleteMessage' => '已關閉Plesk 自動更新',
  'status.autoupdate.system.completeMessage' => '已打開系統自動更新',
  'status.autoupdate.system.incompleteMessage' => '已關閉系統自動更新',
  'status.backupcheduled.completeMessage' => '已計畫備份',
  'status.backupcheduled.incompleteMessage' => '沒有計劃備份',
  'status.common.not.serialized' => '狀態"%%name%%" 尚未序列化。',
  'status.common.rating.error' => '計算伺服器評級時，不能將狀態"%%name%%" 考慮進來。',
  'status.component.complete' => '%%component%% 已安裝且已啟用',
  'status.component.incomplete' => '%%component%% 已關閉',
  'status.component.notInstalled' => '%%component%% 未安裝',
  'status.extension.activated.completeMessage' => '%%extension%% 擴展處於活動狀態',
  'status.extension.activated.incompleteMessage' => '%%extension%% 擴展處於不活動狀態',
  'status.extension.installed.completeMessage' => '%%extension%% 擴展已安裝',
  'status.extension.installed.incompleteMessage' => '%%extension%% 擴展未安裝',
  'status.firewall.activated.completeMessage' => '已啟動 Plesk 防火牆',
  'status.firewall.activated.incompleteMessage' => '沒有啟動 Plesk 防火牆',
  'status.firewall.installed.completeMessage' => '已安裝 Plesk 防火牆',
  'status.firewall.installed.incompleteMessage' => '沒有安裝 Plesk 防火牆',
  'status.network-time.installed.completeMessage' => '已打開伺服器時間同步',
  'status.network-time.installed.incompleteMessage' => '已關閉伺服器時間同步',
  'status.panel.secured.completeMessage' => "Plesk是安全的",
  'status.panel.secured.incompleteMessage' => "Plesk是不安全的",
  'status.passwordStrengthConfigured.commonMessage' => '該最小密碼強度會被設定為"%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk 是最新的',
  'status.pleskupdated.incompleteMessage' => 'Plesk 是過時的。您已安裝更新#%%installed%%。最新可用的更新是 #%%available%%',
  'status.remotebackupconfigured.completeMessage' => '在遠端存放中配置的存儲計畫備份',
  'status.remotebackupconfigured.incompleteMessage' => '在遠端存放中配置的存儲計畫備份',
  'task.apply-all.blacklisted' => '已列入黑名單',
  'task.apply-all.done' => '已經應用了選中的建議。',
  'task.apply-all.error' => '出現了一個或多個錯誤：',
  'task.apply-all.exception' => '錯誤',
  'task.apply-all.no-actions' => '無需任何操作',
  'task.apply-all.partial.error' => '以下建議未被應用："%%titles%%"。出現了一個或多個錯誤：',
  'task.apply-all.partially' => '已部分完成',
  'task.apply-all.running' => '正在應用選中的建議。請稍候。',
  'task.apply-all.skipped' => '已跳過。要求手動控制',
  'task.apply-all.succeed' => '已完成',
  'task.install_and_enable_components.done' => '已安裝和啟用組件。',
  'task.install_and_enable_components.error' => '出現了一個或多個錯誤：',
  'task.install_and_enable_components.running' => '正在安裝和啟用組件。請稍候。',
];