These days, taking care of your server is not a piece of cake. There are so many things to know, to remember, and to watch for. Quite a challenge, don’t you think?

To simplify the work of the Plesk server administrators and customers, we have developed the Advisor extension. It consolidates the best practices regarding security and performance of the server and hosted websites. Advisor does the following:

* Automatically scans the server and the hosted websites and shows issues that require your attention.
* Displays the actions recommended for fixing the detected issues grouped by sections (security, performance, SEO, and update). 
* Shows top recommendations on the first tab.
* Gives your server a rating. A high rating is a proof of your diligence in maintaining the server (share it on Facebook or on the Plesk Forum!). A low one is a signal that the server requires your utmost attention.

We keep our finger on the pulse and regularly update recommendations of Advisor. Stay tuned!
