<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Aplicar tot',
  'advice.autoupdate.description' => 'Garanteixi l\'estabilitat i la seguretat de Plesk activant la instal·lació automàtica de les actualitzacions més recents. Aquestes inclouen correccions d\'errors i patchs per les darreres vulnerabilitats de seguretat.',
  'advice.autoupdate.title' => 'Activar actualització automàtica',
  'advice.code.missing' => 'No s\'ha pogut trobar el codi de recomanació.',
  'advice.common.completed.actionTitle' => 'Obrir',
  'advice.common.not.added' => 'La recomanació "%%name%%" no ha estat afegida.',
  'advice.common.not.serialized' => 'La recomanació "%%name%%" no ha estat serialitzada.',
  'advice.common.status.activate.actionTitle' => 'Activar',
  'advice.common.status.activate.progress.actionTitle' => 'Activant',
  'advice.common.status.buy.actionTitle' => 'Comprar',
  'advice.common.status.configure.actionTitle' => 'Configurar',
  'advice.common.status.configure.progress.actionTitle' => 'Configurant',
  'advice.common.status.enable.actionTitle' => 'Activar',
  'advice.common.status.enable.progress.actionTitle' => 'Activant',
  'advice.common.status.install.actionTitle' => 'Instal·lar',
  'advice.common.status.install.progress.actionTitle' => 'Instal·lant',
  'advice.common.status.schedule.actionTitle' => 'Programar',
  'advice.common.status.schedule.progress.actionTitle' => 'Programant',
  'advice.common.status.secure.actionTitle' => 'Protegir',
  'advice.common.status.secure.progress.actionTitle' => 'Protegint',
  'advice.common.status.select.actionTitle' => 'Seleccionar',
  'advice.common.status.switch.actionTitle' => 'Canviar',
  'advice.common.status.switch.progress.actionTitle' => 'Canviant',
  'advice.common.status.turnon.actionTitle' => 'Activar',
  'advice.common.status.turnon.progress.actionTitle' => 'Activant',
  'advice.common.status.update.actionTitle' => 'Actualització',
  'advice.common.status.upgrade.letsencrypt' => 'Actualitzi l\'extensió Let\'s Encrypt a la versió més recent',
  'advice.common.visibility.error' => 'No ha estat possible canviar la visibilitat de la recomanació "%%name%%"',
  'advice.firewall.description' => 'Eviti possibles atacs bloquejant l\'accés a aquells ports i serveis que no necessitin estar exposats a Internet.',
  'advice.firewall.title' => 'Configurar el firewall de Plesk',
  'advice.googleAuthenticator.description' => 'Activi l\'autenticació de dos factors per a gaudir d\'una protecció òptima del compte d\'usuari. Aquesta extensió requereix que els usuaris indiquin un codi d\'accés d\'un sol ús generat per l\'aplicació Google Authenticator instal·lada als seus dispositius mòbils, a més d\'haver d\'especificar les seves contrasenyes per a accedir a Plesk.',
  'advice.googleAuthenticator.title' => 'Utilitzar l\'extensió Google Authenticator',
  'advice.http2.description' => 'Això pot millorar el temps de càrrega tant de Plesk com dels llocs web allotjats. A més a més, l\'ús d\'HTTP/2 és més segur, ja que obliga a efectuar connexions TLS.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 està configurat',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 no està configurat',
  'advice.http2.title' => 'Activar HTTP/2',
  'advice.kernelCare.description' => 'Protegeixi el seu servidor de vulnerabilitats sense temps d\'interrupció del servei instal·lant actualitzacions del kernel d\'immediat i sense necessitat de reiniciar el servidor.',
  'advice.kernelCare.title' => 'Utilitzar l\'extensió KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt està instal·lat",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt no està instal·lat",
  'advice.modsecurity.description' => 'Protegeixi els seus llocs web allotjats d\'una àmplia varietat d\'amenaces. Un firewall per aplicacions web bloquejarà connexions sospitoses. %%link%%.',
  'advice.modsecurity.title' => 'Configurar ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Protegeixi els seus llocs web allotjats d\'una àmplia varietat d\'amenaces. Un firewall per aplicacions web bloquejarà connexions sospitoses, mentre que una eina de prevenció d\'intrusos aturarà possibles atacs de DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Informació sobre ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Configurar ModSecurity i Fail2ban',
  'advice.multi.ids.missing' => 'No ha estat possible trobar els codis de les recomanacions.',
  'advice.pageSpeed.description' => 'Google situa els llocs web optimitzats per a dispositius mòbils i de càrrega ràpida en una millor posició. Acceleri el seu lloc web i optimitzi\'l per a ser visualitzat mitjançant dispositius mòbils seguint les recomanacions proporcionades per Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Utilitzar l\'extensió Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Protegeixi el seu servidor d'atacs de força bruta no permetent l'ús de contrasenyes que es puguin endevinar fàcilment.",
  'advice.passwordStrength.title' => 'No permetre l\'ús de contrasenyes poc segures',
  'advice.php-domains.description' => 'Optimitzi la seguretat dels seus llocs web utilitzant únicament versions actuals de PHP, ja que aquestes inclouen correccions d\'errors per les vulnerabilitats de seguretat més recents. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP per tots els dominis ha estat canviat a una versió actualitzada.',
  'advice.php-domains.longTask.error' => 'S\'han produït un o més errors:',
  'advice.php-domains.longTask.not_started' => 'No iniciada.',
  'advice.php-domains.longTask.running' => 'Les tasques del domini s\'estan executant',
  'advice.php-domains.status.outdated.completeMessage' => 'Tots els dominis utilitzen versions actualitzades de PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% de %%totalCount%% (%%percentCount%%%) dominis utilitzen una versió obsoleta de PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'No s\'ha registrat cap domini a Plesk. No hi ha res a actualitzar.',
  'advice.php-domains.title' => 'Canviar a versions actualitzades de PHP',
  'advice.pleskupdate.description' => 'Instal·li les actualitzacions més recents per tal de garantir que Plesk és estable i segur. Aquestes inclouen correccions d\'errors i patchs per les darreres vulnerabilitats de seguretat.',
  'advice.pleskupdate.title' => 'Actualitzar Plesk',
  'advice.regularbackups.description' => "Protegeixi's de la pèrdua de dades ocasionada per errors del disc o activitats malintencionades activant la creació automàtica de backups periòdics.",
  'advice.regularbackups.title' => 'Configurar backups programats',
  'advice.seotoolkit.description' => "SEO Toolkit l'ajuda a entendre el posicionament dels llocs allotjats als cercadors, oferint-li comparatives amb els principals competidors i proporcionant-li consells per a augmentar la visibilitat i les visites als llocs web.",
  'advice.seotoolkit.title' => 'Utilitzar l\'extensió SEO Toolkit',
  'advice.speedKit.description' => 'Acceleri el seu lloc web un 50-300 % redireccionant el seu trànsit web mitjançant la infraestructura de copia a la memòria cau de Speed Kit.',
  'advice.speedKit.title' => 'Utilitzi l\'extensió SpeedKit',
  'advice.ssl-domains.description' => 'Protegeixi els seus llocs web mitjançant certificats SSL/TLS gratuïts o de pagament per maximitzar el seu Google PageRank i donar seguretat als seus visitants.',
  'advice.ssl-domains.longTask.done' => 'Tots els dominis han estat protegits.',
  'advice.ssl-domains.longTask.error' => 'S\'han produït un o més errors:',
  'advice.ssl-domains.longTask.not_started' => 'No iniciada.',
  'advice.ssl-domains.longTask.running' => 'Les tasques del domini s\'estan executant',
  'advice.ssl-domains.status.secure.completeMessage' => 'Tots els llocs web estan protegits',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) llocs web no estan protegits amb certificats SSL/TLS vàlids',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'No s\'ha registrat cap domini a Plesk. No hi ha res a protegir.',
  'advice.ssl-domains.title' => 'Protegir llocs web amb certificats SSL/TLS',
  'advice.ssl-panel.description' => "Un certificat SSL/TLS d'una autoritat de certificació de confiança millora el seu nivell de seguretat i augmenta la confiança dels seus clients en el seu negoci.",
  'advice.ssl-panel.title' => 'Protegir Plesk amb un certificat SSL/TLS',
  'advice.symantec-ssl.description' => 'Actualitzi fàcilment el seu certificat SSL/TLS gratuït (de tipus DV) a un de pagament (de tipus EV o OV) d\'una autoritat de certificació de confiança.',
  'advice.symantec-ssl.title' => 'Utilitzar l\'extensió DigiCert SSL',
  'advice.system-time.description' => 'Ajusti l\'hora i la data del sistema i activi la sincronització de la data i l\'hora amb un servidor horari a Internet.',
  'advice.system-time.title' => 'Sincronitzar l\'hora del servidor',
  'advice.wordpress-domains.description' => 'Vegi l\'estat de seguretat dels llocs web WordPress allotjats. Accedeixi fàcilment al paquet d\'eines per a WordPress per a personalitzar la seguretat dels llocs web de forma personalitzada.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'No protegit',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Protegit',
  'advice.wordpress-domains.longTask.done' => 'Totes les instàncies de WordPress han estat protegides.',
  'advice.wordpress-domains.longTask.error' => 'S\'han produït un o més errors:',
  'advice.wordpress-domains.longTask.running' => 'Les tasques de protecció de WordPress s\'estan executant',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Totes les instàncies de WordPress (%%count%%) estan protegides',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Al paquet d\'eines per a WordPress no s\'ha registrat cap instància de WordPress. No hi ha res a protegir.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) instàncies de WordPress no estan protegides',
  'advice.wordpress-domains.title' => 'Protegir llocs web WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor per %%name%%',
  'autoinstaller.errorBusy' => 'No ha estat possible instal·lar els següents components %%names%%. L\'operació ha estat bloquejada per un altre procés d\'actualització. Torni-ho a provar en uns minuts.',
  'cli.commands.advice-list' => 'Veure la llista de recomanacions',
  'cli.commands.apply-recommendations' => 'Aplicar múltiples recomanacions',
  'cli.commands.apply-recommendations.no-recommendations' => 'Cap recomanació a executar.',
  'cli.commands.rating' => 'Mostrar les dades de valoració del servidor',
  'cli.options.format' => 'Especificar el format de sortida de les dades',
  'cli.options.list' => 'Especificar la llista de codis de les recomanacions',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'S\'ha produït un error quan s\'activava el conjunt de regles %%ruleSet%%. Torni-ho a provar en uns minuts.',
  'component.modsecurity.enable.fail.noRuleSet' => 'S\'ha produït un error mentre s\'activava ModSecurity. Torni-ho a provar en uns minuts.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (subscripció)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Millori el seu servidor',
  'custom.button.home.description' => 'Advisor és una extensió gratuïta que millora el seu servidor',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "No s'ha trobat el tipus de recomanació '%%name%%'.",
  'exception.advice.code.not-found' => "No s'ha trobat el codi de recomanació '%%name%%'.",
  'exception.advice.no-access' => 'Accés denegat a la recomanació.',
  'exception.advice.not-multi' => "La recomanació amb el codi '%%name%%' no és múltiple.",
  'exception.cli.command.no-access' => 'Accés denegat a l\'ordre CLI.',
  'exception.cli.command.not-found' => 'No s\'ha trobat l\'ordre CLI %%name%%.',
  'exception.cli.output.format.invalid' => 'S\'ha especificat un format de sortida de dades que no és vàlid.',
  'exception.domain.php-not-supported' => 'El domini no suporta PHP.',
  'exception.extension.install.permission-denied' => 'No disposa del permís necessari per a instal·lar aquesta extensió.',
  'exception.extension.not-installed' => 'L\'extensió %%code%% no està instal·lada.',
  'exception.firewall.confirm-failed' => 'No ha estat possible confirmar la gestió de les regles de firewall.',
  'exception.firewall.not-installed' => 'Plesk Firewall no està instal·lat.',
  'exception.http.badrequest' => 'Sol·licitud HTTP errònia',
  'exception.http2.nginx-not-installed' => 'Nginx no està instal·lat.',
  'exception.named-status.code.missing' => 'No s\'ha trobat el codi d\'estat %%name%%.',
  'exception.named-status.no-access' => 'Accés denegat a l\'estat "%%name%%".',
  'exception.query.invalidFilter' => 'No es suporta el filtre.',
  'exception.rating.cache.save' => 'No ha estat possible desar la copia en memòria cau de la valoració: %%message%%.',
  'exception.status.class.not-found' => "No s'ha trobat l'estat '%%name%%'.",
  'exception.status.code.missing' => 'No s\'ha trobat el codi d\'estat.',
  'exception.status.no-access' => 'Accés denegat a la recomanació.',
  'exception.symantec.notInstalled' => 'L\'extensió Symantec SSL no està instal·lada.',
  'exception.taskId.missing' => 'No s\'ha trobat l\'ID de la tasca.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'Speed Kit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'Paquet d\'eines per a WordPress',
  'frontend' => [
    'advice' => 'No ha estat possible carregar l\'estat de les recomanacions',
    'adviceHideText' => 'està amagat a la llista de recomanacions principals.',
    'adviceHideTooltip' => 'Amagar la recomanació',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Tot',
    'cancel' => 'Cancel·lar',
    'emptyAdviceList' => 'La llista de recomanacions està buida',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% de %%total%% recomanacions de backup no s\'han dut a terme.',
        'performance' => '%%incomplete%% de %%total%% recomanacions de rendiment no s\'han dut a terme.',
        'security' => '%%incomplete%% de %%total%% recomanacions de seguretat no s\'han dut a terme.',
        'seo' => '%%incomplete%% de %%total%% recomanacions SEO no s\'han dut a terme.',
        'update' => '%%incomplete%% de %%total%% recomanacions d\'actualització no s\'han dut a terme.',
      ],
      'recommendedMessage' => [
        'double' => 'Li recomanem examinar %%firstAdvice%% i %%secondAdvice%% a continuació',
        'single' => 'Li recomanem examinar %%firstAdvice%% a continuació',
      ],
    ],
    'filters' => [
      'all' => 'Tot',
      'noHttps' => 'Sense HTTPS',
      'notSecured' => 'Certificat no vàlid',
      'outdatedPHP' => 'PHP obsolet',
      'sslDisabled' => 'SSL desactivat',
    ],
    'forSubscription' => 'per %%name%%',
    'goodPhp' => 'Bo',
    'httpsWordpressTooltip' => 'Activi HTTPS per les instàncies seleccionades de WordPress',
    'notCreatedDomains' => 'No ha creat cap domini.',
    'notCreatedWPSites' => 'No ha creat cap lloc web WordPress.',
    'notFindAnyItems' => 'No hem trobat cap element.',
    'notFindDomains' => 'No hem trobat cap domini.',
    'outdatedPhp' => 'Obsolet',
    'pageNotFound' => 'Pàgina no trobada',
    'plusRatingText' => '+%%plus%% per puntuació',
    'purchaseHint' => 'Compri un certificat SSL/TLS',
    'rank' => [
      'aboutContent' => 'La importància de cadascuna de les recomanacions s\'expressa en punts. Pot veure el número de punts associats a una recomanació a la seva targeta. Com més important sigui una recomanació per l\'estat del servidor, més punts obtindrà. La puntuació d\'avaluació del servidor és la suma dels punts obtinguts per totes les recomanacions. Tingui en compte que Advisor no li mostra aquelles recomanacions que no són compatibles amb el seu servidor, ni tampoc comptabilitza els seus punts amb el número màxim de punts que pot obtenir. Així, qualsevol vol pot obtenir la puntuació màxima i compartir aquesta proesa!',
      'aboutTitle' => '[Sobre la puntuació]',
      'facebookPage' => 'la nostra pàgina de Facebook',
      'forumPage' => 'als nostres fòrums',
      'highLevelMessage' => 'La puntuació del seu servidor és elevada.',
      'highLevelTitle' => 'El servidor es troba en bones condicions.',
      'highLevelTooltip' => 'Bo',
      'lowLevelMessage' => 'La puntuació del seu servidor és molt baixa.',
      'lowLevelTitle' => 'El servidor necessita la seva atenció!',
      'lowLevelTooltip' => 'Requereix atenció',
      'maxLevelAttention' => 'De totes maneres, no es confiï. No es perdi les altres recomanacions que tenim previst afegir pròximament a Plesk Advisor!',
      'maxLevelMessage' => 'Pot compartir la seva proesa amb d\'altres Pleskians a la %%facebook%% o %%forum%%.',
      'maxLevelTitle' => 'Ha seguit totes les nostres recomanacions i ha assolit la puntuació màxima (%%total%%) possible en aquests moments.',
      'mediumLevelMessage' => 'La puntuació del seu servidor és mitjana.',
      'mediumLevelTitle' => 'El servidor es podria beneficiar d\'algunes millores.',
      'mediumLevelTooltip' => 'Pot millorar',
      'veryHighLevelMessage' => 'La puntuació del seu servidor és molt elevada.',
      'veryHighLevelTitle' => 'El servidor es troba en perfectes condicions.',
      'veryHighLevelTooltip' => 'Excel·lent',
    ],
    'recommendation' => [
      'applyAll' => 'Aplicar-les totes',
      'applyingMultiple' => 'Aplicant múltiples recomanacions ...',
      'applyingMultipleText' => 'No abandoni aquesta pàgina fins que s\'hagin aplicat totes les recomanacions.',
      'applyMultiple' => 'Aplicar múltiples recomanacions ...',
      'applyMultipleMessage' => 'Les recomanacions que no apareixen aquí no es poden aplicar automàticament i caldrà aplicar-les de forma manual. Seleccioni les recomanacions que desitja aplicar',
      'applyMultipleText' => 'Pot aplicar %%notExecuted%% recomanacions automàticament. Això millorarà la puntuació del seu servidor en %%points%% punts.',
      'applySelectedAdvice' => 'Aplicar les recomanacions seleccionades',
      'hiddenListTitle' => 'En agradaria mostrar-li algunes recomanacions que anteriorment va amagar.',
      'resolvedListTitle' => 'Principals recomanacions que ha seguit darrerament',
      'showRecommendations' => 'Mostrar les recomanacions amagades.',
      'topListEmpty' => 'En aquest moment no disposem de més recomanacions. Estigui al corrent de les altres recomanacions que tenim previst afegir pròximament a Plesk Advisor!',
      'topListTitle' => 'Aquestes són les principals recomanacions per la millora de l\'estat del servidor',
    ],
    'refresh' => 'Actualitzar',
    'refreshing' => 'Actualitzant',
    'reset' => 'Restablir',
    'restore' => 'Restaurar',
    'rowsSelectedText' => 'files seleccionades',
    'search' => 'Cercar',
    'secureDomainsTooltip' => 'Instal·li certificats SSL/TLS pels dominis seleccionats. Quan Advisor protegeix un lloc web amb un certificat SSL/TLS, aquest protegeix el nom de domini del lloc web, el nom de domini amb el prefix \'www.\', tots els àlies de domini existents i el servei de webmail. Així, es substituirà qualsevol altre certificat SSL/TLS que s\'hagués configurat anteriorment',
    'secureWebsites' => 'Protegir llocs web',
    'skippedDomainsMessage' => 'Els següents llocs web no disposen de suport de SSL i no poden protegir-se amb un certificat SSL: %%domains%%',
    'sslDisabled' => 'SSL desactivat',
    'sslEnabled' => 'SSL activat',
    'statusInvalid' => 'El certificat es signa automàticament o no és vàlid',
    'statusLetsencrypt' => 'Protegit amb un certificat de Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'No protegit',
    'statusOk' => 'Protegit amb un certificat SSL/TLS',
    'switchPhp' => 'Canviar a recomanat',
    'switchPhpTooltip' => 'Actualitzar PHP pels dominis seleccionats',
    'switchToHttps' => 'Canviar a HTTPS',
    'toAllAdvices' => '<< a totes les recomanacions',
  ],
  'item.domainId.missing' => 'No s\'ha trobat l\'ID del domini.',
  'password.mediocre' => 'Mitja',
  'password.strong' => 'Segura',
  'password.stronger' => 'Molt segura',
  'password.veryweak' => 'Molt poc segura',
  'password.weak' => 'Poc segura',
  'status.autoupdate.plesk.completeMessage' => 'Les actualitzacions automàtiques de Plesk estan activades',
  'status.autoupdate.plesk.incompleteMessage' => 'Les actualitzacions automàtiques de Plesk estan desactivades',
  'status.autoupdate.system.completeMessage' => 'Les actualitzacions automàtiques del sistema estan activades',
  'status.autoupdate.system.incompleteMessage' => 'Les actualitzacions automàtiques del sistema estan desactivades',
  'status.backupcheduled.completeMessage' => 'Els backups estan programats',
  'status.backupcheduled.incompleteMessage' => 'Els backups no estan programats',
  'status.common.not.serialized' => 'L\'estat "%%name%%" no ha estat serialitzat.',
  'status.common.rating.error' => 'No ha estat possible incloure l\'estat de "%%name%%" al calcular la valoració del servidor.',
  'status.component.complete' => '%%component%% està instal·lat i activat',
  'status.component.incomplete' => '%%component%% està desactivat',
  'status.component.notInstalled' => '%%component%% no està instal·lat',
  'status.extension.activated.completeMessage' => 'L\'extensió %%extension%% està activa',
  'status.extension.activated.incompleteMessage' => 'L\'extensió %%extension%% no està activa',
  'status.extension.installed.completeMessage' => 'L\'extensió %%extension%% està instal·lada',
  'status.extension.installed.incompleteMessage' => 'L\'extensió %%extension%% no està instal·lada',
  'status.firewall.activated.completeMessage' => 'Plesk Firewall està activat',
  'status.firewall.activated.incompleteMessage' => 'Plesk Firewall no està activat',
  'status.firewall.installed.completeMessage' => 'Plesk Firewall està instal·lat',
  'status.firewall.installed.incompleteMessage' => 'Plesk Firewall no està instal·lat',
  'status.network-time.installed.completeMessage' => 'La sincronització de l\'hora del servidor està activada',
  'status.network-time.installed.incompleteMessage' => 'La sincronització de l\'hora del servidor està desactivada',
  'status.panel.secured.completeMessage' => "Plesk està protegit",
  'status.panel.secured.incompleteMessage' => "Plesk no està protegit",
  'status.passwordStrengthConfigured.commonMessage' => 'La seguretat mínima de les contrasenyes s\'ha establert a "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk està actualitzat',
  'status.pleskupdated.incompleteMessage' => 'Plesk no està actualitzat. Té instal·lada l\'actualització #%%installed%%. L\'actualització més recent és la #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Emmagatzematge de backups programats configurat a l\'emmagatzematge remot',
  'status.remotebackupconfigured.incompleteMessage' => 'Emmagatzematge de backups programats configurat a l\'emmagatzematge remot',
  'task.apply-all.blacklisted' => 'A la llista negra',
  'task.apply-all.done' => 'Les recomanacions seleccionades han estat aplicades.',
  'task.apply-all.error' => 'S\'han produït un o més errors:',
  'task.apply-all.exception' => 'Error',
  'task.apply-all.no-actions' => 'No és necessari efectuar cap acció',
  'task.apply-all.partial.error' => 'No s\'han aplicat les següents recomanacions: "%%titles%%". S\'han produït un o més errors:',
  'task.apply-all.partially' => 'Completat parcialment',
  'task.apply-all.running' => 'Aplicant les recomanacions seleccionades. Agraïm esperi.',
  'task.apply-all.skipped' => 'Omès. És necessari el control manual',
  'task.apply-all.succeed' => 'Èxit',
  'task.install_and_enable_components.done' => 'Els components han estat instal·lats i activats.',
  'task.install_and_enable_components.error' => 'S\'han produït un o més errors:',
  'task.install_and_enable_components.running' => 'Instal·lant i activant els components. Agraïm esperi.',
];