<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Použít vše',
  'advice.autoupdate.description' => 'Udržujte Plesk stabilní a bezpečný a povolte automatickou instalaci nejnovějších aktualizací. Aktualizace obsahují opravy a záplaty pro nejnovější chyby zabezpečení.',
  'advice.autoupdate.title' => 'Zapnout automatické aktualizace',
  'advice.code.missing' => 'Chybí kód doporučení.',
  'advice.common.completed.actionTitle' => 'Otevřené',
  'advice.common.not.added' => 'Doporučení s názvem "%%name%%" nebylo přidáno.',
  'advice.common.not.serialized' => 'Doporučení s názvem "%%name%%" nebylo serializováno.',
  'advice.common.status.activate.actionTitle' => 'Aktivovat',
  'advice.common.status.activate.progress.actionTitle' => 'Aktivuje se',
  'advice.common.status.buy.actionTitle' => 'Koupit',
  'advice.common.status.configure.actionTitle' => 'Konfigurovat',
  'advice.common.status.configure.progress.actionTitle' => 'Konfigurace',
  'advice.common.status.enable.actionTitle' => 'Povolit',
  'advice.common.status.enable.progress.actionTitle' => 'Povolení',
  'advice.common.status.install.actionTitle' => 'Instalovat',
  'advice.common.status.install.progress.actionTitle' => 'Instalace',
  'advice.common.status.schedule.actionTitle' => 'Rozvrh',
  'advice.common.status.schedule.progress.actionTitle' => 'Plánování',
  'advice.common.status.secure.actionTitle' => 'Zabezpečené',
  'advice.common.status.secure.progress.actionTitle' => 'Zabezpečování',
  'advice.common.status.select.actionTitle' => 'Vybrat',
  'advice.common.status.switch.actionTitle' => 'Přepnout',
  'advice.common.status.switch.progress.actionTitle' => 'Přepínání',
  'advice.common.status.turnon.actionTitle' => 'Zapnout',
  'advice.common.status.turnon.progress.actionTitle' => 'Přepínání',
  'advice.common.status.update.actionTitle' => 'Aktualizovat',
  'advice.common.status.upgrade.letsencrypt' => 'Proveďte aktualizaci rozšíření Let\'s Encrypt na nejnovější verzi.',
  'advice.common.visibility.error' => 'Nelze změnit viditelnost doporučení"%%name%%"',
  'advice.firewall.description' => 'Možné útoky eliminujte blokováním přístupu k portům a službám, které nemusí být vystaveny na internetu.',
  'advice.firewall.title' => 'Konfigurovat bránu Firewall systému Plesk',
  'advice.googleAuthenticator.description' => 'Povolit dvoufázové ověřování pro další ochranu uživatelského účtu. Toto rozšíření vyžaduje, aby uživatelé kromě svého hesla k přihlašování do prostředí Plesk poskytli jednorázové heslo vygenerované aplikací Google Authenticator nainstalovanou na jejich mobilním zařízení.',
  'advice.googleAuthenticator.title' => 'Použít rozšíření Google Authenticator',
  'advice.http2.description' => 'Může zrychlit doby načítání prostředí Plesk a všech hostovaných webů. Použití HTTP/2 je navíc mnohem bezpečnější, protože má povinné připojení TLS.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 je nakonfigurováno',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 není nakonfigurována',
  'advice.http2.title' => 'Povolit HTTP/2',
  'advice.kernelCare.description' => 'Chraňte svůj server proti závadám zabezpečení a hrozbám pomocí nulových výpadků. Nainstalujte aktualizace kernelu za chodu, bez nutnosti restartovat server.',
  'advice.kernelCare.title' => 'Použít rozšíření KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt je nainstalován",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt není nainstalován",
  'advice.modsecurity.description' => 'Ochraňte své hostované weby proti mnoha hrozbám. Brána firewall webové aplikace zablokuje podezřelá připojení. %%link%%.',
  'advice.modsecurity.title' => 'Konfigurovat ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Ochraňte své hostované weby proti mnoha hrozbám. Brána firewall webové aplikace zablokuje podezřelá připojení, zatímco nástroj chránící před vniknutím zastaví útoky DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Informace o ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Konfigurovat ModSecurity a Fail2ban',
  'advice.multi.ids.missing' => 'Nelze nalézt kódy doporučení.',
  'advice.pageSpeed.description' => 'Google lépe hodnotí rychle se načítající weby optimalizované pro mobilní zařízení. Zvyšte rychlost svého webu a umožněte jeho dokonalejší zobrazení na mobilních přístrojích podle doporučení poskytovaných v rozšíření Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Použít rozšíření Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Chraňte svůj server před prolomením silou a zakažte hesla, která lze snadno uhodnout.",
  'advice.passwordStrength.title' => 'Zakázat slabá hesla',
  'advice.php-domains.description' => 'Postarejte se o vyšší bezpečnost svých webů. Použijte pouze aktuální verze PHP, protože ty obsahují opravy a záplaty pro nejnovější chyby zabezpečení. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP pro všechny domény bylo přepnuto na aktuální verzi.',
  'advice.php-domains.longTask.error' => 'Došlo k jedné nebo více chybám:',
  'advice.php-domains.longTask.not_started' => 'Nespuštěno.',
  'advice.php-domains.longTask.running' => 'Úlohy domény jsou spuštěny',
  'advice.php-domains.status.outdated.completeMessage' => 'Všechny domény používají aktuální verze PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% z %%totalCount%% (%%percentCount%%%) domén používá zastaralou verzi PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'V prostředí Plesk není registrována žádná doména. Žádné položky pro aktualizaci.',
  'advice.php-domains.title' => 'Přepnout na aktuální verze PHP',
  'advice.pleskupdate.description' => 'Ujistěte se, že Plesk je po instalaci nejnovějších aktualizací stabilní a zabezpečený. Aktualizace obsahují opravy a záplaty pro nejnovější chyby zabezpečení.',
  'advice.pleskupdate.title' => 'Aktualizovat Plesk',
  'advice.regularbackups.description' => "Naplánujte si pravidelné automatické zálohování a zabraňte tak ztrátě dat způsobené selháním disku nebo útočným napadením.",
  'advice.regularbackups.title' => 'Konfigurovat naplánované zálohy',
  'advice.seotoolkit.description' => "SEO Toolkit poskytne přehled o hodnocení hostovaných webů ve vyhledávačích a v dosahu sociálních sítí, srovná weby s hlavními konkurenty a poskytne rady, jak tyto weby optimalizovat, aby získaly vyšší pozornost a větší počet návštěvníků.",
  'advice.seotoolkit.title' => 'Použít rozšíření SEO Toolkit',
  'advice.speedKit.description' => 'Zvýšit rychlost webu o 50-300 % přesměrováním přenosu vašeho webu přes mezipaměťovou infrastrukturu SpeedKit.',
  'advice.speedKit.title' => 'Použít rozšíření SpeedKit',
  'advice.ssl-domains.description' => 'Zabezpečte své weby bezplatnými nebo placenými certifikáty, které zvednou jejich hodnocení Google PageRank, a poskytnou návštěvníkům jistotu a pohodu.',
  'advice.ssl-domains.longTask.done' => 'Všechny domény byly zabezpečeny.',
  'advice.ssl-domains.longTask.error' => 'Došlo k jedné nebo více chybám:',
  'advice.ssl-domains.longTask.not_started' => 'Nespuštěno.',
  'advice.ssl-domains.longTask.running' => 'Úlohy domény jsou spuštěny',
  'advice.ssl-domains.status.secure.completeMessage' => 'Všechny weby jsou zabezpečeny',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% z %%totalCount%% (%%percentCount%%%) webů není zabezpečeno platnými certifikáty SSL/TLS',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'V prostředí Plesk není registrována žádná doména. Nic k zabezpečení.',
  'advice.ssl-domains.title' => 'Zabezpečit weby prostřednictvím certifikátů SSL/TLS',
  'advice.ssl-panel.description' => "Certifikát SSL/TLS od důvěryhodné certifikační autority vám poskytne další zabezpečení a zvýší důvěru vašich zákazníků ve vaše podnikání.",
  'advice.ssl-panel.title' => 'Zabezpečit Plesk certifikátem SSL/TLS',
  'advice.symantec-ssl.description' => 'Snadno aktualizujte svůj bezplatný certifikát SSL/TLS (typ DV) na placenou vyšší verzi (typ EV OV) od důvěryhodné certifikační autority.',
  'advice.symantec-ssl.title' => 'Použít rozšíření DigiCert SSL',
  'advice.system-time.description' => 'Upravit systémový datum a čas a povolit časovou synchronizaci s časovým serverem na internetu.',
  'advice.system-time.title' => 'Synchronizovat čas serveru',
  'advice.wordpress-domains.description' => 'Prohlédnout stav zabezpečení hostovaných webů WordPress. Snadný přístup k nástrojům WordPress Toolkit umožňuje individuální doladění zabezpečení webů.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Nezabezpečeno',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Zabezpečeno',
  'advice.wordpress-domains.longTask.done' => 'Všechny instance WordPress byly zabezpečeny.',
  'advice.wordpress-domains.longTask.error' => 'Došlo k jedné nebo více chybám:',
  'advice.wordpress-domains.longTask.running' => 'Úlohy zabezpečení WordPress jsou spuštěny',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Všechny instance WordPress (%%count%%) jsou zabezpečeny',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'V nástroji WordPress Toolkit nejsou registrovány žádné instance WordPress. Nic k zabezpečení.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% z %%totalCount%% (%%percentCount%%%) instancí WordPress není zabezpečeno',
  'advice.wordpress-domains.title' => 'Zabezpečit weby WordPress',
  'advisor.title' => 'Advisor (Poradce)',
  'advisor.title.for.subscription' => 'Advisor pro %%name%%',
  'autoinstaller.errorBusy' => 'Nelze nainstalovat následující součást(i) %%names%%. Operace byla uzamčen jiným procesem aktualizace. Opakujte akci později.',
  'cli.commands.advice-list' => 'Zobrazit seznam doporučení',
  'cli.commands.apply-recommendations' => 'Použít vícenásobná doporučení',
  'cli.commands.apply-recommendations.no-recommendations' => 'Nejsou žádná doporučení k provedení.',
  'cli.commands.rating' => 'Zobrazit údaje o hodnocení serveru',
  'cli.options.format' => 'Zadat formát výstupních dat',
  'cli.options.list' => 'Zadat seznam kódů doporučení',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Při povolování sady pravidel %%ruleSet%% došlo k chybě. Opakujte akci později.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Při povolování ModSecurity došlo k chybě. Opakujte akci později.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Pravidla Comodo ModSecurity (předplatné)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Verze Atomic Basic ModSecurity',
  'custom.button.description' => 'Vytvořte lepší podmínky serveru',
  'custom.button.home.description' => 'Advisor (Poradce) je bezplatné rozšíření, které vytvoří lepší podmínky serveru',
  'custom.button.title' => 'Advisor (Poradce)',
  'exception.advice.class.not-found' => "Třída doporučení '%%name%%' nebyla nalezena.",
  'exception.advice.code.not-found' => "Kód doporučení třídy '%%name%%' nebyl nalezen.",
  'exception.advice.no-access' => 'Přístup k doporučení je odepřen.',
  'exception.advice.not-multi' => "Doporučení s kódem '%%name%%' nebylo nalezeno.",
  'exception.cli.command.no-access' => 'Přístup k příkazu CLI je odepřen.',
  'exception.cli.command.not-found' => 'Příkaz CLI %%name%% nebyl nalezen.',
  'exception.cli.output.format.invalid' => 'Je zadán neplatný formát výstupních dat.',
  'exception.domain.php-not-supported' => 'Doména nepodporuje PHP.',
  'exception.extension.install.permission-denied' => 'K instalaci tohoto rozšíření nemáte oprávnění.',
  'exception.extension.not-installed' => 'Rozšíření %%code%% není nainstalováno.',
  'exception.firewall.confirm-failed' => 'Nelze potvrdit správu pravidel brány firewall.',
  'exception.firewall.not-installed' => 'Brána Plesk Firewall není nainstalována.',
  'exception.http.badrequest' => 'Nesprávný požadavek HTTP',
  'exception.http2.nginx-not-installed' => 'Nginx není nainstalován.',
  'exception.named-status.code.missing' => 'Stavový kód %%name%% chybí.',
  'exception.named-status.no-access' => 'Přístup ke stavu "%%name%%" je odepřen.',
  'exception.query.invalidFilter' => 'Filtr není podporován.',
  'exception.rating.cache.save' => 'Nelze uložit mezipaměť hodnocení: %%message%%.',
  'exception.status.class.not-found' => "Stav '%%name%%' nebyl nalezen.",
  'exception.status.code.missing' => 'Stavový kód chybí.',
  'exception.status.no-access' => 'Přístup k doporučení je odepřen.',
  'exception.symantec.notInstalled' => 'Rozšíření Symantec SSL není nainstalováno.',
  'exception.taskId.missing' => 'ID úlohy chybí.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Nelze načíst stav doporučení',
    'adviceHideText' => 'je skrytý na seznamu hlavních doporučení.',
    'adviceHideTooltip' => 'Skrýt doporučení',
    'advisor' => 'Advisor (Poradce)',
    'allItemsFilter' => 'Vše',
    'cancel' => 'Storno',
    'emptyAdviceList' => 'Seznam doporučení je prázdný',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% z %%total%% doporučení pro zálohování není dokončeno.',
        'performance' => '%%incomplete%% z %%total%% doporučení pro výkon není dokončeno.',
        'security' => '%%incomplete%% z %%total%% doporučení pro zabezpečení není dokončeno.',
        'seo' => '%%incomplete%% z %%total%% doporučení pro seo není dokončeno.',
        'update' => '%%incomplete%% z %%total%% doporučení pro aktualizace není dokončeno.',
      ],
      'recommendedMessage' => [
        'double' => 'Doporučujeme, abyste se podívali dolů na položky %%firstAdvice%% a %%secondAdvice%%',
        'single' => 'Doporučujeme, abyste se podívali dolů na položku %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Vše',
      'noHttps' => 'Žádné HTTPS',
      'notSecured' => 'Neplatný certifikát',
      'outdatedPHP' => 'Zastaralé PHP',
      'sslDisabled' => 'SSL je zakázáno',
    ],
    'forSubscription' => 'pro %%name%%',
    'goodPhp' => 'Dobrá',
    'httpsWordpressTooltip' => 'Povolit HTTPS pro vybrané instance WordPress',
    'notCreatedDomains' => 'Nevytvořili jste žádné domény.',
    'notCreatedWPSites' => 'Nevytvořili jste žádné weby WordPress.',
    'notFindAnyItems' => 'Nemohli jsme nalézt žádné položky.',
    'notFindDomains' => 'Nemohli jsme nalézt žádné domény.',
    'outdatedPhp' => 'Zastaralé',
    'pageNotFound' => 'Stránka nenalezena',
    'plusRatingText' => 'Přidat %%plus%% k hodnocení',
    'purchaseHint' => 'Zakoupit certifikát SSL/TLS',
    'rank' => [
      'aboutContent' => 'Každé doporučení má svou váhu/důležitost vyjádřenou v bodech. Počet přiřazených bodů uvidíte na kartě doporučení. Důležitější je doporučení týkající se stavu serveru a větší počet bodů. Hodnocení poradce serveru je součtem bodů získaných za všechna doporučení, která splňuje. Pamatujte si, že Advisor (Poradce) nezobrazuje doporučení, která nejsou se serverem kompatibilní, a nezapočítává jejich body k maximálnímu počtu bodů, které lze získat. Tímto způsobem může každý získat maximální hodnocení a hrdě tento úspěch sdílet!',
      'aboutTitle' => '[Informace o hodnocení]',
      'facebookPage' => 'naše facebooková stránka',
      'forumPage' => 'naše komunitní fórum',
      'highLevelMessage' => 'Hodnocení vašeho serveru je vysoké.',
      'highLevelTitle' => 'Serveru je v dobrém stavu.',
      'highLevelTooltip' => 'Dobrá',
      'lowLevelMessage' => 'Hodnocení vašeho serveru je velmi nízké.',
      'lowLevelTitle' => 'Tento server vyžaduje vaši pozornost!',
      'lowLevelTooltip' => 'Věnovat pozornost',
      'maxLevelAttention' => 'Nepropadejte však sebeuspokojení: musíte zůstat ve střehu, abyste zachovali server v dokonalém stavu. Udržujte si přehled a sledujte další doporučení, která se chystáme přidat do rozšíření Plesk Advisor v budoucnu!',
      'maxLevelMessage' => 'Své úspěchy můžete sdílet s ostatními uživateli platformy Plesk na síti %%facebook%% nebo na %%forum%%.',
      'maxLevelTitle' => 'Dodržovali jste všechna naše doporučení a dosáhli momentálně nejvyššího možného hodnocení poradce (%%total%%).',
      'mediumLevelMessage' => 'Váš server získal střední hodnocení.',
      'mediumLevelTitle' => 'Server by mohl získat optimalizací.',
      'mediumLevelTooltip' => 'Může to být lepší',
      'veryHighLevelMessage' => 'Hodnocení vašeho serveru je velmi vysoké.',
      'veryHighLevelTitle' => 'Server je v dokonalém stavu.',
      'veryHighLevelTooltip' => 'Vynikající',
    ],
    'recommendation' => [
      'applyAll' => 'Použít vše',
      'applyingMultiple' => 'Použití většího počtu doporučení ...',
      'applyingMultipleText' => 'Neopouštějte stránku, dokud nebudou použita všechna doporučení.',
      'applyMultiple' => 'Použít vícenásobná doporučení ...',
      'applyMultipleMessage' => 'Zde neuvedená doporučení nelze použít automaticky, musíte je aplikovat ručně. Vyberte ta, která chcete použít',
      'applyMultipleText' => 'Doporučení s označením %%notExecuted%% lze použít automaticky. Hodnocení vašeho serveru se zvýší o %%points%% bodů.',
      'applySelectedAdvice' => 'Použít vybraná doporučení',
      'hiddenListTitle' => 'Rádi bychom vám ukázali řadu doporučení, která jste si dříve skryli.',
      'resolvedListTitle' => 'Špičková doporučení, která jste nedávno dodrželi',
      'showRecommendations' => 'Zobrazit skrytá doporučení.',
      'topListEmpty' => 'V tuto chvíli nemáme žádná další doporučení. Čekejte na další doporučení, která se chystáme přidat do rozšíření Plesk Advisor v budoucnu!',
      'topListTitle' => 'Zde jsou naše špičková doporučení ke zdokonalení stavu serveru',
    ],
    'refresh' => 'Akualizovat',
    'refreshing' => 'Obnovení',
    'reset' => 'Resetovat',
    'restore' => 'Obnovit',
    'rowsSelectedText' => 'vybrané řádky',
    'search' => 'Vyhledávání',
    'secureDomainsTooltip' => 'Instalovat certifikáty SSL/TLS pro vybrané domény. Když Advisor zabezpečí web certifikátem SSL/TLS, zajistí název domény webu, název domény předponou \'www.\', všechny stávající doménové aliasy a webovou poštu. To nahradí všechny stávající certifikáty SSL/TLS, které jsou již nakonfigurovány',
    'secureWebsites' => 'Zabezpečit weby',
    'skippedDomainsMessage' => 'Následující weby nemají žádnou podporu SSL a nelze je zabezpečit certifikátem SSL: %%domains%%',
    'sslDisabled' => 'SSL je zakázáno',
    'sslEnabled' => 'SSL povoleno',
    'statusInvalid' => 'Certifikát je podepsaný svým držitelem nebo není platný',
    'statusLetsencrypt' => 'Zabezpečeno pomocí certifikátu Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Nezabezpečeno',
    'statusOk' => 'Zabezpečeno certifikátem SSL/TLS',
    'switchPhp' => 'Přepnout na doporučené',
    'switchPhpTooltip' => 'Aktualizovat PHP pro vybrané domény',
    'switchToHttps' => 'Přepnout na HTTPS',
    'toAllAdvices' => '<< pro všechna doporučení',
  ],
  'item.domainId.missing' => 'ID domény chybí.',
  'password.mediocre' => 'Střední',
  'password.strong' => 'Silné',
  'password.stronger' => 'Velmi silné',
  'password.veryweak' => 'Velmi slabé',
  'password.weak' => 'Slabé',
  'status.autoupdate.plesk.completeMessage' => 'Automatické aktualizace Plesk jsou zapnuty',
  'status.autoupdate.plesk.incompleteMessage' => 'Automatické aktualizace Plesk jsou vypnuty',
  'status.autoupdate.system.completeMessage' => 'Automatické aktualizace systému jsou zapnuty',
  'status.autoupdate.system.incompleteMessage' => 'Automatické aktualizace systému jsou vypnuty',
  'status.backupcheduled.completeMessage' => 'Zálohy jsou naplánovány',
  'status.backupcheduled.incompleteMessage' => 'Zálohy nejsou naplánovány',
  'status.common.not.serialized' => 'Stav s názvem "%%name%%" nebyl serializován.',
  'status.common.rating.error' => 'Při výpočtu hodnocení serveru nelze použít faktor ve stavu "%%name%%".',
  'status.component.complete' => '%%component%% je nainstalováno a zapnuto',
  'status.component.incomplete' => '%%component%% je vypnuto',
  'status.component.notInstalled' => '%%component%% není nainstalováno',
  'status.extension.activated.completeMessage' => 'Rozšíření %%extension%% je aktivní',
  'status.extension.activated.incompleteMessage' => 'Rozšíření %%extension%% není aktivní',
  'status.extension.installed.completeMessage' => 'Rozšíření %%extension%% je nainstalováno',
  'status.extension.installed.incompleteMessage' => 'Rozšíření %%extension%% není nainstalováno',
  'status.firewall.activated.completeMessage' => 'Brána Plesk Firewall je aktivována',
  'status.firewall.activated.incompleteMessage' => 'Brána Plesk Firewall není aktivována',
  'status.firewall.installed.completeMessage' => 'Brána Plesk Firewall je nainstalována',
  'status.firewall.installed.incompleteMessage' => 'Brána Plesk Firewall není nainstalována',
  'status.network-time.installed.completeMessage' => 'Časová synchronizace serveru je zapnuta',
  'status.network-time.installed.incompleteMessage' => 'Časová synchronizace serveru je vypnuta',
  'status.panel.secured.completeMessage' => "Prostředí Plesk je zabezpečeno",
  'status.panel.secured.incompleteMessage' => "Prostředí Plesk není zabezpečeno",
  'status.passwordStrengthConfigured.commonMessage' => 'Minimální síla hesla je nastavena na "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk je aktuální',
  'status.pleskupdated.incompleteMessage' => 'Plesk je zastaralý. Aktualizovali jste instalaci #%%installed%%. Nejnovější dostupná aktualizace je #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Konfigurované ukládání naplánovaných záloh ve vzdáleném úložišti',
  'status.remotebackupconfigured.incompleteMessage' => 'Konfigurované ukládání naplánovaných záloh ve vzdáleném úložišti',
  'task.apply-all.blacklisted' => 'Zařazeno na černou listinu',
  'task.apply-all.done' => 'Byla použita vybraná doporučení.',
  'task.apply-all.error' => 'Došlo k jedné nebo více chybám:',
  'task.apply-all.exception' => 'Chyba',
  'task.apply-all.no-actions' => 'Není vyžadována žádná akce',
  'task.apply-all.partial.error' => 'Následující doporučení nebyla použita: "%%titles%%". Došlo k jedné nebo více chybám:',
  'task.apply-all.partially' => 'Částečně hotovo',
  'task.apply-all.running' => 'Použití vybraných doporučení. Čekejte prosím.',
  'task.apply-all.skipped' => 'Vynecháno. Je vyžadována ruční kontrola',
  'task.apply-all.succeed' => 'Akce proběhla úspěšně',
  'task.install_and_enable_components.done' => 'Součásti byly nainstalovány a povoleny.',
  'task.install_and_enable_components.error' => 'Došlo k jedné nebo více chybám:',
  'task.install_and_enable_components.running' => 'Instalace a povolení součástí. Čekejte prosím.',
];