<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Az összes alkalmazása',
  'advice.autoupdate.description' => 'A legújabb frissítések automatikus telepítésével tartsa stabil és biztonságos állapotban a Plesk kezelőpultot. A legutóbbi biztonsági sebezhetőségek kiküszöbölésére szolgáló hibajavításokat és javítóprogramokat tartalmaznak a frissítések.',
  'advice.autoupdate.title' => 'Automatikus frissítések bekapcsolása',
  'advice.code.missing' => 'Hiányzik a tanácskód.',
  'advice.common.completed.actionTitle' => 'Megnyitás',
  'advice.common.not.added' => '"%%name%%" tanács hozzáadása nem történt meg.',
  'advice.common.not.serialized' => '"%%name%%" tanács sorba rendezése nem történt meg.',
  'advice.common.status.activate.actionTitle' => 'Aktiválás',
  'advice.common.status.activate.progress.actionTitle' => 'Aktiválás',
  'advice.common.status.buy.actionTitle' => 'Vásárlás',
  'advice.common.status.configure.actionTitle' => 'Konfigurálás',
  'advice.common.status.configure.progress.actionTitle' => 'Konfigurálás',
  'advice.common.status.enable.actionTitle' => 'Engedélyezés',
  'advice.common.status.enable.progress.actionTitle' => 'Engedélyezés',
  'advice.common.status.install.actionTitle' => 'Telepítés',
  'advice.common.status.install.progress.actionTitle' => 'Telepítés',
  'advice.common.status.schedule.actionTitle' => 'Ütemezés',
  'advice.common.status.schedule.progress.actionTitle' => 'Ütemezés',
  'advice.common.status.secure.actionTitle' => 'Biztonságos',
  'advice.common.status.secure.progress.actionTitle' => 'Biztonságossá tétel',
  'advice.common.status.select.actionTitle' => 'Kiválasztás',
  'advice.common.status.switch.actionTitle' => 'Átállítás',
  'advice.common.status.switch.progress.actionTitle' => 'Átállítás',
  'advice.common.status.turnon.actionTitle' => 'Bekapcsolás',
  'advice.common.status.turnon.progress.actionTitle' => 'Bekapcsolás',
  'advice.common.status.update.actionTitle' => 'Frissítés',
  'advice.common.status.upgrade.letsencrypt' => 'Frissítse a legújabb verzióra a Let\'s Encrypt bővítményt.',
  'advice.common.visibility.error' => 'Ne változtatható meg "%%name%%” tanács láthatósága.',
  'advice.firewall.description' => 'Zárja ki az esetleges támadásokat az olyan hozzáférési portok és szolgáltatások letiltásával, melyeket nem szükséges az internethez hozzáférhetővé tenni.',
  'advice.firewall.title' => 'A Plesk tűzfal konfigurálása',
  'advice.googleAuthenticator.description' => 'Kétlépcsős hitelesítés további felhasználói számlavédelem érdekében. Azt igényli a felhasználóktól e bővítmény, hogy írjanak be a mobileszközeikre telepített Google Hitelesítő alkalmazás által generált egyszeri jelszót a Plesk kezelőpanelbe való belépéshez szükséges jelszavaikon kívül.',
  'advice.googleAuthenticator.title' => 'A Google Hitelesítő bővítmény',
  'advice.http2.description' => 'Ez felgyorsíthatja a Plesk kezelőpult és az üzemeltetett weboldalak betöltését. Továbbá, a HTTP/2 hálózati protokoll használata még biztonságosabb, mivel kötelezővé teszi a TLS-kapcsolatok használatát.',
  'advice.http2.status.configure.completeMessage' => 'A HTTP/2 nincs konfigurálva.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 nincs konfigurálva.',
  'advice.http2.title' => 'HTTP/2 engedélyezése',
  'advice.kernelCare.description' => 'A kiszolgáló újraindítása nélkül, menet közbeni rendszermag frissítések telepítésével, nulla állásidővel védje meg a kiszolgálóját a biztonsági résektől és sebezhetőségektől.',
  'advice.kernelCare.title' => 'A KernelCare bővítmény használata',
  'advice.letsencrypt.status.secure.completeMessage' => "Telepítve van a Let's Encrypt.",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Nincs telepítve van a Let's Encrypt.",
  'advice.modsecurity.description' => 'Védje meg a fenyegetések széles választékától az üzemeltetett webhelyeit. Egy webalkalmazás-tűzfal tiltja le a gyanús kapcsolatokat. %%link%%.',
  'advice.modsecurity.title' => 'ModSecurity konfigurálása',
  'advice.modsec_and_fail2ban.description' => 'Védje meg a fenyegetések széles választékától az üzemeltetett webhelyeit. Egy webalkalmazás-tűzfal tiltja le a gyanús kapcsolatokat és egy behatolásvédelmi eszköz védi ki a DDoS-támadásokat. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'A ModSecurity webalkalmazás-tűzfalról',
  'advice.modsec_and_fail2ban.title' => 'ModSecurity és Fail2ban konfigurálása',
  'advice.multi.ids.missing' => 'Nem találhatóak a tanácsok kódjai.',
  'advice.pageSpeed.description' => 'A Google előbbre rangsorolja a gyors betöltést biztosító, mobileszközökre optimalizált webhelyek számára. A Google PageSpeed Insights bővítmény ajánlásainak a betartásával gyorsítsa fel és tegye mobilbaráttá a webhelyét.',
  'advice.pageSpeed.title' => 'A Google PageSpeed Insights bővítmény használata',
  'advice.passwordStrength.description' => "A könnyen kitalálható jelszavak letiltásával védje meg a találgatásos támadásokkal szemben a kiszolgálóját.",
  'advice.passwordStrength.title' => 'Gyenge jelszavak letiltása',
  'advice.php-domains.description' => 'Kizárólag az aktuális PHP-verziók használatával tegye biztonságosabbá a webhelyeit, mivel azok tartalmazzák a legújabb biztonsági sebezhetőségek kiküszöbölésére szolgáló hibajavításokat és javítóprogramokat. %%link%%',
  'advice.php-domains.longTask.done' => 'Naprakész verzióra lett valamennyi domain PHP parancsnyelve átállítva.',
  'advice.php-domains.longTask.error' => 'Egy vagy több hiba történt:',
  'advice.php-domains.longTask.not_started' => 'Nincs elindítva.',
  'advice.php-domains.longTask.running' => 'Domain feladatai futnak.',
  'advice.php-domains.status.outdated.completeMessage' => 'Az összes domain naprakész PHP-verziót használ.',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% / %%totalCount%% (%%percentCount%%%) domain használ elavult PHP-verziót.',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Nincsenek domainek regisztrálva a Plesk kezelőpulton. Nincs frissítendő.',
  'advice.php-domains.title' => 'Naprakész PHP-verziókra átállítás',
  'advice.pleskupdate.description' => 'A legújabb verziók telepítésével gondoskodjon arról, hogy stabil és biztonságos legyen a Plesk kezelőpanel. A legutóbbi biztonsági sebezhetőségek kiküszöbölésére szolgáló hibajavításokat és javítóprogramokat tartalmaznak a frissítések.',
  'advice.pleskupdate.title' => 'Plesk frissítése',
  'advice.regularbackups.description' => "Az ütemezett automatikus biztonsági mentések aktiválásával védekezzen a lemezhibák vagy rosszindulatú támadások miatti adatvesztés ellen.",
  'advice.regularbackups.title' => 'Ütemezett biztonsági mentések konfigurálása',
  'advice.seotoolkit.description' => "SEO Toolkit bővítmény betekintést nyújt a jelenlegi webhelyeknek a keresőmotorok általi helyezéseibe és a közösségi média elérésébe, összehasonlítja a fő versenytársakkal, továbbá arra vonatkozó szakértői tanácsokat ad, hogy a webhely optimalizálása révén miként növelhető annak ismertsége és látogatószáma.",
  'advice.seotoolkit.title' => 'A SEO Toolkit bővítmény használata',
  'advice.speedKit.description' => 'Gyorsítsa fel 50-300%-kal a webhelyét Speed Kit  gyorsítótárazási infrastruktúra segítségével történő újratervezéssel.',
  'advice.speedKit.title' => 'Használja a SpeedKit bővítményt.',
  'advice.ssl-domains.description' => 'Ingyenes vagy fizetett SSL/TLS tanúsítványokkal védje a webhelyeit, hogy emelje a Google PageRank értékeket és biztosítsa a látogatók lelki nyugalmát.',
  'advice.ssl-domains.longTask.done' => 'Valamennyi domain biztonságos.',
  'advice.ssl-domains.longTask.error' => 'Egy vagy több hiba történt:',
  'advice.ssl-domains.longTask.not_started' => 'Nincs elindítva.',
  'advice.ssl-domains.longTask.running' => 'Domain feladatai futnak.',
  'advice.ssl-domains.status.secure.completeMessage' => 'Megtörtént valamennyi webhely biztonságossá tétele.',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% of %%totalCount%% (%%percentCount%%%) webhely nincs érvényes SSL6TSL-tanúsítvánnyal védve.',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Nincsenek domainek regisztrálva a Plesk kezelőpulton. Nincs védendő.',
  'advice.ssl-domains.title' => 'SSL/TSL-tanúsítványokkal tegye biztonságossá a webhelyeket.',
  'advice.ssl-panel.description' => "További védelmet nyújt a számára és növeli az ügyfele vállalkozása iránti bizalmát egy megbízható tanúsító testülettől származó SSL/TLS-tanúsítvány.",
  'advice.ssl-panel.title' => 'Plesk kezelőpanel SSL/TLS-tanúsítvánnyal való védelme',
  'advice.symantec-ssl.description' => 'Egyszerűen frissítse magasabb verzióra az ingyenes (DV-típusú) SSL/TLS-tanúsítványát egy fizetős (EV- vagy OV-típusú) megbízható tanúsító testülettől származó tanúsítványra.',
  'advice.symantec-ssl.title' => 'A DigiCert SSL bővítmény használata',
  'advice.system-time.description' => 'Végezze el a rendszer dátumának és idejének a beállítását, továbbá engedélyezze az interneten található időkiszolgálóval történő időszinkronizálást.',
  'advice.system-time.title' => 'Kiszolgálóidő szinkronizálása',
  'advice.wordpress-domains.description' => 'Tekintse meg az üzemeltetett WordPress webhelyek állapotait. Egyszerű hozzáférést biztosító WordPress Toolkit kezelőfelület az egyes webhelyek biztonságának beállítására.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Nem biztonságos',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Biztonságos',
  'advice.wordpress-domains.longTask.done' => 'Megtörtént valamennyi WordPress példány biztonságossá tétele.',
  'advice.wordpress-domains.longTask.error' => 'Egy vagy több hiba történt:',
  'advice.wordpress-domains.longTask.running' => 'WordPress példányt biztonságossá tevő feladatok futnak.',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Valamennyi WordPress példány (%%count%%) biztonságos.',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Nincsenek WordPress példányok regisztrálva a WordPress Toolkit kezelőfelületen. Nincs védendő.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => 'Nem biztonságos %%insecureCount%% / %%totalCount%% (%%percentCount%%%) WordPress példány.',
  'advice.wordpress-domains.title' => 'Biztonságos WordPress webhelyek',
  'advisor.title' => 'Tanácsadó',
  'advisor.title.for.subscription' => '%%name%% tanácsadó számára',
  'autoinstaller.errorBusy' => 'Nem telepíthető(ek) a következő alkotóelemek, %%names%%. Más frissítési eljárás által zárolva van a művelet. Később próbálja meg újból.',
  'cli.commands.advice-list' => 'A tanácslista megjelenítése',
  'cli.commands.apply-recommendations' => 'Több tanács alkalmazása',
  'cli.commands.apply-recommendations.no-recommendations' => 'Nincsenek bevezetendő ajánlások.',
  'cli.commands.rating' => 'Jelenítse meg a kiszolgáló értékelési adatait.',
  'cli.options.format' => 'Adja meg a kimeneti adatformátumot.',
  'cli.options.list' => 'A tanácskód lista megjelenítése',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Hiba történt %%ruleSet%% szabálykészlet engedélyezése során. Később próbálja meg újból.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Hiba történt a ModSecurity webalkalmazás-tűzfal engedélyezése során. Később próbálja meg újból.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (előfizetés)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity webalkalmazás-tűzfal',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity webalkalmazás-tűzfal',
  'custom.button.description' => 'Tegye jobbá a kiszolgálóját.',
  'custom.button.home.description' => 'A Tanácsadó egy ingyenes bővítmény, mely jobbá teszi a kiszolgálóját.',
  'custom.button.title' => 'Tanácsadó',
  'exception.advice.class.not-found' => "'%%name%%' tanácsosztály nem található.",
  'exception.advice.code.not-found' => "'%%name%%' tanácskód nem található.",
  'exception.advice.no-access' => 'A tanácshoz való hozzáférése elutasítva.',
  'exception.advice.not-multi' => "'%%name%%' kódú tanács nem többszörös.",
  'exception.cli.command.no-access' => 'A CLI-parancs hozzáférés megtagadva.',
  'exception.cli.command.not-found' => '%%name%% CLI-parancs nem található.',
  'exception.cli.output.format.invalid' => 'Érvénytelen kimeneti adat formátum van megadva.',
  'exception.domain.php-not-supported' => 'Nem támogatja a PHP parancsnyelvet a domain.',
  'exception.extension.install.permission-denied' => 'Nincs megfelelő jogosultsága e bővítmény telepítéséhez.',
  'exception.extension.not-installed' => '%%code%% bővítmény nincs telepítve.',
  'exception.firewall.confirm-failed' => 'Nem lehet megerősíteni a tűzfalszabály kezelést.',
  'exception.firewall.not-installed' => 'A Plesk Tűzfal nincs telepítve.',
  'exception.http.badrequest' => 'Hibás HTTP kérelem',
  'exception.http2.nginx-not-installed' => 'Nginx Nincs telepítve.',
  'exception.named-status.code.missing' => '%%name%% állapotkód hiányzik.',
  'exception.named-status.no-access' => '"%%name%%" állapot esetén a hozzáférés megtagadva.',
  'exception.query.invalidFilter' => 'Nem támogatott a szűrő.',
  'exception.rating.cache.save' => 'Nem menthető minősítési gyorsítótár: %%message%%.',
  'exception.status.class.not-found' => "'%%name%%' állapot nem található.",
  'exception.status.code.missing' => 'Hiányzik az állapotkód.',
  'exception.status.no-access' => 'A tanácshoz való hozzáférése elutasítva.',
  'exception.symantec.notInstalled' => 'Nincs telepítve a Symantec SSL bővítmény.',
  'exception.taskId.missing' => 'Hiányzik a feladatazonosító.',
  'extension.googleAuthenticator.name' => 'Google Hitelesítő alkalmazás',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit kezelőfelület',
  'frontend' => [
    'advice' => 'Nem tölthetőek be az ajánlások állapotai.',
    'adviceHideText' => 'Nem szerepel a legfontosabb ajánlások listáján.',
    'adviceHideTooltip' => 'Az ajánlások elrejtése',
    'advisor' => 'Tanácsadó',
    'allItemsFilter' => 'Az összes',
    'cancel' => 'Mégse',
    'emptyAdviceList' => 'Üres az ajánláslista.',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => 'Nem történt meg %%incomplete%% / %%total%% biztonsági mentési ajánlás bevezetése.',
        'performance' => 'Nem történt meg %%incomplete%% / %%total%% teljesítmény ajánlás bevezetése.',
        'security' => 'Nem történt meg %%incomplete%% / %%total%% biztonsági ajánlás bevezetése.',
        'seo' => 'Nem történt meg %%incomplete%% / %%total%% keresőmotor-optimalizálási ajánlás bevezetése.',
        'update' => 'Nem történt meg %%incomplete%% / %%total%% frissítési ajánlás bevezetése.',
      ],
      'recommendedMessage' => [
        'double' => 'Az alábbi %%firstAdvice%% és %%secondAdvice%% megtekintését javasoljuk.',
        'single' => 'Az alábbi %%firstAdvice%% megtekintését javasoljuk.',
      ],
    ],
    'filters' => [
      'all' => 'Az összes',
      'noHttps' => 'Nincs HTTPS',
      'notSecured' => 'Érvénytelen tanúsítvány',
      'outdatedPHP' => 'Frissített PHP',
      'sslDisabled' => 'SSL letiltva',
    ],
    'forSubscription' => '%%name%% név esetén',
    'goodPhp' => 'Jó',
    'httpsWordpressTooltip' => 'Engedélyezze a HTTPS protokoll használatát a kiválasztott WordPress példányok esetén.',
    'notCreatedDomains' => 'Nem hozott létre domaineket.',
    'notCreatedWPSites' => 'Nem hozott létre WordPress webhelyeket.',
    'notFindAnyItems' => 'Nem találhatóak elemek.',
    'notFindDomains' => 'Nem találhatóak domainek.',
    'outdatedPhp' => 'Elavult',
    'pageNotFound' => 'Nem található oldal.',
    'plusRatingText' => '+%%plus%% minősítéshez',
    'purchaseHint' => 'SSL/TLS-tanúsítvány vásárlása',
    'rank' => [
      'aboutContent' => 'Pontokban van kifejezve minden ajánlás a súlya/fontossága. E kártyán tekintheti meg az ajánláshoz társított pontszámot. Minél fontosabb az ajánlás a kiszolgáló állapota szempontjából, annál több pontot ér. A kiszolgáló tanácsadójának a minősítését az összes rá vonatkozó ajánlás számára ítélt pontszámok összege adja. Ne feledje, hogy a Tanácsadó nem jeleníti meg az olyan tanácsokat, melyek nem vonatkoznak a kiszolgálójára és nem számítja azokat a megszerezhető maximális pontszámba. Így bárki megkaphatja a legjobb minősítést és büszkén oszthatja meg e vívmányt!',
      'aboutTitle' => '[A minősítésről]',
      'facebookPage' => 'a Facebook oldalunk',
      'forumPage' => 'A Közösségi fórumaink',
      'highLevelMessage' => 'Jó a kiszolgálója minősítése.',
      'highLevelTitle' => 'Jó állapotban van a kiszolgáló.',
      'highLevelTooltip' => 'Jó',
      'lowLevelMessage' => 'Nagyon rossz a kiszolgálója minősítése.',
      'lowLevelTitle' => 'Figyelmet kell fordítania a kiszolgálóra!',
      'lowLevelTooltip' => 'Figyelmet igényel',
      'maxLevelAttention' => 'Azonban ne legyen önelégült: legyen körültekintő annak érdekébe, hogy a legjobb állapotban maradjon a kiszolgálója. Kísérje figyelemmel a jövőben a Plesk Tanácsadóhoz adandó további ajánlásokat!',
      'maxLevelMessage' => 'A %%facebook%% vagy %%forum%% oldalon oszthatja meg az eredményeit más Plesk felhasználókkal.',
      'maxLevelTitle' => 'Bevezette az összes ajánlásunkat és megkapta a jelenleg elérhető legjobb tanácsadói minősítést (%%total%%).',
      'mediumLevelMessage' => 'Közepes a kiszolgálója minősítése.',
      'mediumLevelTitle' => 'Nem hasznosíthat a kiszolgáló egy teljesítménynövelő beállítást.',
      'mediumLevelTooltip' => 'Jobb lehet.',
      'veryHighLevelMessage' => 'Nagyon jó a kiszolgálója minősítése.',
      'veryHighLevelTitle' => 'Tökéletes állapotban van a kiszolgáló.',
      'veryHighLevelTooltip' => 'Kiváló',
    ],
    'recommendation' => [
      'applyAll' => 'Az összes alkalmazása',
      'applyingMultiple' => 'Több ajánlás alkalmazása',
      'applyingMultipleText' => 'Az alkalmazások alkalmazása nélkül ne hagyja el az oldalt.',
      'applyMultiple' => 'Több ajánlás alkalmazása',
      'applyMultipleMessage' => 'Nem alkalmazhatóak automatikusan a listában nem szereplő alkalmazások, kézzel kell ezek alkalmazását elvégeznie. Válassza ki az alkalmazandóakat.',
      'applyMultipleText' => '%%notExecuted%% ajánlásokat automatikusan alkalmazhatja. Ez %%points%% pointtal javítja a kiszolgálója minősítését.',
      'applySelectedAdvice' => 'A kiválasztott ajánlások alkalmazása',
      'hiddenListTitle' => 'Számos Ön által elrejtett alkalmazást szeretnénk megjeleníteni.',
      'resolvedListTitle' => 'A legutóbb bevezetett legfontosabb ajánlások',
      'showRecommendations' => 'Jelenítse meg a rejtett ajánlásokat.',
      'topListEmpty' => 'Jelenleg nincs több ajánlásunk. Kísérje figyelemmel a jövőben a Plesk Tanácsadóhoz általunk adandó további ajánlásokat!',
      'topListTitle' => 'Itt találhatóak a kiszolgáló állapotának a javítására szolgáló legfontosabb ajánlásaink.',
    ],
    'refresh' => 'Frissítés',
    'refreshing' => 'Frissítés',
    'reset' => 'Alaphelyzetbe állítás',
    'restore' => 'Visszaállítás',
    'rowsSelectedText' => 'kiválasztott sorok esetén',
    'search' => 'Keresés',
    'secureDomainsTooltip' => 'A kiválasztott domainek esetén végezze el az SSL/TLS-tanúsítványok telepítését. Amikor a Tanácsadó egy SSL/TLS-tanúsítvánnyal biztonságossá tesz egy webhelyet, akkor biztonságossá teszi a webhely domain nevét, a „www.” előtagos domain nevet, az összes meglévő domain aliast és webes levelezést. Ez helyettesíti bármelyik meglévő konfigurált SSL/TLS-tanúsítványt.',
    'secureWebsites' => 'Webhelyek biztonságossá tétele',
    'skippedDomainsMessage' => 'A következő webhelyek nem rendelkeznek SSL támogatással és nem tehetőek biztonságossá SSL-tanúsítvánnyal: %%domains%%',
    'sslDisabled' => 'SSL letiltva',
    'sslEnabled' => 'SSL engedélyezve',
    'statusInvalid' => 'Önaláírt vagy érvénytelen a tanúsítvány.',
    'statusLetsencrypt' => 'Let\'s Encrypt \'%%info%%\'tanúsítvánnyal biztonságossá tett',
    'statusNotSecured' => 'Nem biztonságos',
    'statusOk' => 'SSL/TLS-tanúsítvánnyal biztonságossá tett',
    'switchPhp' => 'Az ajánlottra áttérés',
    'switchPhpTooltip' => 'PHP frissítése a kiválasztott domainek esetén',
    'switchToHttps' => 'HTTPS protokollra áttérés',
    'toAllAdvices' => '<< az összes ajánláshoz',
  ],
  'item.domainId.missing' => 'Hiányzik a domainazonosító.',
  'password.mediocre' => 'Közepes',
  'password.strong' => 'Erős',
  'password.stronger' => 'Nagyon erős',
  'password.veryweak' => 'Nagyon gyenge',
  'password.weak' => 'Gyenge',
  'status.autoupdate.plesk.completeMessage' => 'Be van kapcsolva a Plesk automatikus frissítése.',
  'status.autoupdate.plesk.incompleteMessage' => 'A Plesk automatikus frissítése ki van kapcsolva.',
  'status.autoupdate.system.completeMessage' => 'A rendszer automatikus frissítése be van kapcsolva.',
  'status.autoupdate.system.incompleteMessage' => 'Ki van kapcsolva a rendszer automatikus frissítése.',
  'status.backupcheduled.completeMessage' => 'A biztonsági mentések ütemezve vannak.',
  'status.backupcheduled.incompleteMessage' => 'Nincsenek ütemezve a biztonsági mentések.',
  'status.common.not.serialized' => '"%%name%%" állapot nincs sorba rendezve.',
  'status.common.rating.error' => 'Nem szerepelhet tényező "%%name%%” állapotában a kiszolgáló minősítésének számítása során.',
  'status.component.complete' => '%%component%% telepítve van és be van kapcsolva.',
  'status.component.incomplete' => '%%component%% ki van kapcsolva.',
  'status.component.notInstalled' => '%%component%% nincs telepítve.',
  'status.extension.activated.completeMessage' => '%%extension%% bővítmény aktív.',
  'status.extension.activated.incompleteMessage' => '%%extension%% bővítmény nem aktív.',
  'status.extension.installed.completeMessage' => '%%extension%% telepítve van.',
  'status.extension.installed.incompleteMessage' => '%%extension%% nincs telepítve.',
  'status.firewall.activated.completeMessage' => 'Plesk Tűzfal aktiválva van.',
  'status.firewall.activated.incompleteMessage' => 'A Plesk Tűzfal Inaktiválva van.',
  'status.firewall.installed.completeMessage' => 'A Plesk Tűzfal telepítve van.',
  'status.firewall.installed.incompleteMessage' => 'Nincs telepítve a Plesk Tűzfal.',
  'status.network-time.installed.completeMessage' => 'Be van kapcsolva a kiszolgáló időszinkronizálása.',
  'status.network-time.installed.incompleteMessage' => 'A kiszolgáló időszinkronizálása ki van kapcsolva.',
  'status.panel.secured.completeMessage' => "Biztonságos a Plesk.",
  'status.panel.secured.incompleteMessage' => "Nem biztonságos a Plesk.",
  'status.passwordStrengthConfigured.commonMessage' => '"%%value%%” a minimális jelszóhossz beállítása.',
  'status.pleskupdated.completeMessage' => 'Naprakész a Plesk kezelőpanel.',
  'status.pleskupdated.incompleteMessage' => 'Elavult a Plesk kezelőpanel. #%%installed%% frissítést telepített. #%%available%% a legutóbbi rendelkezésre álló frissítés.',
  'status.remotebackupconfigured.completeMessage' => 'Konfigurált tárolás ütemezett biztonsági másolatok vannak a távoli tárolóban.',
  'status.remotebackupconfigured.incompleteMessage' => 'Konfigurált tárolás ütemezett biztonsági másolatok vannak a távoli tárolóban.',
  'task.apply-all.blacklisted' => 'Tiltólistán szerepel',
  'task.apply-all.done' => 'Megtörtént a kiválasztott tanácsok alkalmazása.',
  'task.apply-all.error' => 'Egy vagy több hiba történt:',
  'task.apply-all.exception' => 'Hiba',
  'task.apply-all.no-actions' => 'Nincs műveletre szükség.',
  'task.apply-all.partial.error' => 'Nem került sor a kiválasztott tanácsok alkalmazására: "%%titles%%". Egy vagy több hiba történt:',
  'task.apply-all.partially' => 'Részben elvégezve.',
  'task.apply-all.running' => 'A kiválasztott tanácsok alkalmazása. Várjon.',
  'task.apply-all.skipped' => 'Kihagyott Kézi vezérlés szükséges.',
  'task.apply-all.succeed' => 'Sikerült',
  'task.install_and_enable_components.done' => 'Telepítve és engedélyezve vannak az alkotóelemek.',
  'task.install_and_enable_components.error' => 'Egy vagy több hiba történt:',
  'task.install_and_enable_components.running' => 'Alkotóelemek telepítése és engedélyezése. Várjon.',
];