<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Terapkan Semua',
  'advice.autoupdate.description' => 'Jaga agar Plesk stabil dan aman dengan mengaktifkan instalasi otomatis pembaruan terakhir. Pembaruan berisi perbaikan kesalahan dan patch untuk kerentanan keamanan terakhir.',
  'advice.autoupdate.title' => 'Hidupkan Pembaruan Otomatis',
  'advice.code.missing' => 'Kode rekomendasi hilang.',
  'advice.common.completed.actionTitle' => 'Buka',
  'advice.common.not.added' => 'Rekomendasi "%%name%%" belum ditambahkan.',
  'advice.common.not.serialized' => 'Rekomendasi "%%name%%" belum diserialisasi.',
  'advice.common.status.activate.actionTitle' => 'Aktivasi',
  'advice.common.status.activate.progress.actionTitle' => 'Mengaktifkan',
  'advice.common.status.buy.actionTitle' => 'Beli',
  'advice.common.status.configure.actionTitle' => 'Konfigurasi',
  'advice.common.status.configure.progress.actionTitle' => 'Mengonfigurasi',
  'advice.common.status.enable.actionTitle' => 'Aktifkan',
  'advice.common.status.enable.progress.actionTitle' => 'Mengaktifkan',
  'advice.common.status.install.actionTitle' => 'Pasang',
  'advice.common.status.install.progress.actionTitle' => 'Memasang',
  'advice.common.status.schedule.actionTitle' => 'Jadwal',
  'advice.common.status.schedule.progress.actionTitle' => 'Menjadwalkan',
  'advice.common.status.secure.actionTitle' => 'Aman',
  'advice.common.status.secure.progress.actionTitle' => 'Mengamankan',
  'advice.common.status.select.actionTitle' => 'Pilih',
  'advice.common.status.switch.actionTitle' => 'Ganti',
  'advice.common.status.switch.progress.actionTitle' => 'Mengganti',
  'advice.common.status.turnon.actionTitle' => 'Hidupkan',
  'advice.common.status.turnon.progress.actionTitle' => 'Menghidupkan',
  'advice.common.status.update.actionTitle' => 'Perbarui',
  'advice.common.status.upgrade.letsencrypt' => 'Harap perbarui ekstensi Let\'s Encrypt ke versi terakhir',
  'advice.common.visibility.error' => 'Tidak dapat mengubah visibilitas rekomendasi "%%name%%"',
  'advice.firewall.description' => 'Memutus kemungkinan serangan dengan memblokir akses ke port dan layanan yang tidak perlu diekspos ke Internet.',
  'advice.firewall.title' => 'Mengonfigurasi Firewall Plesk',
  'advice.googleAuthenticator.description' => 'Mengaktifkan autentikasi dua-faktor untuk tambahan perlindungan akun pengguna. Ekstensi ini membutuhkan pengguna untuk menyediakan kode akses sekali pakai yang dibuat oleh aplikasi Google Authenticator yang terpasang di perangkat seluler mereka selain kata sandi mereka untuk log masuk ke Plesk.',
  'advice.googleAuthenticator.title' => 'Gunakan Ekstensi Google Authenticator',
  'advice.http2.description' => 'Ini dapat meningkatkan waktu pemuatan Plesk dan situs yang di-host. Selain itu, penggunaan HTTP/2 lebih aman karena mewajibkan koneksi TLS.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 telah dikonfigurasi',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 tidak dikonfigurasi',
  'advice.http2.title' => 'Aktifkan HTTP/2',
  'advice.kernelCare.description' => 'Lindungi server Anda terhadap cacat dan kerentanan keamanan tanpa waktu penghentian dengan memasang pembaruan kernel sambil berjalan tanpa melakukan boot ulang pada server.',
  'advice.kernelCare.title' => 'Gunakan Ekstensi KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt dipasang",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt belum dipasang",
  'advice.modsecurity.description' => 'Lindungi situs web Anda yang di-host terhadap beragam ancaman. Firewall aplikasi web akan memblokir koneksi yang mencurigakan. %%link%%.',
  'advice.modsecurity.title' => 'Mengonfigurasi ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Lindungi situs web Anda yang di-host terhadap beragam ancaman. Firewall aplikasi web akan memblokir koneksi yang mencurigakan, dan alat pencegahan intrusi akan menghentikan serangan DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Mengenai ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Mengonfigurasi ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => 'Tidak dapat menemukan kode rekomendasi.',
  'advice.pageSpeed.description' => 'Google memeringkat lebih tinggi situs web yang dioptimalkan untuk perangkat seluler yang dimuat dengan cepat. Tingkatkan situs web Anda dan buat menjadi lebih ramah pengguna dengan mengikuti rekomendasi yang disediakan oleh Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Gunakan Ekstensi Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Lindungi server Anda dari serangan brute-force dengan tidak mengizinkan penebakan kata sandi.",
  'advice.passwordStrength.title' => 'Tidak Mengizinkan Kata Sandi Lemah',
  'advice.php-domains.description' => 'Membuat situs web Anda lebih aman dengan menggunakan hanya versi PHP terkini karena berisi perbaikan kesalahan dan patch untuk kerentanan keamanan terakhir. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP untuk semua domain sudah diganti dengan versi yang terbaru.',
  'advice.php-domains.longTask.error' => 'Satu atau beberapa kesalahan terjadi:',
  'advice.php-domains.longTask.not_started' => 'Belum dimulai.',
  'advice.php-domains.longTask.running' => 'Tugas domain sedang berjalan',
  'advice.php-domains.status.outdated.completeMessage' => 'Semua domain menggunakan versi PHP yang terkini',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% dari %%totalCount%% (%%percentCount%%%) domain menggunakan versi PHP yang lawas',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Tidak ada domain yang terdaftar di Plesk. Tidak ada yang perlu diperbarui.',
  'advice.php-domains.title' => 'Ganti ke Versi PHP yang Terkini',
  'advice.pleskupdate.description' => 'Pastikan bahwa Plesk stabil dan aman dengan memasang pembaruan terakhir. Pembaruan berisi perbaikan kesalahan dan patch untuk kerentanan keamanan terakhir.',
  'advice.pleskupdate.title' => 'Perbarui Plesk',
  'advice.regularbackups.description' => "Lindungi terhadap kehilangan data yang disebabkan oleh kegagalan disk atau aktivitas jahat dengan mengaktifkan pencadangan otomatis terjadwal.",
  'advice.regularbackups.title' => 'Konfigurasikan Pencadangan Terjadwal',
  'advice.seotoolkit.description' => "SEO Toolkit memberi pemahaman mengenai peringkat situs yang di-host di mesin pencari dan dalam jangkauan media sosial, membandingkan situs web dengan pesaing utama, dan menyediakan nasihat mengenai cara untuk mengoptimalkan situs web agar semakin dikenali dan semakin banyak pengunjung.",
  'advice.seotoolkit.title' => 'Gunakan Ekstensi SEO Toolkit',
  'advice.speedKit.description' => 'Tingkatkan kecepatan situs web Anda sebesar 50-300% dengan mengalihkan trafik web Anda melalui infrastruktur cache Speed Kit.',
  'advice.speedKit.title' => 'Gunakan Ekstensi SpeedKit',
  'advice.ssl-domains.description' => 'Amankan situs web Ada dengan sertifikat SSL/TLS untuk meningkatkan Google PageRank dan memberikan ketenangan bagi pengunjung.',
  'advice.ssl-domains.longTask.done' => 'Semua domain sudah diamankan.',
  'advice.ssl-domains.longTask.error' => 'Satu atau beberapa kesalahan terjadi:',
  'advice.ssl-domains.longTask.not_started' => 'Belum dimulai.',
  'advice.ssl-domains.longTask.running' => 'Tugas domain sedang berjalan',
  'advice.ssl-domains.status.secure.completeMessage' => 'Semua situs web diamankan',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% dari %%totalCount%% (%%percentCount%%%) situs web tidak diamankan dengan sertifikat SSL/TLS yang valid',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Tidak ada domain yang terdaftar di Plesk. Tidak ada yang perlu diamankan.',
  'advice.ssl-domains.title' => 'Amankan Situs Web dengan Sertifikat SSL/TLS',
  'advice.ssl-panel.description' => "Sertifikat SSL/TLS dari Otoritas Sertifikat yang tepercaya memberi Anda keamanan tambahan dan meningkatkan keyakinan pelanggan Anda terhadap bisnis Anda.",
  'advice.ssl-panel.title' => 'Amankan Plesk dengan Sertifikat SSL/TLS',
  'advice.symantec-ssl.description' => 'Tingkatkan dengan mudah sertifikat SSL/TLS (tipe DV) gratis menjadi berbayar (tipe EV atau OV) dari Otoritas Sertifikat tepercaya.',
  'advice.symantec-ssl.title' => 'Gunakan Ekstensi SSL DigiCert',
  'advice.system-time.description' => 'Sesuaikan tanggal dan waktu sistem, dan aktifkan sinkronisasi waktu dengan server waktu di Internet.',
  'advice.system-time.title' => 'Sinkronkan Waktu Server',
  'advice.wordpress-domains.description' => 'Lihat status keamanan situs web WordPress yang di-host. Akses dengan mudah WordPress Toolkit untuk menyempurnakan keamanan situs web tertentu.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Tidak aman',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Diamankan',
  'advice.wordpress-domains.longTask.done' => 'Semua instance WordPress sudah diamankan.',
  'advice.wordpress-domains.longTask.error' => 'Satu atau beberapa kesalahan terjadi:',
  'advice.wordpress-domains.longTask.running' => 'Tugas pengamanan WordPress sedang berjalan',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Semua instance WordPress (%%count%%) diamankan',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Tidak ada instance WordPress yang terdaftar dalam WordPress Toolkit. Tidak ada yang perlu diamankan.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% dari %%totalCount%% (%%percentCount%%%) instance WordPress tidak diamankan',
  'advice.wordpress-domains.title' => 'Amankan Situs Web WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor untuk %%name%%',
  'autoinstaller.errorBusy' => 'Tidak dapat memasang komponen berikut %%names%%. Operasi dikunci oleh proses pembaruan lain. Silakan mencoba beberapa saat lagi.',
  'cli.commands.advice-list' => 'Tampilkan daftar rekomendasi',
  'cli.commands.apply-recommendations' => 'Terapkan beberapa rekomendasi',
  'cli.commands.apply-recommendations.no-recommendations' => 'Tidak ada rekomendasi untuk dijalankan.',
  'cli.commands.rating' => 'Tampilkan data penilaian server',
  'cli.options.format' => 'Tentukan format data output',
  'cli.options.list' => 'Tentukan daftar kode rekomendasi',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Kesalahan terjadi ketika mengaktifkan set aturan %%ruleSet%%. Silakan mencoba beberapa saat lagi.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Kesalahan terjadi ketika mengaktifkan ModSecurity. Silakan mencoba beberapa saat lagi.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'ModSecurity Comodo (langganan)',
  'component.modsecurity.ruleSet.crs.name' => 'ModSecurity OWASP',
  'component.modsecurity.ruleSet.tortix.name' => 'ModSecurity Dasar Atomic',
  'custom.button.description' => 'Buat server Anda lebih baik',
  'custom.button.home.description' => 'Advisor adalah ekstensi gratis yang membuat server Anda lebih baik',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Kelas rekomendasi '%%name%%' tidak ditemukan.",
  'exception.advice.code.not-found' => "Kode rekomendasi '%%name%%' tidak ditemukan.",
  'exception.advice.no-access' => 'Akses ke rekomendasi ditolak.',
  'exception.advice.not-multi' => "Rekomendasi dengan kode '%%name%%' tidak ada beberapa.",
  'exception.cli.command.no-access' => 'Akses perintah CLI ditolak.',
  'exception.cli.command.not-found' => 'Perintah CLI %%name%% tidak ditemukan.',
  'exception.cli.output.format.invalid' => 'Format data keluaran yang tidak valid ditentukan.',
  'exception.domain.php-not-supported' => 'Domain tidak mendukung PHP.',
  'exception.extension.install.permission-denied' => 'Anda tidak mempunyai izin untuk memasang ekstensi ini.',
  'exception.extension.not-installed' => 'Ekstensi %%code%% tidak terpasang.',
  'exception.firewall.confirm-failed' => 'Tidak dapat mengonfirmasi pengelolaan aturan firewall.',
  'exception.firewall.not-installed' => 'Firewall Plesk tidak terpasang.',
  'exception.http.badrequest' => 'Permintaan HTTP tidak benar',
  'exception.http2.nginx-not-installed' => 'Nginx tidak terpasang.',
  'exception.named-status.code.missing' => 'Kode status %%name%% hilang.',
  'exception.named-status.no-access' => 'Akses status "%%name%%" ditolak.',
  'exception.query.invalidFilter' => 'Filter tidak didukung.',
  'exception.rating.cache.save' => 'Tidak dapat menyimpan cache peringkat: %%message%%.',
  'exception.status.class.not-found' => "Status '%%name%%' tidak ditemukan.",
  'exception.status.code.missing' => 'Kode status hilang.',
  'exception.status.no-access' => 'Akses ke rekomendasi ditolak.',
  'exception.symantec.notInstalled' => 'Ekstensi Symantec SSL belum dipasang.',
  'exception.taskId.missing' => 'Identitas tugas hilang.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'SSL DigiCert',
  'extension.wordPress.name' => 'Toolkit WordPress',
  'frontend' => [
    'advice' => 'Tidak dapat memuat status rekomendasi',
    'adviceHideText' => 'tersembunyi dari daftar rekomendasi puncak.',
    'adviceHideTooltip' => 'Sembunyikan rekomendasi',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Semua',
    'cancel' => 'Batalkan',
    'emptyAdviceList' => 'Daftar rekomendasi kosong',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% dari %%total%% rekomendasi pencadangan tidak dilakukan.',
        'performance' => '%%incomplete%% dari %%total%% rekomendasi performa tidak dilakukan.',
        'security' => '%%incomplete%% dari %%total%% rekomendasi keamanan tidak dilakukan.',
        'seo' => '%%incomplete%% dari %%total%% rekomendasi SEO tidak dilakukan.',
        'update' => '%%incomplete%% dari %%total%% rekomendasi pembaruan tidak dilakukan.',
      ],
      'recommendedMessage' => [
        'double' => 'Kami sarankan agar Anda melihat di bawah pada %%firstAdvice%% dan %%secondAdvice%%',
        'single' => 'Kami sarankan agar Anda melihat di bawah pada %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Semua',
      'noHttps' => 'Tanpa HTTPS',
      'notSecured' => 'Sertifikat tidak valid',
      'outdatedPHP' => 'PHP usang',
      'sslDisabled' => 'SSL nonaktif',
    ],
    'forSubscription' => 'untuk %%name%%',
    'goodPhp' => 'Bagus',
    'httpsWordpressTooltip' => 'Aktifkan HTTPS untuk instance WordPress yang dipilih',
    'notCreatedDomains' => 'Anda belum membuat suatu domain.',
    'notCreatedWPSites' => 'Anda belum membuat suatu situs web WordPress.',
    'notFindAnyItems' => 'Kami tak dapat menemukan suatu item.',
    'notFindDomains' => 'Kami tak dapat menemukan suatu domain.',
    'outdatedPhp' => 'Usang',
    'pageNotFound' => 'Halaman tidak ditemukan',
    'plusRatingText' => '+%%plus%% untuk menilai',
    'purchaseHint' => 'Beli Sertifikat SSL/TLS',
    'rank' => [
      'aboutContent' => 'Setiap rekomendasi mempunyai bobot/kepentingan yang dinyatakan dalam poin. Anda dapat melihat angka poin yang terkait dengan suatu rekomendasi pada kartunya. Makin penting rekomendasi untuk kesehatan server, makin besar nilai poinnya. Peringkat advisor server adalah jumlah dari poin yang diberikan untuk semua rekomendasi yang dipatuhinya. Perhatikan bahwa Advisor tidak menunjukkan rekomendasi yang tidak kompatibel dengan server Anda, dan tidak memperhitungkan poinnya terhadap jumlah poin maksimum yang bisa diperoleh. Dengan cara ini, setiap orang dapat mencapai peringkat maksimum dan membagikan dengan bangga pencapaian ini!',
      'aboutTitle' => '[Tentang peringkat]',
      'facebookPage' => 'di halaman Facebook',
      'forumPage' => 'di Forum Komunitas',
      'highLevelMessage' => 'Peringkat server Anda tinggi.',
      'highLevelTitle' => 'Kondisi server baik.',
      'highLevelTooltip' => 'Bagus',
      'lowLevelMessage' => 'Peringkat server Anda sangat rendah.',
      'lowLevelTitle' => 'Server memerlukan perhatian Anda!',
      'lowLevelTooltip' => 'Perlu perhatian',
      'maxLevelAttention' => 'Namun, jangan berpuas diri: Anda harus tetap siaga untuk menjaga server Anda dalam kondisi terbaik. Tetap perhatikan rekomendasi tambahan yang akan kami tambahkan pada Plesk Advisor di masa depan!',
      'maxLevelMessage' => 'Anda dapat membagikan pencapaian Anda dengan para Pleskian lain di %%facebook%% atau di %%forum%%.',
      'maxLevelTitle' => 'Anda sudah mengikuti semua rekomendasi kami dan mencapai peringkat advisor tertinggi (%%total%%) yang dapat dicapai.',
      'mediumLevelMessage' => 'Peringkat server Anda sedang.',
      'mediumLevelTitle' => 'Server Anda dapat memanfaatkan penyetelan.',
      'mediumLevelTooltip' => 'Dapat lebih baik',
      'veryHighLevelMessage' => 'Peringkat server Anda sangat tinggi.',
      'veryHighLevelTitle' => 'Kondisi server sempurna.',
      'veryHighLevelTooltip' => 'Hebat',
    ],
    'recommendation' => [
      'applyAll' => 'Terapkan Semua',
      'applyingMultiple' => 'Menerapkan Beberapa Rekomendasi ...',
      'applyingMultipleText' => 'Harap jangan meninggalkan halaman hingga semua rekomendasi telah diterapkan.',
      'applyMultiple' => 'Terapkan Beberapa Rekomendasi ...',
      'applyMultipleMessage' => 'Rekomendasi yang tidak tercantum di sini tidak dapat diterapkan secara otomatis, Anda harus menerapkannya secara manual. Pilih yang ingin Anda terapkan',
      'applyMultipleText' => 'Anda dapat menerapkan rekomendasi yang %%notExecuted%% secara otomatis. Ini akan meningkatkan peringkat server Anda sebesar %%points%% poin.',
      'applySelectedAdvice' => 'Menerapkan Rekomendasi yang Dipilih',
      'hiddenListTitle' => 'Kami ingin menunjukkan sejumlah rekomendasi yang Anda sembunyikan sebelumnya.',
      'resolvedListTitle' => 'Rekomendasi puncak yang Anda ikuti belum lama ini',
      'showRecommendations' => 'Tampilkan rekomendasi yang tersembunyi.',
      'topListEmpty' => 'Saat ini kami tidak punya rekomendasi lain. Nantikan rekomendasi tambahan yang akan kami tambahkan pada Plesk Advisor di masa depan!',
      'topListTitle' => 'Inilah rekomendasi puncak untuk meningkatkan kesehatan server Anda',
    ],
    'refresh' => 'Segarkan',
    'refreshing' => 'Menyegarkan',
    'reset' => 'Atur ulang',
    'restore' => 'Pulihkan',
    'rowsSelectedText' => 'baris dipilih',
    'search' => 'Cari',
    'secureDomainsTooltip' => 'Pasang sertifikat SSL/TLS untuk domain yang dipilih. Saat Advisor mengamankan situs web dengan sertifikat SSL/TLS, ia mengamankan nama domain situs web, nama domain dengan prefiks ‘www.’, semua alias domain, dan webmail. Ini menggantikan sertifikat SSL/TLS yang ada yang sudah dikonfigurasi',
    'secureWebsites' => 'Situs web aman',
    'skippedDomainsMessage' => 'Situs web berikut tidak mempunyai dukungan SSL dan tidak dapat diamankan dengan sertifikat SSL: %%domains%%',
    'sslDisabled' => 'SSL nonaktif',
    'sslEnabled' => 'SSL aktif',
    'statusInvalid' => 'Sertifikat ditandatangani sendiri atau tidak valid',
    'statusLetsencrypt' => 'Amankan Plesk dengan sertifikat Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Tidak aman',
    'statusOk' => 'Diamankan dengan sertifikat SSL/TLS',
    'switchPhp' => 'Alihkan ke yang direkomendasikan',
    'switchPhpTooltip' => 'Perbarui PHP untuk domain yang dipilih',
    'switchToHttps' => 'Beralih ke HTTPS',
    'toAllAdvices' => '<< untuk semua rekomendasi',
  ],
  'item.domainId.missing' => 'Identitas domain hilang.',
  'password.mediocre' => 'Sedang',
  'password.strong' => 'Kuat',
  'password.stronger' => 'Sangat kuat',
  'password.veryweak' => 'Sangat lemah',
  'password.weak' => 'Lemah',
  'status.autoupdate.plesk.completeMessage' => 'Pembaruan otomatis Plesk dihidupkan',
  'status.autoupdate.plesk.incompleteMessage' => 'Pembaruan otomatis Plesk dimatikan',
  'status.autoupdate.system.completeMessage' => 'Pembaruan otomatis sistem dihidupkan',
  'status.autoupdate.system.incompleteMessage' => 'Pembaruan otomatis sistem dimatikan',
  'status.backupcheduled.completeMessage' => 'Pencadangan dijadwalkan',
  'status.backupcheduled.incompleteMessage' => 'Pencadangan tidak dijadwalkan',
  'status.common.not.serialized' => 'Status "%%name%%" belum diserialisasi.',
  'status.common.rating.error' => 'Tidak dapat memperhitungkan faktor "%%name%%" ketika menghitung penilaian server.',
  'status.component.complete' => '%%component%% terpasang dan dihidupkan',
  'status.component.incomplete' => '%%component%% dimatikan',
  'status.component.notInstalled' => '%%component%% tidak terpasang',
  'status.extension.activated.completeMessage' => 'Ekstensi %%extension%% aktif',
  'status.extension.activated.incompleteMessage' => 'Ekstensi %%extension%% belum aktif',
  'status.extension.installed.completeMessage' => 'Ekstensi %%extension%% telah dipasang',
  'status.extension.installed.incompleteMessage' => 'Ekstensi %%extension%% belum dipasang',
  'status.firewall.activated.completeMessage' => 'Firewall Plesk diaktivasi',
  'status.firewall.activated.incompleteMessage' => 'Firewall Plesk tidak diaktivasi',
  'status.firewall.installed.completeMessage' => 'Firewall Plesk terpasang',
  'status.firewall.installed.incompleteMessage' => 'Firewall Plesk tidak terpasang',
  'status.network-time.installed.completeMessage' => 'Penyinkronan waktu server dihidupkan',
  'status.network-time.installed.incompleteMessage' => 'Penyinkronan waktu server dimatikan',
  'status.panel.secured.completeMessage' => "Plesk aman",
  'status.panel.secured.incompleteMessage' => "Plesk belum aman",
  'status.passwordStrengthConfigured.commonMessage' => 'Kekuatan kata sandi minimum password ditetapkan sebagai "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk dalam kondisi terkini',
  'status.pleskupdated.incompleteMessage' => 'Plesk sudah usang. Anda mempunyai pembaruan #%%installed%% terpasang. Pembaruan terakhir yang tersedia adalah #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Penyimpanan pencadangan terjadwal di penyimpanan jarak jauh dikonfigurasi',
  'status.remotebackupconfigured.incompleteMessage' => 'Penyimpanan pencadangan terjadwal di penyimpanan jarak jauh dikonfigurasi',
  'task.apply-all.blacklisted' => 'Termasuk dalam daftar hitam',
  'task.apply-all.done' => 'Rekomendasi yang dipilih telah diterapkan.',
  'task.apply-all.error' => 'Satu atau beberapa kesalahan terjadi:',
  'task.apply-all.exception' => 'Kesalahan',
  'task.apply-all.no-actions' => 'Tidak membutuhkan tindakan',
  'task.apply-all.partial.error' => 'Rekomendasi berikut tidak diterapkan: "%%titles%%". Satu atau beberapa kesalahan terjadi:',
  'task.apply-all.partially' => 'Selesai sebagian',
  'task.apply-all.running' => 'Menerapkan rekomendasi yang dipilih. Harap tunggu.',
  'task.apply-all.skipped' => 'Dilompati. Kontrol manual diperlukan',
  'task.apply-all.succeed' => 'Berhasil',
  'task.install_and_enable_components.done' => 'Komponen telah terpasang dan diaktifkan.',
  'task.install_and_enable_components.error' => 'Satu atau beberapa kesalahan terjadi:',
  'task.install_and_enable_components.running' => 'Memasang dan mengaktifkan komponen. Harap tunggu.',
];