<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => '모두 적용',
  'advice.autoupdate.description' => '최신 업데이트 자동 설치를 활성화하여 Plesk를 안정적이고 안전하게 유지하세요. 업데이트에는 최신 보안 취약점에 대한 버그 수정과 패치가 포함되어 있습니다.',
  'advice.autoupdate.title' => '자동 업데이트 켜기',
  'advice.code.missing' => '권장 코드가 누락되었습니다.',
  'advice.common.completed.actionTitle' => '열기',
  'advice.common.not.added' => '"%%name%%" 권장이 추가되지 않았습니다.',
  'advice.common.not.serialized' => '"%%name%%" 권장이 연속되지 않았습니다.',
  'advice.common.status.activate.actionTitle' => '활성화',
  'advice.common.status.activate.progress.actionTitle' => '활성화 중',
  'advice.common.status.buy.actionTitle' => '구입',
  'advice.common.status.configure.actionTitle' => '구성',
  'advice.common.status.configure.progress.actionTitle' => '구성 중',
  'advice.common.status.enable.actionTitle' => '활성화',
  'advice.common.status.enable.progress.actionTitle' => '활성화 중',
  'advice.common.status.install.actionTitle' => '설치',
  'advice.common.status.install.progress.actionTitle' => '설치 중',
  'advice.common.status.schedule.actionTitle' => '예약',
  'advice.common.status.schedule.progress.actionTitle' => '예약 중',
  'advice.common.status.secure.actionTitle' => '보안',
  'advice.common.status.secure.progress.actionTitle' => '보호 중',
  'advice.common.status.select.actionTitle' => '선택',
  'advice.common.status.switch.actionTitle' => '전환',
  'advice.common.status.switch.progress.actionTitle' => '전환 중',
  'advice.common.status.turnon.actionTitle' => '켜기',
  'advice.common.status.turnon.progress.actionTitle' => '켜는 중',
  'advice.common.status.update.actionTitle' => '업데이트',
  'advice.common.status.upgrade.letsencrypt' => 'Let\'s Encrypt 확장 프로그램을 최신 버전으로 업데이트하십시오.',
  'advice.common.visibility.error' => '"%%name%%" 권장의 가시성을 변경할 수 없습니다.',
  'advice.firewall.description' => '인터넷에 노출되어서는 안 되는 포트와 서비스에 대한 액세스를 차단하여 가능한 공격으로부터 보호하십시오.',
  'advice.firewall.title' => 'Plesk 방화벽 구성',
  'advice.googleAuthenticator.description' => '사용자 계정을 추가로 보호하기 위해 2단계 인증을 활성화하십시오. 이 확장 프로그램에서는 Plesk에 로그인하려면 사용자 암호 뿐만 아니라 모바일 장치에 설치된 Google Authenticator 응용 프로그램에서 생성된 1회용 암호도 입력해야 합니다.',
  'advice.googleAuthenticator.title' => 'Google Authenticator 확장 프로그램 사용',
  'advice.http2.description' => '이렇게 하면 Plesk 및 호스트된 웹 사이트의 로딩 시간을 줄일 수 있습니다. 또한, HTTP/2를 사용하면 TLS 연결이 필수이기 때문에 더욱 안전합니다.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2가 구성되었습니다.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2가 구성되지 않았습니다.',
  'advice.http2.title' => 'HTTP/2 활성화',
  'advice.kernelCare.description' => '서버를 재부팅하지 않고 빠르게 커넬 업데이트를 설치하여 중단 없이 보안 결함과 취약성으로부터 서버를 보호하십시오.',
  'advice.kernelCare.title' => 'KernelCare 확장 프로그램 사용',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt가 설치되었습니다.",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt가 설치되지 않았습니다.",
  'advice.modsecurity.description' => '호스트된 웹 사이트를 다양한 위협으로부터 보호하십시오. 웹 응용 프로그램 방화벽이 의심이 가는 연결을 차단합니다. %%link%%.',
  'advice.modsecurity.title' => 'ModSecurity 구성',
  'advice.modsec_and_fail2ban.description' => '호스트된 웹 사이트를 다양한 위협으로부터 보호하십시오. 웹 응용 프로그램 방화벽이 의심이 가는 연결을 차단하며, 침입 예방 도구가 DDoS 공격을 막습니다. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'ModSecurity 정보',
  'advice.modsec_and_fail2ban.title' => 'ModSecurity & Fail2ban 구성',
  'advice.multi.ids.missing' => '권장 코드를 찾을 수 없습니다.',
  'advice.pageSpeed.description' => 'Google은 빠르게 로딩하고 모바일에 최적화된 웹 사이트를 높은 순위에 올려 놓습니다. Google PageSpeed Insights에서 제공하는 권장 사항을 이행하여 웹 사이트 속도를 높이고 모바일 친화적으로 만드십시오.',
  'advice.pageSpeed.title' => 'Google PageSpeed Insights 확장 프로그램 사용',
  'advice.passwordStrength.description' => "쉽게 추측할 수 있는 암호를 불허하여 인위적인 공격으로부터 서버를 보호하십시오.",
  'advice.passwordStrength.title' => '취약한 암호 불허',
  'advice.php-domains.description' => '현재 PHP 버전에는 최신 보안 취약점에 대한 버그 수정과 패치가 포함되어 있기 때문에 이를 사용하여 웹 사이트를 더욱 안전하게 만드십시오. %%link%%',
  'advice.php-domains.longTask.done' => '모든 도메인의 PHP가 최신 버전으로 전환되었습니다.',
  'advice.php-domains.longTask.error' => '하나 이상의 오류 발생:',
  'advice.php-domains.longTask.not_started' => '시작되지 않았습니다.',
  'advice.php-domains.longTask.running' => '도메인의 작업이 실행 중입니다.',
  'advice.php-domains.status.outdated.completeMessage' => '모든 도메인이 최신 PHP 버전을 사용합니다.',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% /%%totalCount%%(%%percentCount%%%) 도메인이 이전 PHP 버전을 사용합니다.',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Plesk에 등록된 도메인이 없습니다. 업데이트할 것이 없습니다.',
  'advice.php-domains.title' => '최신 PHP 버전으로 전환',
  'advice.pleskupdate.description' => '최신 업데이트를 설치하여 Plesk를 안정적이고 안전하게 보호하십시오. 업데이트에는 최신 보안 취약점에 대한 버그 수정과 패치가 포함되어 있습니다.',
  'advice.pleskupdate.title' => 'Plesk 업데이트',
  'advice.regularbackups.description' => "예정된 자동 백업을 활성화하여 디스크 고장이나 악성 활동에 의한 데이터 손실로부터 보호하십시오.",
  'advice.regularbackups.title' => '예정된 백업 구성',
  'advice.seotoolkit.description' => "SEO 툴킷은 검색 엔진, 소셜 미디어에서 호스트된 사이트의 순위에 대한 세부 정보를 제공하고, 웹 사이트를 주요 경쟁 웹 사이트와 비교하고, 웹 사이트 인지도를 높이고 더 많은 사용자들이 방문하도록 최적화하는 방법을 알려줍니다.",
  'advice.seotoolkit.title' => 'SEO 툴킷 확장 프로그램 사용',
  'advice.speedKit.description' => 'Speed Kit의 캐싱 인프라를 통해 웹 트래픽을 다시 라우팅하여 웹 속도를 50~300% 높이십시오.',
  'advice.speedKit.title' => 'SpeedKit 확장 프로그램 사용',
  'advice.ssl-domains.description' => 'Google PageRank를 높이고 방문자들이 안심할 수 있도록 무료 또는 유료 SSL/TLS 인증서로 웹 사이트를 보호하십시오.',
  'advice.ssl-domains.longTask.done' => '모든 도메인이 안전하게 보호되었습니다.',
  'advice.ssl-domains.longTask.error' => '하나 이상의 오류 발생:',
  'advice.ssl-domains.longTask.not_started' => '시작되지 않았습니다.',
  'advice.ssl-domains.longTask.running' => '도메인의 작업이 실행 중입니다.',
  'advice.ssl-domains.status.secure.completeMessage' => '모든 웹 사이트가 안전합니다.',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% /%%totalCount%%(%%percentCount%%%) 웹 사이트가 유효한 SSL/TLS 인증서로 보호되지 않았습니다.',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Plesk에 등록된 도메인이 없습니다. 보호할 것이 없습니다.',
  'advice.ssl-domains.title' => 'SSL/TLS 인증서로 웹 사이트 보호',
  'advice.ssl-panel.description' => "신뢰할 수 있는 인증 기관의 SSL/TLS는 보안을 더욱 강화시켜주고 고객이 귀하의 비즈니스를 더욱 신뢰할 수 있도록 해줍니다.",
  'advice.ssl-panel.title' => 'SSL/TLS 인증서로 Plesk 보호',
  'advice.symantec-ssl.description' => '무료(DV 유형) SSL/TLS 인증서를 신뢰할 수 있는 인증 기관의 유료 인증서(EV 또는 OV 유형)로 손쉽게 업그레이드하십시오.',
  'advice.symantec-ssl.title' => 'DigiCert SSL 확장 프로그램 사용',
  'advice.system-time.description' => '시스템 날짜 및 시간을 조정하고, 인터넷을 통한 시간 서버와의 시간 동기화를 활성화합니다.',
  'advice.system-time.title' => '서버 시간 동기화',
  'advice.wordpress-domains.description' => '호스트된 WordPress 웹 사이트의 보안 상태를 확인하십시오. 개별 웹 사이트의 보안을 조정하기 위해 손쉽게 WordPress 툴킷에 액세스하십시오.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => '보호 안 됨',
  'advice.wordpress-domains.instance.httpsEnableTitle' => '보호됨',
  'advice.wordpress-domains.longTask.done' => '모든 WordPress 인스턴스가 안전하게 보호되었습니다.',
  'advice.wordpress-domains.longTask.error' => '하나 이상의 오류 발생:',
  'advice.wordpress-domains.longTask.running' => 'WordPress 보안 작업이 실행 중입니다.',
  'advice.wordpress-domains.status.secure.completeMessage' => '모든 WordPress 인스턴스(%%count%%)가 보호되어 있습니다.',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'WordPress 툴킷에 등록된 WordPress 인스턴스가 없습니다. 보호할 것이 없습니다.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% /%%totalCount%%(%%percentCount%%%) WordPress 인스턴스가 보호되어 있지 않습니다.',
  'advice.wordpress-domains.title' => '안전한 WordPress 웹 사이트',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor 용도 %%name%%',
  'autoinstaller.errorBusy' => '다음 %%names%% 구성 요소를 설치할 수 없습니다. 다른 업데이트 프로세스에 의해 작업이 잠겼습니다. 나중에 다시 시도하십시오.',
  'cli.commands.advice-list' => '권고 사항 목록 표시',
  'cli.commands.apply-recommendations' => '여러 권고 사항 적용',
  'cli.commands.apply-recommendations.no-recommendations' => '실행 권장 사항이 없습니다.',
  'cli.commands.rating' => '서버 평가 데이터 표시',
  'cli.options.format' => '출력 데이터 형식 지정',
  'cli.options.list' => '권고 코드 목록 지정',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => '%%ruleSet%% 규칙 집합을 활성화하는 중 오류가 발생했습니다. 나중에 다시 시도하십시오.',
  'component.modsecurity.enable.fail.noRuleSet' => 'ModSecurity를 활성화하는 중에 오류가 발생했습니다. 나중에 다시 시도하십시오.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity(구독)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => '서버 향상',
  'custom.button.home.description' => 'Advisor는 서버를 향상시켜주는 무료 확장 프로그램입니다.',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "'%%name%%' 권고 클래스를 찾을 수 없습니다.",
  'exception.advice.code.not-found' => "'%%name%%' 권고 코드를 찾을 수 없습니다.",
  'exception.advice.no-access' => '권고에 대한 액세스가 거부되었습니다.',
  'exception.advice.not-multi' => "코드가 '%%name%%'인 권고는 여러 개가 아닙니다.",
  'exception.cli.command.no-access' => 'CLI 명령 액세스가 거부되었습니다.',
  'exception.cli.command.not-found' => '%%name%% CLI 명령을 찾을 수 없습니다.',
  'exception.cli.output.format.invalid' => '무효한 출력 데이터 형식이 지정되었습니다.',
  'exception.domain.php-not-supported' => '도메인이 PHP를 지원하지 않습니다.',
  'exception.extension.install.permission-denied' => '이 확장 프로그램을 설치할 권한이 없습니다.',
  'exception.extension.not-installed' => '%%code%% 확장 프로그램이 설치되지 않았습니다.',
  'exception.firewall.confirm-failed' => '방화벽 규칙 관리를 확인할 수 없습니다.',
  'exception.firewall.not-installed' => 'Plesk 방화벽이 설치되지 않았습니다.',
  'exception.http.badrequest' => '불량 HTTP 요청',
  'exception.http2.nginx-not-installed' => 'Nginx가 설치되어 있지 않습니다.',
  'exception.named-status.code.missing' => '%%name%% 상태 코드가 누락되었습니다.',
  'exception.named-status.no-access' => '"%%name%%" 상태 액세스가 거부되었습니다.',
  'exception.query.invalidFilter' => '필터가 지원되지 않습니다.',
  'exception.rating.cache.save' => '평가 캐시를 저장할 수 없음: %%message%%.',
  'exception.status.class.not-found' => "'%%name%%' 상태를 찾을 수 없습니다.",
  'exception.status.code.missing' => '상태 코드가 누락되었습니다.',
  'exception.status.no-access' => '권고에 대한 액세스가 거부되었습니다.',
  'exception.symantec.notInstalled' => 'Symantec SSL 확장 프로그램이 설치되지 않았습니다.',
  'exception.taskId.missing' => '작업 ID가 누락되었습니다.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO 툴킷',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress 툴킷',
  'frontend' => [
    'advice' => '권장 사항 상태를 로드할 수 없습니다.',
    'adviceHideText' => '최고 권장 사항 목록에서 숨겨졌습니다.',
    'adviceHideTooltip' => '권장 사항 숨기기',
    'advisor' => 'Advisor',
    'allItemsFilter' => '모두',
    'cancel' => '취소',
    'emptyAdviceList' => '권장 사항 목록이 비어 있습니다.',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%%/%%total%% 백업 권장 사항이 완료되지 않았습니다.',
        'performance' => '%%incomplete%%/%%total%% 성능 권장 사항이 완료되지 않았습니다.',
        'security' => '%%incomplete%%/%%total%% 보안 권장 사항이 완료되지 않았습니다.',
        'seo' => '%%incomplete%%/%%total%% SEO 권장 사항이 완료되지 않았습니다.',
        'update' => '%%incomplete%%/%%total%% 업데이트 권장 사항이 완료되지 않았습니다.',
      ],
      'recommendedMessage' => [
        'double' => '%%firstAdvice%% 및 %%secondAdvice%%에서 아래를 확인할 것을 권장합니다.',
        'single' => '%%firstAdvice%%에서 아래를 확인할 것을 권장합니다.',
      ],
    ],
    'filters' => [
      'all' => '모두',
      'noHttps' => 'HTTPS 아님',
      'notSecured' => '기한이 초과된 인증서',
      'outdatedPHP' => '만료된 PHP',
      'sslDisabled' => 'SSL 비활성화됨',
    ],
    'forSubscription' => '대상 %%name%%',
    'goodPhp' => '좋음',
    'httpsWordpressTooltip' => '선택한 WordPress 인스턴스에 HTTPS를 활성화',
    'notCreatedDomains' => '아무런 도메인도 생성하지 않았습니다.',
    'notCreatedWPSites' => '아무런 WordPress 웹 사이트도 생성하지 않았습니다.',
    'notFindAnyItems' => '아무런 항목도 찾을 수 없습니다.',
    'notFindDomains' => '아무런 도메인도 찾을 수 없습니다.',
    'outdatedPhp' => '기한 초과',
    'pageNotFound' => '페이지 찾을 수 없음',
    'plusRatingText' => '평가에 +%%plus%%',
    'purchaseHint' => 'SSL/TLS 인증서 구입',
    'rank' => [
      'aboutContent' => '모든 권장 사항에는 점수로 표시된 가중치/중요도가 있습니다. 카드에서 권장 사항과 연관된 점수를 확인할 수 있습니다. 서버의 상태에 더 중요한 권장 사항일수록 점수가 더 높습니다. 서버의 Advisor 평가는 해당하는 모든 권장 사항에 부여된 점수 합계입니다. Advisor는 서버와 호환되지 않는 권장 사항은 표시하지 않으며, 해당 점수를 획득한 최대 점수에 반영하지 않습니다. 이렇게 하면 누구든지 최고 등급에 도달하여 성과를 자랑할 수 있습니다!',
      'aboutTitle' => '[평가 정보]',
      'facebookPage' => 'Facebook 페이지',
      'forumPage' => '커뮤니티 포럼',
      'highLevelMessage' => '서버 평가가 높습니다.',
      'highLevelTitle' => '서버가 양호한 상태입니다.',
      'highLevelTooltip' => '좋음',
      'lowLevelMessage' => '서버 평가가 매우 낮습니다.',
      'lowLevelTitle' => '서버에 관심이 필요합니다!',
      'lowLevelTooltip' => '관심 필요',
      'maxLevelAttention' => '그러나, 현재 상태에 안주하면 안 됩니다. 서버를 최고 상태로 유지하기 위해 노력해야 합니다. 향후 Plesk Advisor에 추가될 예정인 더 많은 권장 사항에 주목하십시오.',
      'maxLevelMessage' => '%%facebook%% 또는 %%forum%%에서 다른 Plesk 사용자에게 자신의 성과를 공유할 수 있습니다.',
      'maxLevelTitle' => '모든 권장 사항에 따랐으며 현재 도달할 수 있는 최고의 Advisor 등급(%%total%%)에 도달했습니다.',
      'mediumLevelMessage' => '서버 평가가 보통입니다.',
      'mediumLevelTitle' => '서버를 조정하면 혜택을 볼 수 있습니다.',
      'mediumLevelTooltip' => '개선될 수 있음',
      'veryHighLevelMessage' => '서버 평가가 매우 높습니다.',
      'veryHighLevelTitle' => '서버가 완벽한 상태입니다.',
      'veryHighLevelTooltip' => '우수함',
    ],
    'recommendation' => [
      'applyAll' => '모두 적용',
      'applyingMultiple' => '여러 권장 사항 적용 중...',
      'applyingMultipleText' => '모든 권장 사항이 적용될 때까지 페이지를 나가지 마십시오.',
      'applyMultiple' => '여러 권장 사항 적용...',
      'applyMultipleMessage' => '여기에 없는 권장 사항은 자동으로 적용할 수 없습니다. 수동으로 적용해야 합니다. 적용할 권장 사항 선택',
      'applyMultipleText' => '%%notExecuted%% 권장 사항을 자동으로 적용할 수 있습니다. 이렇게 하면 서버 평가를 %%points%% 점 높일 수 있습니다.',
      'applySelectedAdvice' => '선택한 권고 사항 적용',
      'hiddenListTitle' => '이전에 숨긴 몇 개의 권장 사항을 보여드리겠습니다.',
      'resolvedListTitle' => '최근에 적용한 상위 권장 사항',
      'showRecommendations' => '숨겨진 권장 사항 표시',
      'topListEmpty' => '지금은 더 이상의 권장 사항이 없습니다. 향후 Plesk Advisor에 추가될 예정인 더 많은 권장 사항에 주목하십시오.',
      'topListTitle' => '서버 상태를 개선할 수 있는 상위 권장 사항입니다.',
    ],
    'refresh' => '새로 고침',
    'refreshing' => '새로 고치는 중',
    'reset' => '재설정',
    'restore' => '복원',
    'rowsSelectedText' => '열이 선택됨',
    'search' => '검색',
    'secureDomainsTooltip' => '선택한 도메인에 SSL/TLS 인증서를 설치하십시오. Advisor에서 SSL/TLS 인증서로 웹 사이트를 보호할 경우, 웹 사이트의 도메인 이름, \'www.\'가 붙은 도메인 이름, 기존의 모든 도메인 별칭, 웹 메일을 보호합니다. 이것은 이미 구성된 기존의 모든 SSL/TLS 인증서를 대체합니다.',
    'secureWebsites' => '보안 웹 사이트',
    'skippedDomainsMessage' => '다음 웹 사이트는 SSL을 지원하지 않고 SSL 인증서로 보호할 수 없습니다. %%domains%%',
    'sslDisabled' => 'SSL 비활성화됨',
    'sslEnabled' => 'SSL 활성화됨',
    'statusInvalid' => '인증서가 자체 서명이거나 유효하지 않습니다.',
    'statusLetsencrypt' => 'Let\'s Encrypt 인증서 \'%%info%%\'(으)로 보호',
    'statusNotSecured' => '비보호',
    'statusOk' => 'SSL/TLS 인증서로 보호',
    'switchPhp' => '권장 사항으로 전환',
    'switchPhpTooltip' => '선택한 도메인에 PHP 업데이트',
    'switchToHttps' => 'HTTPS로 전환',
    'toAllAdvices' => '<< 모든 권장 사항으로',
  ],
  'item.domainId.missing' => '도메인 ID가 누락되었습니다.',
  'password.mediocre' => '중간',
  'password.strong' => '강함',
  'password.stronger' => '매우 강함',
  'password.veryweak' => '매우 약함',
  'password.weak' => '약함',
  'status.autoupdate.plesk.completeMessage' => 'Plesk 자동 업데이트가 켜졌습니다.',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk 자동 업데이트가 꺼졌습니다.',
  'status.autoupdate.system.completeMessage' => '시스템 자동 업데이트가 켜졌습니다.',
  'status.autoupdate.system.incompleteMessage' => '시스템 자동 업데이트가 꺼졌습니다.',
  'status.backupcheduled.completeMessage' => '백업이 예약되었습니다.',
  'status.backupcheduled.incompleteMessage' => '백업이 예약되지 않았습니다.',
  'status.common.not.serialized' => '"%%name%%” 상태가 연속되지 않았습니다.',
  'status.common.rating.error' => '서버 평가를 계산할 때 "%%name%%” 상태를 반영할 수 없습니다.',
  'status.component.complete' => '%%component%% 이(가) 설치되었고 켜졌습니다.',
  'status.component.incomplete' => '%%component%% 이(가) 꺼졌습니다.',
  'status.component.notInstalled' => '%%component%% 이(가) 설치되지 않았습니다.',
  'status.extension.activated.completeMessage' => '%%extension%% 확장 프로그램이 활성 상태입니다.',
  'status.extension.activated.incompleteMessage' => '%%extension%% 확장 프로그램이 비활성 상태입니다.',
  'status.extension.installed.completeMessage' => '%%extension%% 확장 프로그램이 설치되었습니다.',
  'status.extension.installed.incompleteMessage' => '%%extension%% 확장 프로그램이 설치되지 않았습니다.',
  'status.firewall.activated.completeMessage' => 'Plesk 방화벽이 활성화되었습니다.',
  'status.firewall.activated.incompleteMessage' => 'Plesk 방화벽이 활성화되지 않았습니다',
  'status.firewall.installed.completeMessage' => 'Plesk 방화벽이 설치되었습니다',
  'status.firewall.installed.incompleteMessage' => 'Plesk 방화벽이 설치되지 않았습니다',
  'status.network-time.installed.completeMessage' => '서버 시간 동기화가 켜졌습니다.',
  'status.network-time.installed.incompleteMessage' => '서버 시간 동기화가 꺼졌습니다.',
  'status.panel.secured.completeMessage' => "Plesk가 안전합니다.",
  'status.panel.secured.incompleteMessage' => "Plesk가 안전하지 않습니다.",
  'status.passwordStrengthConfigured.commonMessage' => '최소 암호 보안 수준이 "%%value%%"(으)로 설정되었습니다.',
  'status.pleskupdated.completeMessage' => 'Plesk가 최신 상태입니다.',
  'status.pleskupdated.incompleteMessage' => 'Plesk가 최신 상태가 아닙니다. #%%installed%% 업데이트를 설치했습니다. 사용할 수 있는 최신 업데이트는 #입니다.%%available%%',
  'status.remotebackupconfigured.completeMessage' => '저장 예약 백업을 원격 저장소에 구성했습니다.',
  'status.remotebackupconfigured.incompleteMessage' => '저장 예약 백업을 원격 저장소에 구성했습니다.',
  'task.apply-all.blacklisted' => '블랙리스트에 등재됨',
  'task.apply-all.done' => '선택한 권고 사항이 적용되었습니다.',
  'task.apply-all.error' => '하나 이상의 오류 발생:',
  'task.apply-all.exception' => '오류',
  'task.apply-all.no-actions' => '아무런 조치도 필요하지 않습니다.',
  'task.apply-all.partial.error' => '다음 권고 사항이 적용되지 않았습니다. "%%titles%%". 하나 이상의 오류 발생:',
  'task.apply-all.partially' => '부분 완료',
  'task.apply-all.running' => '선택한 권고 사항을 적용하고 있습니다. 기다려 주십시오.',
  'task.apply-all.skipped' => '건너뛰었습니다. 수동 제어가 필요합니다.',
  'task.apply-all.succeed' => '성공',
  'task.install_and_enable_components.done' => '구성 요소가 설치되었고 활성화되었습니다.',
  'task.install_and_enable_components.error' => '하나 이상의 오류 발생:',
  'task.install_and_enable_components.running' => '구성 요소 설치 및 활성화 중 기다려 주십시오.',
];