<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Gunakan Semua',
  'advice.autoupdate.description' => 'Pastikan Plesk stabil dan selamat dengan membolehkan pemasangan kemas kini terbaru secara automatik. Kemas kini tersebut mengandungi pembaikan pepijat dan tampalan untuk kerentanan keselamatan yang terkini.',
  'advice.autoupdate.title' => 'Hidupkan Kemas Kini Automatik',
  'advice.code.missing' => 'Kod cadangan tiada.',
  'advice.common.completed.actionTitle' => 'Buka',
  'advice.common.not.added' => 'Cadangan "%%name%%" tidak ditambah.',
  'advice.common.not.serialized' => 'Cadangan "%%name%%" tidak diterbitkan secara bersiri.',
  'advice.common.status.activate.actionTitle' => 'Aktifkan',
  'advice.common.status.activate.progress.actionTitle' => 'Mengaktifkan',
  'advice.common.status.buy.actionTitle' => 'Beli',
  'advice.common.status.configure.actionTitle' => 'Konfigurasi',
  'advice.common.status.configure.progress.actionTitle' => 'Mengkonfigurasi',
  'advice.common.status.enable.actionTitle' => 'Dayakan',
  'advice.common.status.enable.progress.actionTitle' => 'Mendayakan',
  'advice.common.status.install.actionTitle' => 'Pasang',
  'advice.common.status.install.progress.actionTitle' => 'Memasang',
  'advice.common.status.schedule.actionTitle' => 'Jadual',
  'advice.common.status.schedule.progress.actionTitle' => 'Menjadualkan',
  'advice.common.status.secure.actionTitle' => 'Selamat',
  'advice.common.status.secure.progress.actionTitle' => 'Melindungi',
  'advice.common.status.select.actionTitle' => 'Pilih',
  'advice.common.status.switch.actionTitle' => 'Tukar',
  'advice.common.status.switch.progress.actionTitle' => 'Penukaran',
  'advice.common.status.turnon.actionTitle' => 'Hidupkan',
  'advice.common.status.turnon.progress.actionTitle' => 'Menghidupkan',
  'advice.common.status.update.actionTitle' => 'Kemas kini',
  'advice.common.status.upgrade.letsencrypt' => 'Sila kemas kini sambungan Let\'s Encrypt kepada versi terkini',
  'advice.common.visibility.error' => 'Tidak dapat mengubah keterlihatan cadangan "%%name%%"',
  'advice.firewall.description' => 'Menghalang kemungkinan serangan dengan menyekat akses kepada port dan perkhidmatan yang tidak perlu didedahkan kepada Internet.',
  'advice.firewall.title' => 'Konfigurasi Tembok Api Plesk',
  'advice.googleAuthenticator.description' => 'Dayakan pengesahan dua faktor untuk perlindungan tambahan akaun pengguna. Sambungan ini memerlukan pengguna untuk memberikan kod laluan satu kali yang dijanakan oleh aplikasi Google Authenticator yang dipasang pada peranti mudah alih mereka selain daripada kata laluan mereka untuk log masuk ke Plesk.',
  'advice.googleAuthenticator.title' => 'Gunakan Sambungan Google Authenticator',
  'advice.http2.description' => 'Ini boleh mempercepatkan masa pemuatan Plesk dan laman web yang dihoskan. Di samping itu, penggunaan HTTP/2 adalah lebih selamat, kerana ia menjadikan sambungan TLS mandatori.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 dikonfigurasi',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 tidak dikonfigurasi',
  'advice.http2.title' => 'Dayakan HTTP/2',
  'advice.kernelCare.description' => 'Lindungi pelayan anda daripada kecacatan dan kelemahan keselamatan dengan masa henti sifar dengan memasang kemas kini kernel dengan cepat tanpa but semula pelayan.',
  'advice.kernelCare.title' => 'Gunakan Sambungan KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt dipasang",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt tidak dipasang",
  'advice.modsecurity.description' => 'Lindungi laman web anda yang dihoskan daripada pelbagai ancaman. Aplikasi tembok api web akan menyekat sambungan yang mencurigakan. %%link%%.',
  'advice.modsecurity.title' => 'Konfigurasi ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Lindungi laman web anda yang dihoskan daripada pelbagai ancaman. Aplikasi tembok api web akan menyekat sambungan yang mencurigakan, sementara alat pencegahan pencerobohan akan menghentikan serangan DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Perihal ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Konfigurasi ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => 'Tidak dapat menemui kod cadangan.',
  'advice.pageSpeed.description' => 'Google menempatkan ranking yang lebih tinggi untuk laman web yang pantas dimuatkan dan dioptimumkan untuk mudah alih. Mempercepat laman web anda dan menjadikannya lebih mesra mudah alih dengan mengikuti pengesyoran yang diberikan oleh Google PageSpeed ​​Insights.',
  'advice.pageSpeed.title' => 'Gunakan Sambungan Google PageSpeed ​​Insights',
  'advice.passwordStrength.description' => "Lindungi pelayan anda daripada serangan daya kasar dengan tidak membenarkan kata laluan yang mudah diteka.",
  'advice.passwordStrength.title' => 'Tidak Membenarkan Kata Laluan yang Lemah',
  'advice.php-domains.description' => 'Jadikan laman web anda lebih selamat dengan hanya menggunakan versi PHP semasa kerana ia mengandungi pembaikan pepijat dan tampalan untuk kerentanan keselamatan yang terkini. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP untuk semua domain telah ditukar kepada versi terkini.',
  'advice.php-domains.longTask.error' => 'Satu atau lebih ralat berlaku:',
  'advice.php-domains.longTask.not_started' => 'Tidak dimulakan.',
  'advice.php-domains.longTask.running' => 'Tugas domain sedang berjalan',
  'advice.php-domains.status.outdated.completeMessage' => 'Semua domain menggunakan versi PHP yang terkini',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% daripada %%totalCount%% (%%percentCount%%%) domain yang menggunakan versi PHP yang sudah lapuk',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Tiada domain didaftarkan dalam Plesk. Tiada apa untuk dikemas kini.',
  'advice.php-domains.title' => 'Tukar kepada Versi PHP yang Terkini',
  'advice.pleskupdate.description' => 'Pastikan Plesk stabil dan selamat dengan memasang kemas kini yang terkini. Kemas kini tersebut mengandungi pembaikan pepijat dan tampalan untuk kerentanan keselamatan yang terkini.',
  'advice.pleskupdate.title' => 'Kemas kini Plesk',
  'advice.regularbackups.description' => "Pelindungan daripada kehilangan data yang disebabkan oleh kegagalan cakera atau aktiviti berniat jahat dengan mengaktifkan penjadualan tetap sandaran secara automatik.",
  'advice.regularbackups.title' => 'Konfigurasikan Sandaran Berjadual',
  'advice.seotoolkit.description' => "SEO Toolkit memberikan pandangan mengenai ranking laman web yang dihoskan dalam enjin carian dan jangkauan media sosial, membandingkan laman web dengan pesaing utama dan memberikan nasihat mengenai cara untuk mengoptimumkan laman web untuk meningkatkan kesedaran dan mendapatkan lebih ramai pengunjung.",
  'advice.seotoolkit.title' => 'Gunakan Sambungan SEO Toolkit',
  'advice.speedKit.description' => 'Mempercepatkan laman web anda sebanyak 50-300% dengan mengubah haluan trafik web anda melalui infrastruktur cache SpeedKit.',
  'advice.speedKit.title' => 'Gunakan Sambungan SpeedKit',
  'advice.ssl-domains.description' => 'Lindungi laman web anda dengan sijil SSL/TLS percuma atau berbayar untuk menaikkan ranking Google PageRank dan memberikan pengunjung ketenangan fikiran.',
  'advice.ssl-domains.longTask.done' => 'Semua domain telah dilindungi.',
  'advice.ssl-domains.longTask.error' => 'Satu atau lebih ralat berlaku:',
  'advice.ssl-domains.longTask.not_started' => 'Tidak dimulakan.',
  'advice.ssl-domains.longTask.running' => 'Tugas domain sedang berjalan',
  'advice.ssl-domains.status.secure.completeMessage' => 'Semua laman web telah dilindungi',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% daripada %%totalCount%% (%%percentCount%%%) laman web tidak dilindungi dengan Sijil SSL/TLS yang sah',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Tiada domain didaftarkan dalam Plesk. Tiada apa untuk dilindungi.',
  'advice.ssl-domains.title' => 'Lindungi Laman Web Dengan Sijil SSL/TLS',
  'advice.ssl-panel.description' => "Sijil SSL/TLS daripada Autoriti Sijil yang dipercayai memberikan anda jaminan tambahan dan meningkatkan keyakinan pelanggan terhadap perniagaan anda.",
  'advice.ssl-panel.title' => 'Lindungi Plesk dengan sijil SSL/TLS',
  'advice.symantec-ssl.description' => 'Naik taraf sijil SSL/TLS percuma anda (jenis DV) dengan mudah kepada yang berbayar (jenis EV atau OV) daripada Autoriti Sijil yang dipercayai.',
  'advice.symantec-ssl.title' => 'Gunakan Sambungan DigiCert SSL',
  'advice.system-time.description' => 'Laraskan tarikh dan masa sistem dan membolehkan penyegerakan masa dengan pelayan masa di Internet.',
  'advice.system-time.title' => 'Segerakkan Masa Pelayan',
  'advice.wordpress-domains.description' => 'Lihat status keselamatan laman web WordPress yang dihoskan. Akses WordPress Toolkit dengan mudah untuk menyesuaikan keselamatan sesuatu laman web tertentu.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Tidak selamat',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Dilindungi',
  'advice.wordpress-domains.longTask.done' => 'Semua tika WordPress telah dilindungi.',
  'advice.wordpress-domains.longTask.error' => 'Satu atau lebih ralat berlaku:',
  'advice.wordpress-domains.longTask.running' => 'Tugas pelindungan WordPress sedang berjalan',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Semua tika WordPress (%%count%%) telah dilindungi',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Tiada tika WordPress yang didaftar dalam WordPress Toolkit. Tiada apa untuk dilindungi.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% daripada %%totalCount%% (%%percentCount%%%) tika WordPress tidak dilindungi',
  'advice.wordpress-domains.title' => 'Lindungi Laman Web WordPress',
  'advisor.title' => 'Penasihat',
  'advisor.title.for.subscription' => 'Penasihat untuk %%name%%',
  'autoinstaller.errorBusy' => 'Tidak dapat memasang komponen berikut %%names%%. Operasi telah dikunci oleh proses kemas kini lain. Sila cuba lagi kemudian.',
  'cli.commands.advice-list' => 'Paparkan senarai cadangan',
  'cli.commands.apply-recommendations' => 'Gunakan beberapa cadangan',
  'cli.commands.apply-recommendations.no-recommendations' => 'Tiada pengesyoran untuk dilaksanakan.',
  'cli.commands.rating' => 'Paparkan data penilaian pelayan',
  'cli.options.format' => 'Tentukan format data output',
  'cli.options.list' => 'Nyatakan senarai kod cadangan',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Ralat berlaku semasa mendayakan tetapan peraturan %%ruleSet%%. Sila cuba lagi kemudian.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Ralat berlaku semasa mendayakan ModSecurity. Sila cuba lagi kemudian.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (langganan)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Jadikan pelayan anda lebih baik',
  'custom.button.home.description' => 'Advisor adalah sambungan percuma yang menjadikan pelayan anda lebih baik',
  'custom.button.title' => 'Penasihat',
  'exception.advice.class.not-found' => "Kelas cadangan '%%name%%' tidak ditemui.",
  'exception.advice.code.not-found' => "Kod cadangan '%%name%%' tidak ditemui.",
  'exception.advice.no-access' => 'Akses ke cadangan ditolak.',
  'exception.advice.not-multi' => "Cadangan dengan kod '%%name%%' adalah bukan berbilang.",
  'exception.cli.command.no-access' => 'Akses perintah CLI ditolak.',
  'exception.cli.command.not-found' => 'Perintah CLI %%name%% tidak ditemui.',
  'exception.cli.output.format.invalid' => 'Format data output tidak sah ditentukan.',
  'exception.domain.php-not-supported' => 'Domain tidak menyokong PHP.',
  'exception.extension.install.permission-denied' => 'Anda tidak mempunyai kebenaran untuk memasang sambungan ini.',
  'exception.extension.not-installed' => 'Sambungan %%code%% tidak dipasang.',
  'exception.firewall.confirm-failed' => 'Tidak dapat mengesahkan pengurusan peraturan tembok api.',
  'exception.firewall.not-installed' => 'Tembok Api Plesk tidak dipasang.',
  'exception.http.badrequest' => 'Permintaan HTTP yang teruk',
  'exception.http2.nginx-not-installed' => 'Nginx tidak dipasang.',
  'exception.named-status.code.missing' => 'Kod status %%name%% tiada.',
  'exception.named-status.no-access' => 'Akses status "%%name%%" ditolak.',
  'exception.query.invalidFilter' => 'Penapis tidak disokong.',
  'exception.rating.cache.save' => 'Tidak dapat menyimpan cache penilaian: %%message%%.',
  'exception.status.class.not-found' => "Status '%%name%%' tidak dijumpai.",
  'exception.status.code.missing' => 'Tiada kod status.',
  'exception.status.no-access' => 'Akses ke cadangan ditolak.',
  'exception.symantec.notInstalled' => 'Sambungan SSL Symantec tidak dipasang.',
  'exception.taskId.missing' => 'Tiada ID tugas.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'Set Peralatan WordPress',
  'frontend' => [
    'advice' => 'Tidak dapat memuatkan status pengesyoran',
    'adviceHideText' => 'disembunyikan daripada senarai pengesyoran teratas.',
    'adviceHideTooltip' => 'Sembunyikan pengesyoran',
    'advisor' => 'Penasihat',
    'allItemsFilter' => 'Semua',
    'cancel' => 'Batal',
    'emptyAdviceList' => 'Senarai pengesyoran kosong',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% daripada %%total%% pengesyoran sandaran tidak dilakukan.',
        'performance' => '%%incomplete%% daripada %%total%% pengesyoran prestasi tidak dilakukan.',
        'security' => '%%incomplete%% daripada %%total%% pengesyoran keselamatan tidak dilakukan.',
        'seo' => '%%incomplete%% daripada %%total%% pengesyoran seo tidak dilakukan.',
        'update' => '%%incomplete%% daripada %%total%% pengesyoran kemas kini tidak dilakukan.',
      ],
      'recommendedMessage' => [
        'double' => 'Kami mengesyorkan supaya anda melihat di bawah %%firstAdvice%% dan %%secondAdvice%%',
        'single' => 'Kami mengesyorkan supaya anda melihat di bawah %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Semua',
      'noHttps' => 'Tiada HTTPS',
      'notSecured' => 'Sijil tidak sah',
      'outdatedPHP' => 'PHP lapuk',
      'sslDisabled' => 'SSL dinyahdayakan',
    ],
    'forSubscription' => 'untuk %%name%%',
    'goodPhp' => 'Baik',
    'httpsWordpressTooltip' => 'Dayakan HTTPS untuk tika WordPress yang dipilih',
    'notCreatedDomains' => 'Anda tidak mencipta mana-mana domain.',
    'notCreatedWPSites' => 'Anda tidak mencipta mana-mana laman web WordPress.',
    'notFindAnyItems' => 'Kami tidak dapat menemui apa-apa item.',
    'notFindDomains' => 'Kami tidak dapat menemui mana-mana domain.',
    'outdatedPhp' => 'Tamat tempoh',
    'pageNotFound' => 'Halaman tidak dijumpai',
    'plusRatingText' => '+%%plus%% kepada penarafan',
    'purchaseHint' => 'Beli Sijil SSL/TLS',
    'rank' => [
      'aboutContent' => 'Setiap pengesyoran mempunyai kepentingan yang dinyatakan dalam mata. Anda dapat melihat bilangan mata yang dikaitkan dengan pengesyoran pada kad tersebut. Pengesyoran yang lebih penting untuk kesihatan pelayan, lebih banyak nilai mata yang dikaitkan. Penarafan penasihat pelayan ialah jumlah mata yang diberikan untuk semua pengesyoran yang disesuaikan dengannya. Ambil perhatian bahawa Penasihat tidak menunjukkan kepada anda pengesyoran yang tidak serasi dengan pelayan anda dan tidak mengambil kira mata tersebut untuk bilangan maksimum mata yang boleh diperolehi. Jika tidak sesiapa sahaja boleh mencapai penarafan maksimum dan dengan bangga berkongsi pencapaian ini dengan cara tersebut!',
      'aboutTitle' => '[Mengenai penarafan]',
      'facebookPage' => 'halaman Facebook kami',
      'forumPage' => 'Forum Komuniti kami',
      'highLevelMessage' => 'Pelayan anda mempunyai penarafan yang tinggi.',
      'highLevelTitle' => 'Pelayan dalam berkeadaan baik.',
      'highLevelTooltip' => 'Baik',
      'lowLevelMessage' => 'Pelayan anda mempunyai penarafan yang rendah.',
      'lowLevelTitle' => 'Pelayan memerlukan perhatian anda!',
      'lowLevelTooltip' => 'Perlu perhatian',
      'maxLevelAttention' => 'Walau bagaimanapun, jangan leka: anda hendaklah terus berwaspada untuk mengekalkan pelayan anda dalam keadaan yang terbaik. Nantikan lebih banyak pengesyoran yang kami rancang untuk ditambah ke Plesk Advisor pada masa hadapan!',
      'maxLevelMessage' => 'Anda boleh berkongsi pencapaian anda dengan Pleskians lain di %%facebook%% atau %%forum%%.',
      'maxLevelTitle' => 'Anda telah mengikuti semua pengesyoran kami dan mencapai penarafan penasihat yang tertinggi (%%total%%) mungkin pada masa ini.',
      'mediumLevelMessage' => 'Pelayan anda mempunyai penarafan yang sederhana.',
      'mediumLevelTitle' => 'Pelayan boleh mendapat manfaat daripada penalaan semula.',
      'mediumLevelTooltip' => 'Boleh menjadi lebih baik',
      'veryHighLevelMessage' => 'Pelayan anda mempunyai penarafan yang sangat tinggi.',
      'veryHighLevelTitle' => 'Pelayan dalam berkeadaan sempurna.',
      'veryHighLevelTooltip' => 'Cemerlang',
    ],
    'recommendation' => [
      'applyAll' => 'Gunakan Semua',
      'applyingMultiple' => 'Menggunakan Beberapa Pengesyoran ...',
      'applyingMultipleText' => 'Jangan tinggalkan halaman sehingga semua pengesyoran telah digunakan.',
      'applyMultiple' => 'Gunakan Beberapa Pengesyoran ...',
      'applyMultipleMessage' => 'Pengesyoran yang tidak disenaraikan di sini tidak dapat digunakan secara automatik, anda perlu menggunakannya secara manual. Pilih yang mana anda ingin gunakan',
      'applyMultipleText' => 'Anda boleh gunakan %%notExecuted%% pengesyoran secara automatik. Ini akan meningkatkan penarafan pelayan anda kepada %%points%% mata.',
      'applySelectedAdvice' => 'Gunakan Pengesyoran yang Dipilih',
      'hiddenListTitle' => 'Kami ingin menunjukkan kepada anda sejumlah pengesyoran yang telah anda sembunyikan sebelum ini.',
      'resolvedListTitle' => 'Pengesyoran teratas yang anda ikuti baru-baru ini',
      'showRecommendations' => 'Paparkan pengesyoran yang disembunyikan.',
      'topListEmpty' => 'Kami tidak mempunyai pengesyoran lagi buat masa ini. Nantikan lebih banyak pengesyoran yang kami rancang untuk ditambah ke Plesk Advisor pada masa hadapan!',
      'topListTitle' => 'Berikut adalah pengesyoran teratas kami untuk meningkatkan kesihatan pelayan',
    ],
    'refresh' => 'Segar semula',
    'refreshing' => 'Penyegaran semula',
    'reset' => 'Set semula',
    'restore' => 'Pulihkan',
    'rowsSelectedText' => 'baris dipilih',
    'search' => 'Cari',
    'secureDomainsTooltip' => 'Pasang sijil SSL/TLS untuk domain yang dipilih. Apabila Penasihat melindungi sebuah laman web dengan sijil SSL/TLS, ia melindungi nama domain laman web, nama domain dengan awalan \'www.\', semua alias domain yang sedia ada dan mel web. Ini menggantikan mana-mana sijil SSL/TLS sedia ada yang telah dikonfigurasikan',
    'secureWebsites' => 'Laman web selamat',
    'skippedDomainsMessage' => 'Laman web berikut tidak mempunyai sokongan SSL dan tidak boleh dilindungi dengan sijil SSL: %%domains%%',
    'sslDisabled' => 'SSL dinyahdayakan',
    'sslEnabled' => 'SSL didayakan',
    'statusInvalid' => 'Sijil itu sama ada ditandatangani sendiri atau tidak sah',
    'statusLetsencrypt' => 'Dilindungi dengan sijil Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Tidak dilindungi',
    'statusOk' => 'Dilindungi dengan sijil SSL/TLS',
    'switchPhp' => 'Penukaran yang disyorkan',
    'switchPhpTooltip' => 'Kemas kini PHP untuk domain yang dipilih',
    'switchToHttps' => 'Tukar ke HTTPS',
    'toAllAdvices' => '<< kepada semua pengesyoran',
  ],
  'item.domainId.missing' => 'Tiada ID domain.',
  'password.mediocre' => 'Sederhana',
  'password.strong' => 'Kuat',
  'password.stronger' => 'Sangat kuat',
  'password.veryweak' => 'Sangat lemah',
  'password.weak' => 'Lemah',
  'status.autoupdate.plesk.completeMessage' => 'Kemas kini automatik Plesk dihidupkan',
  'status.autoupdate.plesk.incompleteMessage' => 'Kemas kini automatik Plesk dimatikan',
  'status.autoupdate.system.completeMessage' => 'Kemas kini automatik sistem dihidupkan',
  'status.autoupdate.system.incompleteMessage' => 'Kemas kini automatik sistem dimatikan',
  'status.backupcheduled.completeMessage' => 'Sandaran dijadualkan',
  'status.backupcheduled.incompleteMessage' => 'Sandaran tidak dijadualkan',
  'status.common.not.serialized' => 'Status "%%name%%" tidak diterbitkan secara bersiri.',
  'status.common.rating.error' => 'Tidak dapat memfaktorkan status "%%name%%" semasa mengira penilaian pelayan.',
  'status.component.complete' => '%%component%% dipasang dan dihidupkan',
  'status.component.incomplete' => '%%component%% dimatikan',
  'status.component.notInstalled' => '%%component%% tidak dipasang',
  'status.extension.activated.completeMessage' => 'Sambungan %%extension%% aktif',
  'status.extension.activated.incompleteMessage' => 'Sambungan %%extension%% tidak aktif',
  'status.extension.installed.completeMessage' => 'Sambungan %%extension%% dipasang',
  'status.extension.installed.incompleteMessage' => 'Sambungan %%extension%% tidak dipasang',
  'status.firewall.activated.completeMessage' => 'Tembok Api Plesk diaktifkan',
  'status.firewall.activated.incompleteMessage' => 'Tembok Api Plesk tidak diaktifkan',
  'status.firewall.installed.completeMessage' => 'Tembok Api Plesk dipasang',
  'status.firewall.installed.incompleteMessage' => 'Tembok Api Plesk tidak dipasang',
  'status.network-time.installed.completeMessage' => 'Penyegerakan masa pelayan dihidupkan',
  'status.network-time.installed.incompleteMessage' => 'Penyegerakan masa pelayan dimatikan',
  'status.panel.secured.completeMessage' => "Plesk adalah selamat",
  'status.panel.secured.incompleteMessage' => "Plesk tidak selamat",
  'status.passwordStrengthConfigured.commonMessage' => 'Kekuatan kata laluan minimum ditetapkan pada "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk adalah yang terkini',
  'status.pleskupdated.incompleteMessage' => 'Plesk sudah lapuk. Anda mempunyai #%%installed%% kemas kini dipasang. Kemas kini terkini yang tersedia ialah #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Sandaran berjadual penyimpanan dikonfigurasi dalam storan jauh',
  'status.remotebackupconfigured.incompleteMessage' => 'Sandaran berjadual penyimpanan dikonfigurasi dalam storan jauh',
  'task.apply-all.blacklisted' => 'Disenarai hitam',
  'task.apply-all.done' => 'Cadangan yang dipilih telah digunakan.',
  'task.apply-all.error' => 'Satu atau lebih ralat berlaku:',
  'task.apply-all.exception' => 'Ralat',
  'task.apply-all.no-actions' => 'Tiada tindakan diperlukan',
  'task.apply-all.partial.error' => 'Cadangan yang berikut tidak digunakan: "%%titles%%". Satu atau lebih ralat berlaku:',
  'task.apply-all.partially' => 'Siap sebahagian',
  'task.apply-all.running' => 'Menggunakan cadangan yang dipilih. Sila tunggu.',
  'task.apply-all.skipped' => 'Dilangkau. Kawalan manual diperlukan',
  'task.apply-all.succeed' => 'Berjaya',
  'task.install_and_enable_components.done' => 'Komponen telah dipasang dan didayakan.',
  'task.install_and_enable_components.error' => 'Satu atau lebih ralat berlaku:',
  'task.install_and_enable_components.running' => 'Memasang dan mendayakan komponen. Sila tunggu.',
];