<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Bruk alle',
  'advice.autoupdate.description' => 'Hold Plesk stabilt og sikkert ved å aktivere automatisk installasjon av de nyeste oppdateringene. Oppdateringene inneholder bugfixer og patcher for de siste sårbarhetene.',
  'advice.autoupdate.title' => 'Slå på automatiske oppdateringer',
  'advice.code.missing' => 'Anbefalingskoden mangler.',
  'advice.common.completed.actionTitle' => 'Åpne',
  'advice.common.not.added' => 'Anbefalingen "%%name%%" er ikke lagt til.',
  'advice.common.not.serialized' => 'Anbefalingen "%%name%%" er ikke på serieformat.',
  'advice.common.status.activate.actionTitle' => 'Aktiver',
  'advice.common.status.activate.progress.actionTitle' => 'Aktiverer',
  'advice.common.status.buy.actionTitle' => 'Kjøp',
  'advice.common.status.configure.actionTitle' => 'Konfigurer',
  'advice.common.status.configure.progress.actionTitle' => 'Konfigurerer',
  'advice.common.status.enable.actionTitle' => 'Aktiver',
  'advice.common.status.enable.progress.actionTitle' => 'Aktiverer',
  'advice.common.status.install.actionTitle' => 'Installer',
  'advice.common.status.install.progress.actionTitle' => 'Installerer',
  'advice.common.status.schedule.actionTitle' => 'tidsplan',
  'advice.common.status.schedule.progress.actionTitle' => 'Planlegging',
  'advice.common.status.secure.actionTitle' => 'Sikkert',
  'advice.common.status.secure.progress.actionTitle' => 'Sikrer',
  'advice.common.status.select.actionTitle' => 'Velg',
  'advice.common.status.switch.actionTitle' => 'Switch',
  'advice.common.status.switch.progress.actionTitle' => 'Veksler',
  'advice.common.status.turnon.actionTitle' => 'Slå på',
  'advice.common.status.turnon.progress.actionTitle' => 'Slår på',
  'advice.common.status.update.actionTitle' => 'Oppdater',
  'advice.common.status.upgrade.letsencrypt' => 'Oppdater utvidelsen Let\'s Encrypt til den nyeste versjonen',
  'advice.common.visibility.error' => 'Kunne ikke endre synligheten til anbefalingen "%%name%%"',
  'advice.firewall.description' => 'Avskjær mulige angrepsmåter ved å blokkere tilgangen til porter og tjenester som ikke trenger å være åpne mot internett.',
  'advice.firewall.title' => 'Konfigurer Plesk-brannmuren',
  'advice.googleAuthenticator.description' => 'Aktiver tofaktor autentisering for ytterligere kontobeskyttelse. Denne utvidelsen krever at brukere oppgir en éngangskode generert av appen Google Authenticator, som installeres på mobile enheter, i tillegg til passordet for å logge på Plesk.',
  'advice.googleAuthenticator.title' => 'Bruk utvidelsen Google Authenticator',
  'advice.http2.description' => 'Dette kan gjøre lastetiden raskere for Plesk og driftede nettsteder. I tillegg er det sikrere å bruke HTTP/2, siden det gjør TLS-forbindelser påkrevd.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 er konfigurert.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 er ikke konfigurert.',
  'advice.http2.title' => 'Aktiver HTTP/2',
  'advice.kernelCare.description' => 'Beskytt serveren mot sikkerhetsfeil og sårbarheter uten nedetid, ved å installere kjerneoppdateringer uten å restarte serveren.',
  'advice.kernelCare.title' => 'Bruk utvidelsen KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt er installert",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt er ikke installert",
  'advice.modsecurity.description' => 'Beskytt nettstedene du drifter mot en lang rekke trusler. Et brannmurprogram vil blokkere mistenkelige tilkoblinger. %%link%%.',
  'advice.modsecurity.title' => 'Konfigurer ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Beskytt nettstedene du drifter mot en lang rekke trusler. Et brannmurprogram vil blokkere mistenkelige tilkoblinger, og et verktøy for forebygging av inntrenging vil stanse DDoS-angrep. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Om ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Konfigurer ModSecurity og Fail2ban',
  'advice.multi.ids.missing' => 'Kunne ikke finne kodene til anbefalingene.',
  'advice.pageSpeed.description' => 'Google rangerer nettsteder som lastes raskt og er optimalisert for mobile enheter høyere. Gjør nettstedet raskere og mer mobilvennlig ved å følge anbefalingene fra Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Bruk utvidelsen Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Beskytt serveren mot brute-force-angrep ved å ikke tillate passord det er enkelt å gjette.",
  'advice.passwordStrength.title' => 'Ikke tillat svake passord',
  'advice.php-domains.description' => 'Gjør nettstedet sikrere ved å kun bruke oppdaterte PHP-versjoner, siden de inneholder bugfixer og patcher for de siste sårbarhetene. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP er byttet til en oppdatert versjon for alle domener.',
  'advice.php-domains.longTask.error' => 'Én eller flere feil oppstod:',
  'advice.php-domains.longTask.not_started' => 'Ikke startet.',
  'advice.php-domains.longTask.running' => 'Domeneoppgavene kjører',
  'advice.php-domains.status.outdated.completeMessage' => 'Alle domener bruker oppdaterte PHP-versjoner',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% av %%totalCount%% (%%percentCount%%%) domener bruker en utdatert PHP-versjon',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Ingen domener er registrert i Plesk. Ingenting å oppdatere.',
  'advice.php-domains.title' => 'Bytt til oppdaterte PHP-versjoner',
  'advice.pleskupdate.description' => 'Pass på at Plesk er stabilt og sikkert ved å installere de siste oppdateringene. Oppdateringene inneholder bugfixer og patcher for de siste sårbarhetene.',
  'advice.pleskupdate.title' => 'Oppdater Plesk',
  'advice.regularbackups.description' => "Beskytt mot tap av data på grunn av diskhavari eller ondsinnet aktivitet ved å aktivere regelmessig automatisk sikkerhetskopiering.",
  'advice.regularbackups.title' => 'Konfigurer planlagt sikkerhetskopiering',
  'advice.seotoolkit.description' => "SEO Toolkit gir deg informasjon om rangeringen av driftede nettsteder i søkemotorer og rekkevidden på sosiale medier, sammenligner nettsteder med hovedkonkurrenter og gir råd om hvordan du kan optimalisere nettsteder for å få større oppmerksomhet og flere besøkende.",
  'advice.seotoolkit.title' => 'Bruk utvidelsen SEO Toolkit',
  'advice.speedKit.description' => 'Gjør nettstedet raskere med 50 – 300 % ved å omdirigere nettrafikken gjennom Speed Kits infrastruktur for mellomlagring.',
  'advice.speedKit.title' => 'Bruk utvidelsen SpeedKit',
  'advice.ssl-domains.description' => 'Sikre nettstedene med gratis eller betalte SSL/TLS-sertifikater for å heve Google PageRank og få brukerne til å føle seg sikre.',
  'advice.ssl-domains.longTask.done' => 'Alle domener er sikret.',
  'advice.ssl-domains.longTask.error' => 'Én eller flere feil oppstod:',
  'advice.ssl-domains.longTask.not_started' => 'Ikke startet.',
  'advice.ssl-domains.longTask.running' => 'Domeneoppgavene kjører',
  'advice.ssl-domains.status.secure.completeMessage' => 'Alle nettsteder er sikret',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% av %%totalCount%% (%%percentCount%%%) nettsteder er ikke sikret med et gyldig SSL/TLS-sertifikat',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Ingen domener er registrert i Plesk. Ingenting å sikre',
  'advice.ssl-domains.title' => 'Sikre nettsteder med SSL-/TLS-sertifikater',
  'advice.ssl-panel.description' => "Et SSL/TLS-sertifikat fra en klarert sertifikatmyndighet gir deg ekstra sikkerhet og øker kundenes tiltro til bedriften din.",
  'advice.ssl-panel.title' => 'Sikre Plesk med et SSL-/TLS-sertifikat',
  'advice.symantec-ssl.description' => 'Det er enkelt å oppgradere et gratis (DV-type) SSL/TLS-sertifikat til et betalt sertifikat (EV- eller OV-type) fra en klarert sertifikatmyndighet.',
  'advice.symantec-ssl.title' => 'Bruk utvidelsen DigiCert SSL',
  'advice.system-time.description' => 'Juster systemdato og klokkeslett, og aktiver tidssynkronisering med tidsserver på Internett.',
  'advice.system-time.title' => 'Synkroniser servertiden',
  'advice.wordpress-domains.description' => 'Vis sikkerhetsstatus for driftede WordPress-nettsteder. Få enkelt tilgang til WordPress Toolkit for å justere sikkerheten til individuelle nettsteder.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Usikkert',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Sikkert',
  'advice.wordpress-domains.longTask.done' => 'Alle WordPress-instanser er sikret.',
  'advice.wordpress-domains.longTask.error' => 'Én eller flere feil oppstod:',
  'advice.wordpress-domains.longTask.running' => 'WordPress-sikkerhetsoppgaver kjører.',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Alle WordPress-instanser (%%count%%) er sikret',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Ingen WordPress-instanser er registrert i WordPress Toolkit. Ingenting å sikre',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% av %%totalCount%% (%%percentCount%%%) WordPress-instanser er ikke sikret',
  'advice.wordpress-domains.title' => 'Sikre WordPress-nettsteder',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor for %%name%%',
  'autoinstaller.errorBusy' => 'Kunne ikke installere følgende komponent(er) %%names%%. Operasjonen ble låst av en annen oppdateringsprosess. Prøv på nytt senere.',
  'cli.commands.advice-list' => 'Vis listen over anbefalinger',
  'cli.commands.apply-recommendations' => 'Bruk flere anbefalinger',
  'cli.commands.apply-recommendations.no-recommendations' => 'Det foreligger ingen anbefalinger å utføre.',
  'cli.commands.rating' => 'Vis serverens evalueringsdata',
  'cli.options.format' => 'Angi format for utdata',
  'cli.options.list' => 'Angi listen over kodene for anbefalingene',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Det oppstod en feil under aktivering av regelsettet %%ruleSet%%. Prøv på nytt senere.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Det oppstod en feil under aktivering av ModSecurity. Prøv igjen senere.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonnement)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Gjør serveren bedre',
  'custom.button.home.description' => 'Advisor er en gratis utvidelse som gjør serveren bedre',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Anbefalingsklassen '%%name%%' ble ikke funnet.",
  'exception.advice.code.not-found' => "Anbefalingskoden '%%name%%' ble ikke funnet.",
  'exception.advice.no-access' => 'Tilgang til anbefalingen er avslått.',
  'exception.advice.not-multi' => "Anbefalingen med kode '%%name%%' er ikke multippel.",
  'exception.cli.command.no-access' => 'Tilgang til CLI-kommando avvist.',
  'exception.cli.command.not-found' => 'CLI-kommandoen %%name%% ble ikke funnet.',
  'exception.cli.output.format.invalid' => 'Ugyldig format angitt for utdata.',
  'exception.domain.php-not-supported' => 'Domenet støtter ikke PHP',
  'exception.extension.install.permission-denied' => 'Du har ikke tillatelse til å installere denne utvidelsen.',
  'exception.extension.not-installed' => 'Utvidelsen %%code%% er ikke installert.',
  'exception.firewall.confirm-failed' => 'Kan ikke bekrefte administrasjon av brannvegg regler.',
  'exception.firewall.not-installed' => 'Plesk Firewall er ikke installert.',
  'exception.http.badrequest' => 'Dårlig HTTP-forespørsel',
  'exception.http2.nginx-not-installed' => 'Nginx er ikke installert.',
  'exception.named-status.code.missing' => 'Statuskoden %%name%% mangler.',
  'exception.named-status.no-access' => 'Tilgang til status "%%name%%" avvist.',
  'exception.query.invalidFilter' => 'Filteret støttes ikke.',
  'exception.rating.cache.save' => 'Kunne ikke lagre mellomlager for evaluering: %%message%%.',
  'exception.status.class.not-found' => "Statusen '%%name%%' ble ikke funnet.",
  'exception.status.code.missing' => 'Statuskoden mangler.',
  'exception.status.no-access' => 'Tilgang til anbefalingen er avslått.',
  'exception.symantec.notInstalled' => 'Utvidelsen Symantec SSL er ikke installert.',
  'exception.taskId.missing' => 'Oppgave-ID mangler.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Klarte ikke å laste ned status for anbefalingene',
    'adviceHideText' => 'er skjult fra listen over de viktigste anbefalingene.',
    'adviceHideTooltip' => 'Skjul anbefalingen',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Alle',
    'cancel' => 'Avbryt',
    'emptyAdviceList' => 'Listen med anbefalinger er tom',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% av %%total%% sikkerhetskopi-anbefalinger er ikke utført.',
        'performance' => '%%incomplete%% av %%total%% ytelse-anbefalinger er ikke utført.',
        'security' => '%%incomplete%% av %%total%% sikkerhets-anbefalinger er ikke utført.',
        'seo' => '%%incomplete%% av %%total%% SEO-anbefalinger er ikke utført.',
        'update' => '%%incomplete%% av %%total%% oppdaterings-anbefalinger er ikke utført.',
      ],
      'recommendedMessage' => [
        'double' => 'Vi anbefaler at du kikker nedenfor på %%firstAdvice%% og %%secondAdvice%%',
        'single' => 'Vi anbefaler at du kikker nedenfor på %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Alle',
      'noHttps' => 'Ingen HTTPS',
      'notSecured' => 'Ugyldig sertifikat',
      'outdatedPHP' => 'Foreldet PHP',
      'sslDisabled' => 'SSL deaktivert',
    ],
    'forSubscription' => 'for %%name%%',
    'goodPhp' => 'Godt',
    'httpsWordpressTooltip' => 'Aktiver HTTPS for de utvalgte forekomstene av WordPress',
    'notCreatedDomains' => 'Du har ikke skapt noen domener.',
    'notCreatedWPSites' => 'Du har ikke skapt noen WordPress-nettsteder.',
    'notFindAnyItems' => 'Vi klarte ikke finne noen elementer.',
    'notFindDomains' => 'Vi klarte ikke finne noen domener.',
    'outdatedPhp' => 'Utdatert',
    'pageNotFound' => 'Side ikke funnet',
    'plusRatingText' => 'Legg til %%plus%% til rangeringen',
    'purchaseHint' => 'Kjøp et SSL-/TLS-sertifikat',
    'rank' => [
      'aboutContent' => 'Hver anbefaling har sin egen vekting/viktighet uttrykt i poeng. Du kan se antallet poeng som er assosiert med en anbefaling på dens tilhørende kort. Jo viktigere en anbefaling er for serverens helsetilstand, desto fler poeng er den verd. Rangeringen som Advisor gir serveren er summen av tildelte poeng for alle de anbefalinger den stemmer overens med. Legg merke til at Advisor ikke viser deg anbefalinger som er inkompatible med din server, og regner ikke med deres poeng i det maksimalt oppnåelige antall poeng. På denne måten kan alle oppnå sin høyeste rangering og være stolt av å ha oppnådd dette!',
      'aboutTitle' => '[Om rangering]',
      'facebookPage' => 'vår Facebook-side',
      'forumPage' => 'våre gruppe-forumer',
      'highLevelMessage' => 'Din server-rangering er høy.',
      'highLevelTitle' => 'Serveren er i god form.',
      'highLevelTooltip' => 'Godt',
      'lowLevelMessage' => 'Din server-rangering er svært lav.',
      'lowLevelTitle' => 'Serveren behøver oppmerksomhet fra deg!',
      'lowLevelTooltip' => 'Behøver oppmerksomhet',
      'maxLevelAttention' => 'Uansett; bli ikke for selvtilfreds, du må være på vakt for å holde din server i toppform. Kikk etter fler anbefalinger som vi planlegger å addere til Plesk Advisor i fremtiden!',
      'maxLevelMessage' => 'Du kan dele dine prestasjoner med andre “Pleskianere” på %%facebook%% eller på %%forum%%.',
      'maxLevelTitle' => 'Du har fulgt samtlige av våre anbefalinger og har oppnådd den høyeste Advisor-rangeringen (%%total%%) som for tiden er mulig.',
      'mediumLevelMessage' => 'Din server-rangering er middels.',
      'mediumLevelTitle' => 'Serveren ville ha godt av å bli trimmet opp.',
      'mediumLevelTooltip' => 'Kan være bedre',
      'veryHighLevelMessage' => 'Din server-rangering er svært høy.',
      'veryHighLevelTitle' => 'Serveren er i perfekt toppform.',
      'veryHighLevelTooltip' => 'Utmerket',
    ],
    'recommendation' => [
      'applyAll' => 'Bruk alle',
      'applyingMultiple' => 'Bruker flere anbefalinger ...',
      'applyingMultipleText' => 'Vennligst ikke forlat siden før alle anbefalingene er tatt i bruk.',
      'applyMultiple' => 'Bruk flere anbefalinger ...',
      'applyMultipleMessage' => 'Anbefalingene som ikke er listet opp her kan ikke tas i bruk automatisk, du er nødt til å ta dem i bruk manuelt. Velg de du vil ta i bruk',
      'applyMultipleText' => 'Du kan bruke %%notExecuted%% anbefalinger automatisk. Dette vil forhøye din server-rangering med %%points%% poeng.',
      'applySelectedAdvice' => 'Ta i bruk valgte anbefalinger.',
      'hiddenListTitle' => 'Vi vil gjerne vise deg et antall anbefalinger du tidligere har skjult.',
      'resolvedListTitle' => 'De beste anbefalingene du har fulgt nylig',
      'showRecommendations' => 'Vis skjulte anbefalinger.',
      'topListEmpty' => 'Vi har ingen fler anbefalinger for øyeblikket. Følg med og hold et øye på fler anbefalinger som vi planlegger å addere til Plesk Advisor i fremtiden!',
      'topListTitle' => 'Her er våre beste anbefalinger for å forbedre serverens helsetilstand',
    ],
    'refresh' => 'Oppdater',
    'refreshing' => 'Oppdaterer',
    'reset' => 'Tilbakestill',
    'restore' => 'Gjenopprett',
    'rowsSelectedText' => 'valgte rader',
    'search' => 'Søk',
    'secureDomainsTooltip' => 'Installer SSL/TLS -sertifikater for de valgte domenene. Når Advisor sikrer opp et nettsted med et SSL/TLS-sertifikat, sikrer den nettstedets domenenavn, domenenavnet med \'www.\'-prefikset, alle eksisterende domenealiaser og nettbasert e-post. Dette erstatter alle eventuelt eksisterende SSL/TLS-sertifikater som allerede er konfigurert',
    'secureWebsites' => 'Sikre nettsteder',
    'skippedDomainsMessage' => 'Følgende nettsteder har ingen SSL-støtte og kan ikke sikres med SSL-sertifikat: %%domains%%',
    'sslDisabled' => 'SSL deaktivert',
    'sslEnabled' => 'SSL aktivert',
    'statusInvalid' => 'Sertifikatet er enten selvsignert eller ugyldig',
    'statusLetsencrypt' => 'Sikret med et  Let\'s Encrypt-sertifikat \'%%info%%\'',
    'statusNotSecured' => 'Ikke sikret',
    'statusOk' => 'Sikret med et SSL-/TLS-sertifikat.',
    'switchPhp' => 'Bytt til anbefalt',
    'switchPhpTooltip' => 'Oppdater PHP for valgte domener',
    'switchToHttps' => 'Bytt til HTTPS',
    'toAllAdvices' => '<< til alle anbefalinger',
  ],
  'item.domainId.missing' => 'Domene-ID mangler.',
  'password.mediocre' => 'Middels',
  'password.strong' => 'Sterkt',
  'password.stronger' => 'Veldig sterk',
  'password.veryweak' => 'Veldig svak',
  'password.weak' => 'Svak',
  'status.autoupdate.plesk.completeMessage' => 'Plesk automatiske oppdateringer er slått på',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk automatiske oppdateringer er slått av',
  'status.autoupdate.system.completeMessage' => 'Automatiske systemoppdateringer er slått på',
  'status.autoupdate.system.incompleteMessage' => 'Automatiske systemoppdateringer er slått av',
  'status.backupcheduled.completeMessage' => 'Sikkerhetskopieringer er planlagt',
  'status.backupcheduled.incompleteMessage' => 'Sikkerhetskopieringer er ikke planlagt',
  'status.common.not.serialized' => 'Statusen "%%name%%" er ikke på serieformat.',
  'status.common.rating.error' => 'Kunne ikke ta med status for "%%name%%" ved beregning av serverevaluering.',
  'status.component.complete' => '%%component%% er installert og slått på',
  'status.component.incomplete' => '%%component%% er slått av',
  'status.component.notInstalled' => '%%component%% er ikke installert',
  'status.extension.activated.completeMessage' => 'Utvidelsen %%extension%% er aktiv',
  'status.extension.activated.incompleteMessage' => 'Utvidelsen %%extension%% er ikke aktiv',
  'status.extension.installed.completeMessage' => 'Utvidelsen %%extension%% er installert',
  'status.extension.installed.incompleteMessage' => 'Utvidelsen %%extension%% er ikke installert',
  'status.firewall.activated.completeMessage' => 'Plesk Firewall er aktivert',
  'status.firewall.activated.incompleteMessage' => 'Plesk Firewall er ikke aktivert',
  'status.firewall.installed.completeMessage' => 'Plesk Firewall er installert',
  'status.firewall.installed.incompleteMessage' => 'Plesk Firewall er ikke installert',
  'status.network-time.installed.completeMessage' => 'Serverens tidssynkronisering er slått på',
  'status.network-time.installed.incompleteMessage' => 'Serverens tidssynkronisering er slått av',
  'status.panel.secured.completeMessage' => "Plesk er sikret",
  'status.panel.secured.incompleteMessage' => "Plesk er ikke sikret",
  'status.passwordStrengthConfigured.commonMessage' => 'Minimum passordstyrke er satt til "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk er oppdatert',
  'status.pleskupdated.incompleteMessage' => 'Plesk er utdatert. Du har oppdateringen #%%installed%% installert. Siste tilgjengelige oppdatering er #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Konfigurert lagring av planlagte sikkerhetskopier på eksternt lager',
  'status.remotebackupconfigured.incompleteMessage' => 'Konfigurert lagring av planlagte sikkerhetskopier på eksternt lager',
  'task.apply-all.blacklisted' => 'Svartelistet',
  'task.apply-all.done' => 'De valgte anbefalingene er tatt i bruk.',
  'task.apply-all.error' => 'Én eller flere feil oppstod:',
  'task.apply-all.exception' => 'Feil',
  'task.apply-all.no-actions' => 'Ingen handlinger påkrevd',
  'task.apply-all.partial.error' => 'Følgende anbefalinger ble ikke tatt i bruk: "%%titles%%". Én eller flere feil oppstod:',
  'task.apply-all.partially' => 'Delvis utført',
  'task.apply-all.running' => 'Tar i bruk valgte anbefalinger. Vent litt.',
  'task.apply-all.skipped' => 'Hoppet over. Manuell kontroll kreves',
  'task.apply-all.succeed' => 'Vellykket',
  'task.install_and_enable_components.done' => 'Komponentene ble installert og aktivert.',
  'task.install_and_enable_components.error' => 'Én eller flere feil oppstod:',
  'task.install_and_enable_components.running' => 'Installerer og aktiverer komponentene. Vent litt.',
];