<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Zastosuj wszystko',
  'advice.autoupdate.description' => 'Zapewnij stabilność i bezpieczeństwo Plesk, włączając automatyczną instalację najnowszych aktualizacji. Aktualizacje zawierają poprawki błędów i poprawki najnowszych luk w zabezpieczeniach.',
  'advice.autoupdate.title' => 'Włącz automatyczne aktualizacje',
  'advice.code.missing' => 'Brak kodu rekomendacji.',
  'advice.common.completed.actionTitle' => 'Otwórz',
  'advice.common.not.added' => 'Rekomendacja "%%name%%" nie została dodana.',
  'advice.common.not.serialized' => 'Rekomendacja "%%name%%" nie została przekształcona do postaci szeregowej.',
  'advice.common.status.activate.actionTitle' => 'Aktywuj',
  'advice.common.status.activate.progress.actionTitle' => 'Aktywowanie',
  'advice.common.status.buy.actionTitle' => 'Kup',
  'advice.common.status.configure.actionTitle' => 'Konfiguruj',
  'advice.common.status.configure.progress.actionTitle' => 'Konfigurowanie',
  'advice.common.status.enable.actionTitle' => 'Włącz',
  'advice.common.status.enable.progress.actionTitle' => 'Włączanie',
  'advice.common.status.install.actionTitle' => 'Zainstaluj',
  'advice.common.status.install.progress.actionTitle' => 'Instalowanie',
  'advice.common.status.schedule.actionTitle' => 'Harmonogram',
  'advice.common.status.schedule.progress.actionTitle' => 'Planowanie',
  'advice.common.status.secure.actionTitle' => 'Zabezpiecz',
  'advice.common.status.secure.progress.actionTitle' => 'Zabezpieczanie',
  'advice.common.status.select.actionTitle' => 'Wybierz',
  'advice.common.status.switch.actionTitle' => 'Przełącz',
  'advice.common.status.switch.progress.actionTitle' => 'Przełączanie',
  'advice.common.status.turnon.actionTitle' => 'Włącz',
  'advice.common.status.turnon.progress.actionTitle' => 'Włączanie',
  'advice.common.status.update.actionTitle' => 'Aktualizuj',
  'advice.common.status.upgrade.letsencrypt' => 'Zaktualizuj rozszerzenie Let\'s Encrypt do najnowszej wersji',
  'advice.common.visibility.error' => 'Nie można zmienić widoczności rekomendacji "%%name%%"',
  'advice.firewall.description' => 'Wyeliminuj możliwe ataki, blokując dostęp do portów i usług, które nie muszą działać z dostępem do Internetu.',
  'advice.firewall.title' => 'Skonfiguruj zaporę Plesk',
  'advice.googleAuthenticator.description' => 'Włącz uwierzytelnianie dwuskładnikowe, aby zapewnić dodatkową ochronę konta użytkownika. To rozszerzenie wymaga od użytkowników podania hasła jednorazowego wygenerowanego przez aplikację Google Authenticator zainstalowaną na urządzeniu mobilnym oprócz hasła umożliwiającego zalogowanie się do Plesk.',
  'advice.googleAuthenticator.title' => 'Użyj rozszerzenia Google Authenticator',
  'advice.http2.description' => 'Może to przyspieszyć ładowanie Plesk i witryn hostowanych. Ponadto, używanie protokołu HTTP/2 jest bezpieczniejsze, ponieważ powoduje, że połączenia TLS są obowiązkowe.',
  'advice.http2.status.configure.completeMessage' => 'Konfiguracja HTTP/2',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 nie jest skonfigurowany',
  'advice.http2.title' => 'Włącz HTTP/2',
  'advice.kernelCare.description' => 'Chroń swój serwer przed lukami w zabezpieczeniach dzięki zerowym przestojom, instalując aktualizacje jądra w locie bez ponownego uruchamiania serwera.',
  'advice.kernelCare.title' => 'Użyj rozszerzenia KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Zastosuj Let's Encrypt",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt nie jest zainstalowany",
  'advice.modsecurity.description' => 'Chroń swoje hostowane witryny przed szeroką gamą zagrożeń. Zapora sieciowa aplikacji zablokuje podejrzane połączenia. %%link%%.',
  'advice.modsecurity.title' => 'Skonfiguruj ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Chroń swoje hostowane witryny przed szeroką gamą zagrożeń. Zapora sieciowa aplikacji internetowych blokuje podejrzane połączenia, a narzędzie zapobiegania włamaniom zatrzyma ataki DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'O ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Skonfiguruj ModSecurity i Fail2ban',
  'advice.multi.ids.missing' => 'Nie można znaleźć kodów zaleceń.',
  'advice.pageSpeed.description' => 'Google stawia na wyższej pozycji szybsze strony internetowe zoptymalizowane pod kątem urządzeń przenośnych. Przyspiesz witryny i dostosuj je do urządzeń mobilnych zgodnie z zaleceniami Google PageSpeed ​​Insights.',
  'advice.pageSpeed.title' => 'Użyj rozszerzenia Google PageSpeed ​​Insights',
  'advice.passwordStrength.description' => "Chroń swój serwer przed atakiem brute-force, uniemożliwiając łatwe odgadnięcie haseł.",
  'advice.passwordStrength.title' => 'Nie zezwalaj na słabe hasła',
  'advice.php-domains.description' => 'Zwiększ bezpieczeństwo swoich stron internetowych, używając tylko aktualnych wersji PHP, ponieważ zawierają one poprawki błędów i poprawki najnowszych luk w zabezpieczeniach. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP dla wszystkich domen zostało przełączone na aktualną wersję.',
  'advice.php-domains.longTask.error' => 'Wystąpił jeden lub więcej błędów:',
  'advice.php-domains.longTask.not_started' => 'Nie rozpoczął się',
  'advice.php-domains.longTask.running' => 'Zadania domeny są uruchomione',
  'advice.php-domains.status.outdated.completeMessage' => 'Wszystkie domeny używają aktualnych wersji PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% z %%totalCount%% (%%percentCount%%%) domen używa przestarzałych wersji oprogramowania',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Żadne domeny nie są zarejestrowane w Plesku. Nie ma nic do aktualizacji.',
  'advice.php-domains.title' => 'Przełącz na aktualne wersje PHP',
  'advice.pleskupdate.description' => 'Upewnij się, że Plesk jest stabilny i bezpieczny, instalując najnowsze aktualizacje. Aktualizacje zawierają poprawki błędów i poprawki najnowszych luk w zabezpieczeniach.',
  'advice.pleskupdate.title' => 'Zaktualizuj Plesk',
  'advice.regularbackups.description' => "Zabezpiecz przed utratą danych spowodowaną awarią dysku lub złośliwą aktywnością, uruchamiając zaplanowane automatyczne tworzenie kopii zapasowych.",
  'advice.regularbackups.title' => 'Skonfiguruj zaplanowane kopie zapasowe',
  'advice.seotoolkit.description' => "SEO Toolkit daje wgląd w ranking witryn hostowanych w wyszukiwarkach i zasięg mediów społecznościowych, porównuje strony internetowe z głównymi konkurentami i zapewnia porady dotyczące optymalizacji stron internetowych w celu zwiększenia świadomości i zwiększenia liczby odwiedzających.",
  'advice.seotoolkit.title' => 'Użyj rozszerzenia Toolkit SEO',
  'advice.speedKit.description' => 'Przyspiesz swoją witrynę o 50-300%, zmieniając ruch sieciowy dzięki infrastrukturze buforowania Speed ​​Kit.',
  'advice.speedKit.title' => 'Użyj rozszerzenia SpeedKit',
  'advice.ssl-domains.description' => 'Zabezpiecz swoje witryny za pomocą bezpłatnych lub płatnych certyfikatów SSL/TLS, aby podnieść swój ranking Google PageRank i zapewnić odwiedzającym poczucie bezpieczeństwa.',
  'advice.ssl-domains.longTask.done' => 'Wszystkie domeny zostały zabezpieczone.',
  'advice.ssl-domains.longTask.error' => 'Wystąpił jeden lub więcej błędów:',
  'advice.ssl-domains.longTask.not_started' => 'Nie rozpoczął się',
  'advice.ssl-domains.longTask.running' => 'Zadania domeny są uruchomione',
  'advice.ssl-domains.status.secure.completeMessage' => 'Wszystkie witryny są zabezpieczone',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% z %%totalCount%% (%%percentCount%%%) witryn nie jest zabezpieczonych ważnymi certyfikatami SSL/TLS',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Żadne domeny nie są zarejestrowane w Plesku. Nothing to secure.',
  'advice.ssl-domains.title' => 'Bezpieczne strony internetowe z certyfikatami SSL/TLS',
  'advice.ssl-panel.description' => "Certyfikat SSL/TLS z zaufanego urzędu certyfikacji zapewnia dodatkowe bezpieczeństwo i zwiększa zaufanie klientów do firmy.",
  'advice.ssl-panel.title' => 'Zabezpiecz Plesk za pomocą certyfikatu SSL/TLS',
  'advice.symantec-ssl.description' => 'Łatwo uaktualnij bezpłatny certyfikat SSL/TLS (typu DV) do płatnego (typu EV lub OV) z zaufanego urzędu certyfikacji.',
  'advice.symantec-ssl.title' => 'Użyj rozszerzenia DigiCert SSL',
  'advice.system-time.description' => 'Dostosuj datę i godzinę systemową oraz włącz synchronizację czasu z serwerem czasu w Internecie.',
  'advice.system-time.title' => 'Synchronizuj czas serwera',
  'advice.wordpress-domains.description' => 'Zobacz stan bezpieczeństwa hostowanych witryn WordPress. Łatwy dostęp do zestawu narzędzi WordPress w celu dostosowania bezpieczeństwa poszczególnych stron internetowych.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Niezabezpieczone',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Zabezpieczone',
  'advice.wordpress-domains.longTask.done' => 'Wszystkie wystąpienia WordPressa zostały zabezpieczone.',
  'advice.wordpress-domains.longTask.error' => 'Wystąpił jeden lub więcej błędów:',
  'advice.wordpress-domains.longTask.running' => 'Zadania zabezpieczające WordPress są uruchomione',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Wszystkie instancje WordPress (%%count%%) są zabezpieczone',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Żadne instancje WordPressa nie są zarejestrowane w pakiecie WordPress Toolkit. Nie ma nic do zabezpieczenia.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% z %%totalCount%% (%%percentCount%%%) instancji WordPress nie jest zabezpieczonych',
  'advice.wordpress-domains.title' => 'Zabezpiecz strony internetowe WordPress',
  'advisor.title' => 'Doradca',
  'advisor.title.for.subscription' => 'Doradca dla %%name%%',
  'autoinstaller.errorBusy' => 'Nie można zainstalować następujących składników %%names%%. Operacja została zablokowana przez inny proces aktualizacji. Spróbuj ponownie później.',
  'cli.commands.advice-list' => 'Wyświetl listę zaleceń',
  'cli.commands.apply-recommendations' => 'Zastosuj wiele rekomendacji',
  'cli.commands.apply-recommendations.no-recommendations' => 'Nie ma zaleceń do wykonania.',
  'cli.commands.rating' => 'Wyświetl dane oceny serwera',
  'cli.options.format' => 'Określ format danych wyjściowych',
  'cli.options.list' => 'Określ listę kodów zaleceń',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Wystąpił błąd podczas włączania reguły %%ruleSet%%. Spróbuj ponownie później.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Wystąpił błąd podczas włączania ModSecurity. Spróbuj ponownie później.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (subskrypcja)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Ulepsz swój serwer',
  'custom.button.home.description' => 'Advisor to bezpłatne rozszerzenie, które usprawnia twój serwer',
  'custom.button.title' => 'Doradca',
  'exception.advice.class.not-found' => "Klasa rekomendacji \"%%name%%\" nie została znaleziona.",
  'exception.advice.code.not-found' => "Kod rekomendacji \"%%name%%\" nie został znaleziony.",
  'exception.advice.no-access' => 'Odmowa dostępu do rekomendacji.',
  'exception.advice.not-multi' => "Zalecenie z kodem \"%%name%%\" nie jest wielokrotne.",
  'exception.cli.command.no-access' => 'Dostęp do komendy CLI jest zabroniony.',
  'exception.cli.command.not-found' => 'Komenda CLI %%name%% nie została znaleziona.',
  'exception.cli.output.format.invalid' => 'Określono nieprawidłowy format danych wyjściowych.',
  'exception.domain.php-not-supported' => 'Domena nie obsługuje PHP.',
  'exception.extension.install.permission-denied' => 'Nie masz uprawnień do zainstalowania tego rozszerzenia.',
  'exception.extension.not-installed' => 'Rozszerzenie %%code%% nie jest zainstalowane.',
  'exception.firewall.confirm-failed' => 'Nie można potwierdzić zarządzania regułami zapory.',
  'exception.firewall.not-installed' => 'Zapora Plesk nie jest zainstalowana.',
  'exception.http.badrequest' => 'Złe żądanie HTTP',
  'exception.http2.nginx-not-installed' => 'Nginx nie jest zainstalowany.',
  'exception.named-status.code.missing' => 'Brak kodu stanu %%name%%.',
  'exception.named-status.no-access' => 'Status "%%name%%" jest zabroniony.',
  'exception.query.invalidFilter' => 'Filtr nie jest obsługiwany.',
  'exception.rating.cache.save' => 'Nie można zapisać pamięci podręcznej ocen: %%message%%.',
  'exception.status.class.not-found' => "Status \"%%name%%\" nie został znaleziony.",
  'exception.status.code.missing' => 'Brakuje kodu statusu.',
  'exception.status.no-access' => 'Odmowa dostępu do rekomendacji.',
  'exception.symantec.notInstalled' => 'Rozszerzenie SSL Symantec nie jest zainstalowane.',
  'exception.taskId.missing' => 'Brak identyfikatora zadania.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed ​​Insights',
  'extension.seoToolkit.name' => 'Zestaw narzędzi SEO',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Nie można załadować statusów zaleceń',
    'adviceHideText' => 'jest ukryty na liście najlepszych rekomendacji.',
    'adviceHideTooltip' => 'Ukryj zalecenie',
    'advisor' => 'Doradca',
    'allItemsFilter' => 'Wszystko',
    'cancel' => 'Anuluj',
    'emptyAdviceList' => 'Lista zaleceń jest pusta',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% z %%total%% zaleceń dotyczących tworzenia kopii zapasowych nie zostało ukończonych.',
        'performance' => '%%incomplete%% z %%total%% zaleceń dotyczących wydajności nie zostało ukończonych.',
        'security' => '%%incomplete%% z %%total%% zaleceń zabezpieczeń nie zostało ukończonych.',
        'seo' => '%%incomplete%% z %%total%% zaleceń SEO nie zostało wykonanych.',
        'update' => '%%incomplete%% z %%total%% zaleceń dotyczących aktualizacji nie zostało wykonanych.',
      ],
      'recommendedMessage' => [
        'double' => 'Zalecamy, abyś spojrzał poniżej na %%firstAdvice%% i %%secondAdvice%%',
        'single' => 'Zalecamy, abyś spojrzał poniżej na %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Wszystko',
      'noHttps' => 'Brak HTTPS',
      'notSecured' => 'Nieprawidłowy certyfikat',
      'outdatedPHP' => 'Przestarzały PHP',
      'sslDisabled' => 'SSL jest wyłączony',
    ],
    'forSubscription' => 'dla %%name%%',
    'goodPhp' => 'Dobrze',
    'httpsWordpressTooltip' => 'Włącz HTTPS dla wybranych instancji WordPress',
    'notCreatedDomains' => 'Nie utworzyłeś żadnych domen.',
    'notCreatedWPSites' => 'Nie stworzyłeś żadnych stron internetowych WordPress.',
    'notFindAnyItems' => 'Nie znaleźliśmy żadnych elementów.',
    'notFindDomains' => 'Nie znaleźliśmy żadnych domen.',
    'outdatedPhp' => 'Przestarzały',
    'pageNotFound' => 'Strona nie została znaleziona',
    'plusRatingText' => '+%%plus%% do oceny',
    'purchaseHint' => 'Kup certyfikat SSL / TLS',
    'rank' => [
      'aboutContent' => 'Każde zalecenie ma swoją wagę wyrażoną w punktach. Możesz zobaczyć liczbę punktów powiązanych z poleceniem na karcie. Im ważniejsze jest zalecenie dla zdrowia serwera, tym więcej punktów jest wartych. Ocena narzędzia Advisor to suma punktów przyznawanych za wszystkie rekomendacje, które są z nią zgodne. Zwróć uwagę, że Advisor nie pokazuje zaleceń, które nie są kompatybilne z twoim serwerem, i nie liczy ich punktów w kierunku maksymalnej liczby punktów, które można zdobyć. W ten sposób każdy może osiągnąć maksymalną ocenę i z dumą udostępnić to osiągnięcie!',
      'aboutTitle' => '[Informacje o ocenie]',
      'facebookPage' => 'nasza strona na Facebooku',
      'forumPage' => 'nasze fora społeczności',
      'highLevelMessage' => 'Twoja ocena serwera jest wysoka.',
      'highLevelTitle' => 'Serwer jest w dobrym stanie.',
      'highLevelTooltip' => 'Dobrze',
      'lowLevelMessage' => 'Twoja ocena serwera jest bardzo niska.',
      'lowLevelTitle' => 'Serwer potrzebuje twojej uwagi!',
      'lowLevelTooltip' => 'Potrzebuje uwagi',
      'maxLevelAttention' => 'Jednak nie popadaj w samozadowolenie: you must stay on your toes to keep your server in top shapemusisz pozostać czujny, aby utrzymać swój serwer w dobrej formie. Miej oko na więcej rekomendacji, które planujemy dodać do Plesk Advisor w przyszłości!',
      'maxLevelMessage' => 'Możesz podzielić się swoim osiągnięciem z innymi Pleskianami na %%facebook%% lub na %%forum%%.',
      'maxLevelTitle' => 'Przestrzegasz wszystkich naszych rekomendacji i osiągasz najwyższą ocenę (%%total%%) obecnie możliwą.',
      'mediumLevelMessage' => 'Twoja ocena serwera jest średnia.',
      'mediumLevelTitle' => 'Serwer mógłby skorzystać z dostrojenia.',
      'mediumLevelTooltip' => 'Może być lepiej',
      'veryHighLevelMessage' => 'Twoja ocena serwera jest bardzo wysoka.',
      'veryHighLevelTitle' => 'Serwer jest w idealnym stanie.',
      'veryHighLevelTooltip' => 'Doskonale',
    ],
    'recommendation' => [
      'applyAll' => 'Zastosuj wszystko',
      'applyingMultiple' => 'Stosowanie wielu zaleceń...',
      'applyingMultipleText' => 'Nie opuszczaj strony, dopóki wszystkie zalecenia nie zostaną zastosowane.',
      'applyMultiple' => 'Zastosuj wiele rekomendacji...',
      'applyMultipleMessage' => 'Rekomendacje nie wymienione tutaj nie mogą być stosowane automatycznie, musisz je zastosować ręcznie. Wybierz te, które chcesz zastosować',
      'applyMultipleText' => 'Możesz automatycznie zastosować zalecenia %%notExecuted%%. To zwiększy ocenę Twojego serwera o %%points%% punktów.',
      'applySelectedAdvice' => 'Zastosuj wybrane rekomendacje',
      'hiddenListTitle' => 'Chcielibyśmy pokazać kilka rekomendacji, które wcześniej ukryłeś.',
      'resolvedListTitle' => 'Najważniejsze rekomendacje, których ostatnio przestrzegałeś',
      'showRecommendations' => 'Pokaż ukryte rekomendacje.',
      'topListEmpty' => 'Obecnie nie mamy żadnych rekomendacji. Zobacz więcej rekomendacji, które planujemy dodać do Plesk Advisor w przyszłości!',
      'topListTitle' => 'Oto nasze najlepsze zalecenia dotyczące poprawy kondycji serwera',
    ],
    'refresh' => 'Odśwież',
    'refreshing' => 'Orzeźwiający',
    'reset' => 'Zresetuj',
    'restore' => 'Odtwórz',
    'rowsSelectedText' => 'wybrane rzędy',
    'search' => 'Szukaj',
    'secureDomainsTooltip' => 'Zainstaluj certyfikaty SSL/TLS dla wybranych domen. Kiedy narzędzie Advisor zabezpiecza witrynę internetową za pomocą certyfikatu SSL/TLS, zabezpiecza nazwę domeny witryny, nazwę domeny za pomocą prefiksu "www.", wszystkie istniejące aliasy domen, a także pocztę. Zastępuje wszystkie istniejące certyfikaty SSL/TLS, które są już skonfigurowane',
    'secureWebsites' => 'Bezpieczne strony internetowe',
    'skippedDomainsMessage' => 'Następujące witryny nie mają obsługi SSL i nie można ich zabezpieczyć certyfikatem SSL: %%domains%%',
    'sslDisabled' => 'SSL jest wyłączony',
    'sslEnabled' => 'SSL włączony',
    'statusInvalid' => 'Certyfikat jest samopodpisany lub nieważny',
    'statusLetsencrypt' => 'Zabezpieczone certyfikatem Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Niezabezpieczone',
    'statusOk' => 'Zabezpieczone za pomocą certyfikatu SSL/TLS',
    'switchPhp' => 'Przełącz na zalecane',
    'switchPhpTooltip' => 'Zaktualizuj PHP dla wybranych domen',
    'switchToHttps' => 'Przełącz na HTTPS',
    'toAllAdvices' => '<< do wszystkich zaleceń',
  ],
  'item.domainId.missing' => 'Brak identyfikatora domeny.',
  'password.mediocre' => 'Średnie',
  'password.strong' => 'Silne',
  'password.stronger' => 'Bardzo silne',
  'password.veryweak' => 'Bardzo słabe',
  'password.weak' => 'Słabe',
  'status.autoupdate.plesk.completeMessage' => 'Aktualizacje automatyczne Plesk są włączone',
  'status.autoupdate.plesk.incompleteMessage' => 'Aktualizacje automatyczne Plesk są wyłączone',
  'status.autoupdate.system.completeMessage' => 'Automatyczne aktualizacje systemu są włączone',
  'status.autoupdate.system.incompleteMessage' => 'Automatyczne aktualizacje systemu są wyłączone',
  'status.backupcheduled.completeMessage' => 'Kopie zapasowe są zaplanowane',
  'status.backupcheduled.incompleteMessage' => 'Kopie zapasowe nie są zaplanowane',
  'status.common.not.serialized' => 'Status "%%name%%" nie został spersonalizowany.',
  'status.common.rating.error' => 'Podczas obliczania oceny serwera nie można uwzględnić statusu "%%name%%".',
  'status.component.complete' => '%%component%% jest zainstalowany i włączony',
  'status.component.incomplete' => '%%component%% jest wyłączony',
  'status.component.notInstalled' => '%%component%% nie jest zainstalowany',
  'status.extension.activated.completeMessage' => 'Rozszerzenie %%extension%% jest aktywne',
  'status.extension.activated.incompleteMessage' => 'Rozszerzenie %%extension%% nie jest aktywne',
  'status.extension.installed.completeMessage' => 'Rozszerzenie %%extension%% jest zainstalowane',
  'status.extension.installed.incompleteMessage' => 'Rozszerzenie %%extension%% nie zostało zainstalowane',
  'status.firewall.activated.completeMessage' => 'Zapora Plesk jest aktywowana',
  'status.firewall.activated.incompleteMessage' => 'Zapora Plesk nie jest aktywowana',
  'status.firewall.installed.completeMessage' => 'Zapora Plesk jest zainstalowana',
  'status.firewall.installed.incompleteMessage' => 'Zapora Plesk nie jest zainstalowana',
  'status.network-time.installed.completeMessage' => 'Synchronizacja czasu serwera jest włączona',
  'status.network-time.installed.incompleteMessage' => 'Synchronizacja czasu serwera jest wyłączona',
  'status.panel.secured.completeMessage' => "Plesk jest zabezpieczony",
  'status.panel.secured.incompleteMessage' => "Plesk nie jest zabezpieczony",
  'status.passwordStrengthConfigured.commonMessage' => 'Minimalna siła hasła jest ustawiona na "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk jest aktualny',
  'status.pleskupdated.incompleteMessage' => 'Plesk nie działa obecnie w aktualnej wersji. Masz zainstalowaną aktualizację #%%installed%%. Najnowsza dostępna aktualizacja to #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Skonfigurowano przechowywanie zaplanowanych kopii zapasowych w pamięci zdalnej',
  'status.remotebackupconfigured.incompleteMessage' => 'Skonfigurowano przechowywanie zaplanowanych kopii zapasowych w pamięci zdalnej',
  'task.apply-all.blacklisted' => 'Na czarnej liście',
  'task.apply-all.done' => 'Wybrane rekomendacje zostały zastosowane.',
  'task.apply-all.error' => 'Wystąpił jeden lub więcej błędów:',
  'task.apply-all.exception' => 'Błąd',
  'task.apply-all.no-actions' => 'Nie wymaga żadnych działań',
  'task.apply-all.partial.error' => 'Nie zastosowano następujących zaleceń: "%%titles%%". Wystąpił jeden lub więcej błędów:',
  'task.apply-all.partially' => 'Częściowo zrobione',
  'task.apply-all.running' => 'Stosowanie wybranych zaleceń. Proszę czekać.',
  'task.apply-all.skipped' => 'Pominięty. Wymagane sterowanie ręczne',
  'task.apply-all.succeed' => 'Powodzenie',
  'task.install_and_enable_components.done' => 'Komponenty zostały zainstalowane i włączone.',
  'task.install_and_enable_components.error' => 'Wystąpił jeden lub więcej błędów:',
  'task.install_and_enable_components.running' => 'Instalowanie i włączanie komponentów. Proszę czekać.',
];