<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Aplicar tudo',
  'advice.autoupdate.description' => 'Mantenha o Plesk estável e seguro, permitindo a instalação automática das últimas atualizações. As atualizações contêm correções de bugs e patches para as vulnerabilidades de segurança mais atuais.',
  'advice.autoupdate.title' => 'Habilitar Atualizações Automáticas',
  'advice.code.missing' => 'Código de recomendação ausente.',
  'advice.common.completed.actionTitle' => 'Abrir',
  'advice.common.not.added' => 'A recomendação "%%name%%" não foi adicionada.',
  'advice.common.not.serialized' => 'A recomendação "%%name%%" não foi serializada.',
  'advice.common.status.activate.actionTitle' => 'Ativar',
  'advice.common.status.activate.progress.actionTitle' => 'Ativando',
  'advice.common.status.buy.actionTitle' => 'Comprar',
  'advice.common.status.configure.actionTitle' => 'Configurar',
  'advice.common.status.configure.progress.actionTitle' => 'Configurando',
  'advice.common.status.enable.actionTitle' => 'Habilitar',
  'advice.common.status.enable.progress.actionTitle' => 'Habilitando',
  'advice.common.status.install.actionTitle' => 'Instalar',
  'advice.common.status.install.progress.actionTitle' => 'Instalando',
  'advice.common.status.schedule.actionTitle' => 'Agendar',
  'advice.common.status.schedule.progress.actionTitle' => 'Agendando',
  'advice.common.status.secure.actionTitle' => 'Proteger',
  'advice.common.status.secure.progress.actionTitle' => 'Protegendo',
  'advice.common.status.select.actionTitle' => 'Selecionar',
  'advice.common.status.switch.actionTitle' => 'Alternar',
  'advice.common.status.switch.progress.actionTitle' => 'Alternando',
  'advice.common.status.turnon.actionTitle' => 'Ativado',
  'advice.common.status.turnon.progress.actionTitle' => 'Ativando',
  'advice.common.status.update.actionTitle' => 'Atualizar',
  'advice.common.status.upgrade.letsencrypt' => 'Atualize a extensão Let\'s Encrypt para a última versão',
  'advice.common.visibility.error' => 'Não foi possível alterar a visibilidade da recomendação "%%name%%"',
  'advice.firewall.description' => 'Remova possíveis ataques bloqueando o acesso a portas e serviços que não necessitam ser expostos à internet.',
  'advice.firewall.title' => 'Configurar o Firewall do Plesk',
  'advice.googleAuthenticator.description' => 'Habilitar a autenticação de dois fatores para a proteção extra da conta do usuário. Essa extensão exige que os usuários forneçam uma senha de uso único gerada pelo aplicativo Google Authenticator instalado em seus dispositivos móveis, além de suas senhas para efetuar login no Plesk.',
  'advice.googleAuthenticator.title' => 'Usar a Extensão Google Authenticator',
  'advice.http2.description' => 'Isso pode acelerar o tempo de carregamento do Plesk e de sites hospedados. Além disso, o uso de HTTP/2 é mais seguro porque torna as conexões TLS obrigatórias.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 configurado',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 não configurado',
  'advice.http2.title' => 'Habilitar HTTP/2',
  'advice.kernelCare.description' => 'Proteja seu servidor contra falhas na segurança e vulnerabilidades com tempo de inatividade zero instalando as atualizações do kernel com rapidez sem reiniciar o servidor.',
  'advice.kernelCare.title' => 'Usar a Extensão KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt instalado",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt não instalado",
  'advice.modsecurity.description' => 'Proteja seus sites hospedados contra uma ampla variedade de ameaças. Um firewall do aplicativo web irá bloquear conexões suspeitas. %%link%%.',
  'advice.modsecurity.title' => 'Configurar ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Proteja seus sites hospedados contra uma ampla variedade de ameaças. Um firewall do aplicativo web irá bloquear conexões suspeitas, enquanto uma ferramenta de prevenção contra intrusões irá interromper os ataques de DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Sobre o ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Configurar ModSecurity e Fail2ban',
  'advice.multi.ids.missing' => 'Não foi possível localizar os códigos das recomendações.',
  'advice.pageSpeed.description' => 'O Google classifica sites otimizados para dispositivos móveis com carregamento rápido. Acelere seu website e torne-o compatível com dispositivos móveis seguindo as recomendações fornecidas pelo Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Use a Extensão do Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Proteja seu servidor contra ataques de força bruta não permitindo senhas fáceis de adivinhar.",
  'advice.passwordStrength.title' => 'Não Permitir Senhas Fracas',
  'advice.php-domains.description' => 'Torne seus sites mais seguros utilizando apenas as versões atuais do PHP, pois elas contêm correções de bugs e patches para as vulnerabilidades de segurança mais atuais. %%link%%',
  'advice.php-domains.longTask.done' => 'O PHP para todos os domínios foi alterado para uma versão atualizada.',
  'advice.php-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.php-domains.longTask.not_started' => 'Não iniciado.',
  'advice.php-domains.longTask.running' => 'As tarefas do domínio estão em execução',
  'advice.php-domains.status.outdated.completeMessage' => 'Todos os domínios usam versões atualizadas do PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% de %%totalCount%% (%%percentCount%%%) domínios usam uma versão desatualizada do PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Nenhum domínio registrado no Plesk. Não há nada a ser atualizado.',
  'advice.php-domains.title' => 'Alterar para Versões Atualizadas do PHP',
  'advice.pleskupdate.description' => 'Cerifique-se de que o Plesk esteja estável e seguro instalando as últimas atualizações. As atualizações contêm correções de bugs e patches para as vulnerabilidades de segurança mais atuais.',
  'advice.pleskupdate.title' => 'Atualizar Plesk',
  'advice.regularbackups.description' => "Proteja-se contra a perda de dados causada por falha de disco ou atividades mal-intencionadas ativando backups automáticos agendados.",
  'advice.regularbackups.title' => 'Configurar Backups Agendados.',
  'advice.seotoolkit.description' => "O SEO Toolkit fornece informações sobre a classificação de sites hospedados em mecanismos de pesquisa e o alcance das mídias sociais, compara sites com os dos principais concorrentes e fornece orientações sobre como otimizar sites para obter mais reconhecimento e acesso.",
  'advice.seotoolkit.title' => 'Usar a Extensão SEO Toolkit',
  'advice.speedKit.description' => 'Acelere seu website de 50 a 300% redefinindo o tráfego da web por meio da infraestrutura de armazenamento em cache do Speed Kit.',
  'advice.speedKit.title' => 'Usar a Extensão SpeedKit',
  'advice.ssl-domains.description' => 'Proteja seus sites com certificados SSL/TLS gratuitos e pagos para aumentar o PageRank do Google e proporcione tranquilidade aos visitantes.',
  'advice.ssl-domains.longTask.done' => 'Todos os domínios foram protegidos.',
  'advice.ssl-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.ssl-domains.longTask.not_started' => 'Não iniciado.',
  'advice.ssl-domains.longTask.running' => 'As tarefas do domínio estão em execução',
  'advice.ssl-domains.status.secure.completeMessage' => 'Todos os sites estão protegidos',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) sites não estão protegidos com Certificados SSL/TLS válidos.',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Nenhum domínio registrado no Plesk. Não há nada a ser protegido.',
  'advice.ssl-domains.title' => 'Proteger Sites com Certificados SSL/TLS',
  'advice.ssl-panel.description' => "Um certificado SSL/TLS de uma Autoridade de Certificação confiável proporciona segurança adicional e aumenta a confiança dos seus clientes nos seus negócios.",
  'advice.ssl-panel.title' => 'Proteger o Plesk com um certificado SSL/TLS',
  'advice.symantec-ssl.description' => 'Aprimore facilmente seu certificado SSL/TLS gratuito (tipo DV) para um certificado pago (tipo EV ou OV) de uma Autoridade de Certificação confiável.',
  'advice.symantec-ssl.title' => 'Utilize a Extensão SSL DigiCert',
  'advice.system-time.description' => 'Ajuste a data e hora do sistema, e habilite a sincronização de data/hora com um servidor de horário na internet.',
  'advice.system-time.title' => 'Sincronizar Hora do Servidor',
  'advice.wordpress-domains.description' => 'Visualize o status de segurança dos sites hospedados do WordPress. Acesse facilmente o WordPress Toolkit para ajustar a segurança de sites individuais.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Não protegido',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Protegido',
  'advice.wordpress-domains.longTask.done' => 'Todas as instâncias do WordPress foram protegidas.',
  'advice.wordpress-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.wordpress-domains.longTask.running' => 'As tarefas de proteção do WordPress estão sendo executadas',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Todas as instâncias do WordPress (%%count%%) estão protegidas',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Nenhuma instância do WordPress foi registrada no WordPress Toolkit. Não há nada a ser protegido.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) instâncias do WordPress não estão protegidas',
  'advice.wordpress-domains.title' => 'Proteger Sites do WordPress',
  'advisor.title' => 'Assistente',
  'advisor.title.for.subscription' => 'Assistente para %%name%%',
  'autoinstaller.errorBusy' => 'Não foi possível instalar o(s) seguinte(s) componente(s) %%names%%. A operação foi bloqueada por outro processo de atualização. Tente novamente mais tarde.',
  'cli.commands.advice-list' => 'Exibir lista de recomendações',
  'cli.commands.apply-recommendations' => 'Aplicar múltiplas recomendações',
  'cli.commands.apply-recommendations.no-recommendations' => 'Não há recomendações para executar.',
  'cli.commands.rating' => 'Exibir os dados de avaliação do servidor',
  'cli.options.format' => 'Especificar o formato dos dados de saída',
  'cli.options.list' => 'Especificar a lista de códigos de recomendações',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Ocorreu um erro ao habilitar o conjunto de regras %%ruleSet%%. Tente novamente mais tarde.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Ocorreu um erro ao habilitar o ModSecurity. Tente novamente mais tarde.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (inscrição)',
  'component.modsecurity.ruleSet.crs.name' => 'ModSecurity OWASP',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic ModSecurity Básico',
  'custom.button.description' => 'Aperfeiçoe seu servidor',
  'custom.button.home.description' => 'O Advisor é uma extensão gratuita que aperfeiçoa seu servidor',
  'custom.button.title' => 'Assistente',
  'exception.advice.class.not-found' => "A classe de recomendação '%%name%%' não foi encontrada.",
  'exception.advice.code.not-found' => "O código de recomendação '%%name%%' não foi encontrado.",
  'exception.advice.no-access' => 'Acesso à recomendação negado.',
  'exception.advice.not-multi' => "A recomendação com o código '%%name%%' não é múltipla.",
  'exception.cli.command.no-access' => 'Acesso ao comando CLI negado.',
  'exception.cli.command.not-found' => 'O comando CLI %%name%% não foi encontrado.',
  'exception.cli.output.format.invalid' => 'Formato inválido dos dados de saída especificado.',
  'exception.domain.php-not-supported' => 'O domínio não suporta PHP.',
  'exception.extension.install.permission-denied' => 'Não há permissão para instalar essa extensão.',
  'exception.extension.not-installed' => 'A extensão %%code%% não está instalada.',
  'exception.firewall.confirm-failed' => 'Não é possível confirmar o gerenciamento das regras de firewall.',
  'exception.firewall.not-installed' => 'O Firewall do Plesk não está instalado.',
  'exception.http.badrequest' => 'Solicitação HTTP incorreta',
  'exception.http2.nginx-not-installed' => 'O Nginx não está instalado.',
  'exception.named-status.code.missing' => 'Código de status %%name%% ausente.',
  'exception.named-status.no-access' => 'Acesso ao status "%%name%%" negado.',
  'exception.query.invalidFilter' => 'Filtro não suportado.',
  'exception.rating.cache.save' => 'Não foi possível salvar o cache de classificação: %%message%%.',
  'exception.status.class.not-found' => "O status %%name%% não foi encontrado.",
  'exception.status.code.missing' => 'Código de status ausente.',
  'exception.status.no-access' => 'Acesso à recomendação negado.',
  'exception.symantec.notInstalled' => 'A extensão SSL da Symantec não está instalada',
  'exception.taskId.missing' => 'O ID da tarefa está faltando.',
  'extension.googleAuthenticator.name' => 'Google Autenticador',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'SSL DigiCert',
  'extension.wordPress.name' => 'Kit de Ferramentas WordPress',
  'frontend' => [
    'advice' => 'Não foi possível carregar o status das recomendações',
    'adviceHideText' => 'está oculto da lista das principais recomendações.',
    'adviceHideTooltip' => 'Ocultar a recomendação',
    'advisor' => 'Assistente',
    'allItemsFilter' => 'Todos',
    'cancel' => 'Cancelar',
    'emptyAdviceList' => 'A lista de recomendações está vazia',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% de %%total%% recomendações de backup não são feitas.',
        'performance' => '%%incomplete%% de %%total%% recomendações de desempenho não são feitas.',
        'security' => '%%incomplete%% de %%total%% recomendações de segurança não são feitas.',
        'seo' => '%%incomplete%% de %%total%% as recomendações do seo não são feitas.',
        'update' => '%%incomplete%% de %%total%% recomendações de atualização não são feitas.',
      ],
      'recommendedMessage' => [
        'double' => 'Recomendamos que você olhe abaixo em %%firstAdvice%% e %%secondAdvice%%',
        'single' => 'Recomendamos que você olhe abaixo em %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Todos',
      'noHttps' => 'Nenhum HTTPS',
      'notSecured' => 'Certificado inválido',
      'outdatedPHP' => 'PHP Desatualizado',
      'sslDisabled' => 'SSL Desabilitado',
    ],
    'forSubscription' => 'para %%name%%',
    'goodPhp' => 'Bom',
    'httpsWordpressTooltip' => 'Ativar HTTPS para as instâncias do WordPress selecionadas',
    'notCreatedDomains' => 'Você não criou nenhum domínio.',
    'notCreatedWPSites' => 'Você não criou nenhum site WordPress.',
    'notFindAnyItems' => 'Não conseguimos encontrar nenhum item.',
    'notFindDomains' => 'Não foi possível encontrar nenhum domínio.',
    'outdatedPhp' => 'Desatualizado',
    'pageNotFound' => 'Página não encontrada',
    'plusRatingText' => '+%%plus%% para avaliar',
    'purchaseHint' => 'Compre um certificado SSL/ TLS',
    'rank' => [
      'aboutContent' => 'Toda recomendação tem seu peso/importância expresso em pontos. Você pode ver o número de pontos associados a uma recomendação em seu cartão. Quanto mais importante for uma recomendação para a saúde do servidor, mais pontos ela vale. A classificação do conselheiro do servidor é a somatória de pontos concedidos para todas as recomendações que ele está de acordo. Observe que o Advisor não mostra recomendações que não sejam compatíveis com seu servidor, e não pontos para o número máximo de pontos que podem ser ganhos. Dessa forma, qualquer um pode atingir a classificação máxima e orgulhosamente compartilhar essa conquista!',
      'aboutTitle' => '[Sobre a classificação]',
      'facebookPage' => 'nossa página do Facebook',
      'forumPage' => 'nossos Fóruns da Comunidade',
      'highLevelMessage' => 'Sua classificação do servidor é alta.',
      'highLevelTitle' => 'O servidor está em boas condições.',
      'highLevelTooltip' => 'Bom',
      'lowLevelMessage' => 'Sua classificação do servidor é muito baixa.',
      'lowLevelTitle' => 'O servidor precisa da sua atenção!',
      'lowLevelTooltip' => 'Precisa de atenção',
      'maxLevelAttention' => 'No entanto, não fique complacente: você deve ficar atento para manter seu servidor na melhor forma. Fique de olho para mais recomendações que planejamos adicionar ao Plesk Advisor no futuro!',
      'maxLevelMessage' => 'Você pode compartilhar sua conquista com outros Pleskians em %%facebook%% ou no %%forum%%.',
      'maxLevelTitle' => 'Você seguiu todas as nossas recomendações e atingiu a classificação mais alta de conselheiro (%%total%%) atualmente possível.',
      'mediumLevelMessage' => 'Sua classificação do servidor é média.',
      'mediumLevelTitle' => 'O servidor pode se beneficiar de um ajuste.',
      'mediumLevelTooltip' => 'Pode ser melhor',
      'veryHighLevelMessage' => 'Sua classificação do servidor é muito alta.',
      'veryHighLevelTitle' => 'O servidor está em perfeitas condições.',
      'veryHighLevelTooltip' => 'Excelente',
    ],
    'recommendation' => [
      'applyAll' => 'Aplicar tudo',
      'applyingMultiple' => 'Aplicando Múltiplas Recomendações ...',
      'applyingMultipleText' => 'Por favor, não deixe a página até que todas as recomendações tenham sido aplicadas.',
      'applyMultiple' => 'Aplicar Múltiplas Recomendações',
      'applyMultipleMessage' => 'Recomendações não listadas aqui não podem ser aplicadas automaticamente, você deve aplicá-las manualmente. Selecione aqueles que você deseja aplicar',
      'applyMultipleText' => 'Você pode aplicar %%notExecuted%% recomendações automaticamente. Isso aumentará sua classificação de servidores %%points%% pontos.',
      'applySelectedAdvice' => 'Aplicar as Recomendações Selecionadas',
      'hiddenListTitle' => 'Gostaríamos de mostrar algumas recomendações que você ocultou anteriormente.',
      'resolvedListTitle' => 'Principais recomendações que você seguiu recentemente',
      'showRecommendations' => 'Mostrar as recomendações ocultas.',
      'topListEmpty' => 'Não temos mais recomendações no momento. Fique atento para mais recomendações que planejamos adicionar ao Plesk Advisor no futuro!',
      'topListTitle' => 'Estas são as principais recomendações para melhorar a saúde do servidor',
    ],
    'refresh' => 'Atualizar',
    'refreshing' => 'Atualizando',
    'reset' => 'Reinicializar',
    'restore' => 'Restaurar',
    'rowsSelectedText' => 'linhas selecionadas',
    'search' => 'Buscar',
    'secureDomainsTooltip' => 'Instale certificados SSL/TLS para os domínios selecionados. Quando o Advisor protege um site com um certificado SSL/TLS, ele protege o nome de domínio do site, o nome do domínio com o prefixo \'www.\', todos os aliases de domínio existentes e webmail. Isso substitui quaisquer certificados SSL/TLS existentes que estejam configurados e webmail.',
    'secureWebsites' => 'Sites seguros',
    'skippedDomainsMessage' => 'Os seguintes sites não têm suporte SSL e não podem ser protegidos com certificado SSL: %%domains%%',
    'sslDisabled' => 'SSL Desabilitado',
    'sslEnabled' => 'SSL Habilitado',
    'statusInvalid' => 'O certificado é auto-assinado ou não é válido',
    'statusLetsencrypt' => 'Protegido com um certificado Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Não protegido',
    'statusOk' => 'Protegido com um certificado SSL/TLS',
    'switchPhp' => 'Mude para o recomendado',
    'switchPhpTooltip' => 'Atualize o PHP para os domínios selecionados',
    'switchToHttps' => 'Mudar para HTTPS',
    'toAllAdvices' => '<< para todas as recomendações',
  ],
  'item.domainId.missing' => 'O ID do domínio está faltando.',
  'password.mediocre' => 'Médio',
  'password.strong' => 'Forte',
  'password.stronger' => 'Muito forte',
  'password.veryweak' => 'Muito fraco',
  'password.weak' => 'Fraco',
  'status.autoupdate.plesk.completeMessage' => 'As atualizações automáticas do Plesk estão ativadas.',
  'status.autoupdate.plesk.incompleteMessage' => 'As atualizações automáticas do Plesk estão desativadas.',
  'status.autoupdate.system.completeMessage' => 'As atualizações automáticas do sistema estão ativadas.',
  'status.autoupdate.system.incompleteMessage' => 'As atualizações automáticas do sistema estão desativadas.',
  'status.backupcheduled.completeMessage' => 'Backups agendados',
  'status.backupcheduled.incompleteMessage' => 'Backups não agendados',
  'status.common.not.serialized' => 'O status "%%name%%" não foi serializado.',
  'status.common.rating.error' => 'Não foi possível incluir o status "%%name%%" ao calcular a avaliação do servidor.',
  'status.component.complete' => '%%component%% está instalado e ativado',
  'status.component.incomplete' => '%%component%% está desativada',
  'status.component.notInstalled' => '%%component%% não está instalado',
  'status.extension.activated.completeMessage' => 'A %%extension%% está ativa',
  'status.extension.activated.incompleteMessage' => 'A %%extension%% não está ativa',
  'status.extension.installed.completeMessage' => 'A %%extension%% extensão está instalada',
  'status.extension.installed.incompleteMessage' => 'A %%extension%% extensão não está instalado',
  'status.firewall.activated.completeMessage' => 'O Firewall do Plesk está ativado',
  'status.firewall.activated.incompleteMessage' => 'O Firewall do Plesk não está ativado',
  'status.firewall.installed.completeMessage' => 'O Firewall do Plesk está instalado',
  'status.firewall.installed.incompleteMessage' => 'O Firewall do Plesk não está instalado',
  'status.network-time.installed.completeMessage' => 'A sincronização de data/hora do servidor está ativada',
  'status.network-time.installed.incompleteMessage' => 'A sincronização de data/hora do servidor está desativada',
  'status.panel.secured.completeMessage' => "O Plesk está protegido",
  'status.panel.secured.incompleteMessage' => "O Plesk não está protegido",
  'status.passwordStrengthConfigured.commonMessage' => 'O nível mínimo de segurança da senha está definido em "%%value%%"',
  'status.pleskupdated.completeMessage' => 'O Plesk está atualizado',
  'status.pleskupdated.incompleteMessage' => 'O Plesk está desatualizado Você possui a atualização #%%installed%% instalada. A última atualização disponível é #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Backups agendados de armazenamento configurados no armazenamento remoto',
  'status.remotebackupconfigured.incompleteMessage' => 'Backups agendados de armazenamento configurados no armazenamento remoto',
  'task.apply-all.blacklisted' => 'Não autorizado',
  'task.apply-all.done' => 'As recomendações selecionadas foram aplicadas.',
  'task.apply-all.error' => 'Ocorreram um ou mais erros:',
  'task.apply-all.exception' => 'Erro',
  'task.apply-all.no-actions' => 'Nenhuma ação é necessária',
  'task.apply-all.partial.error' => 'As seguintes recomendações não foram aplicadas: "%%titles%%". Ocorreram um ou mais erros:',
  'task.apply-all.partially' => 'Parcialmente concluído',
  'task.apply-all.running' => 'Aplicando as recomendações selecionadas. Aguarde.',
  'task.apply-all.skipped' => 'Ignorado Controle manual necessário',
  'task.apply-all.succeed' => 'Bem-sucedido(a)',
  'task.install_and_enable_components.done' => 'Os componentes foram instalados e habilitados.',
  'task.install_and_enable_components.error' => 'Ocorreram um ou mais erros:',
  'task.install_and_enable_components.running' => 'Instalando e habilitando os componentes. Aguarde.',
];