<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Aplicar tudo',
  'advice.autoupdate.description' => 'Mantenha o Plesk estável e seguro, permitindo a instalação automática das mais recentes atualizações. As atualizações contêm correções de bugs e patches para as mais recentes vulnerabilidades de segurança.',
  'advice.autoupdate.title' => 'Ligar as atualizações automáticas',
  'advice.code.missing' => 'O código de recomendação está em falta.',
  'advice.common.completed.actionTitle' => 'Aberto',
  'advice.common.not.added' => 'A recomendação "%%name%%" não foi adicionada.',
  'advice.common.not.serialized' => 'A recomendação "%%name%%" não foi serializada.',
  'advice.common.status.activate.actionTitle' => 'Ativar',
  'advice.common.status.activate.progress.actionTitle' => 'A activar',
  'advice.common.status.buy.actionTitle' => 'Comprar',
  'advice.common.status.configure.actionTitle' => 'Configurar',
  'advice.common.status.configure.progress.actionTitle' => 'A configurar',
  'advice.common.status.enable.actionTitle' => 'Ativar',
  'advice.common.status.enable.progress.actionTitle' => 'A ativar',
  'advice.common.status.install.actionTitle' => 'Instalar',
  'advice.common.status.install.progress.actionTitle' => 'A instalar',
  'advice.common.status.schedule.actionTitle' => 'Agendar',
  'advice.common.status.schedule.progress.actionTitle' => 'Agendamento',
  'advice.common.status.secure.actionTitle' => 'Proteger',
  'advice.common.status.secure.progress.actionTitle' => 'A proteger',
  'advice.common.status.select.actionTitle' => 'Selecionar',
  'advice.common.status.switch.actionTitle' => 'Trocar',
  'advice.common.status.switch.progress.actionTitle' => 'A mudar',
  'advice.common.status.turnon.actionTitle' => 'Ligar',
  'advice.common.status.turnon.progress.actionTitle' => 'Ativar',
  'advice.common.status.update.actionTitle' => 'Atualizar',
  'advice.common.status.upgrade.letsencrypt' => 'Por favor, atualize a extensão Let\'s Encrypt para a versão mais recente.',
  'advice.common.visibility.error' => 'Não foi possível alterar a visibilidade da recomendação "%%name%%".',
  'advice.firewall.description' => 'Elimine possíveis ataques, bloqueando o acesso a portas e serviços que não precisam de ser expostos à Internet.',
  'advice.firewall.title' => 'Configurar a firewall do Plesk',
  'advice.googleAuthenticator.description' => 'Ative a autenticação de dois fatores para proteção adicional da conta de utilizador. Essa extensão exige que os utilizadores forneçam uma palavra-passe única gerada pela aplicação Google Authenticator instalada no seu dispositivo móvel, além da sua palavra-passe, para iniciar a sessão no Plesk.',
  'advice.googleAuthenticator.title' => 'Utilize a extensão do Google Authenticator',
  'advice.http2.description' => 'Tal pode acelerar o tempo de carregamento do Plesk e de websites alojados. Além disso, a utilização de HTTP/2 é mais segura, dado que torna as ligações TLS obrigatórias.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 está configurado',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 não está configurado',
  'advice.http2.title' => 'Ativar HTTP/2',
  'advice.kernelCare.description' => 'Proteja o seu servidor contra falhas e vulnerabilidades de segurança com tempo de inatividade zero instalando as atualizações do kernel sem reiniciar o servidor.',
  'advice.kernelCare.title' => 'Utilize a extensão KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt está instalado",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt não está instalado",
  'advice.modsecurity.description' => 'Proteja os seus websites alojados contra uma vasta gama de ameaças. Uma firewall de aplicação de rede bloqueará ligações suspeitas. %%link%%.',
  'advice.modsecurity.title' => 'Configurar o ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Proteja os seus websites alojados contra uma vasta gama de ameaças. Uma firewall de aplicação de rede bloqueará ligações suspeitas e uma ferramenta de prevenção de invasão interromperá ataques DDoS. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Sobre o ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Configurar o ModSecurity e o Fail2ban',
  'advice.multi.ids.missing' => 'Não foi possível encontrar os códigos das recomendações.',
  'advice.pageSpeed.description' => 'O Google classifica melhor os websites otimizados para dispositivos móveis com carregamento acelerado. Acelere o seu website e torne-o compatível com dispositivos móveis seguindo as recomendações fornecidas pelo Google PageSpeed ​​Insights.',
  'advice.pageSpeed.title' => 'Utilizar a extensão Google PageSpeed ​​Insights',
  'advice.passwordStrength.description' => "Proteja o seu servidor contra ataques de força bruta, não permitindo palavras-passe fáceis de adivinhar.",
  'advice.passwordStrength.title' => 'Não permitir palavras-passe fracas',
  'advice.php-domains.description' => 'Torne os seus sites mais seguros utilizando apenas as versões atuais do PHP, dado que contêm correções de erros e patches para as mais recentes vulnerabilidades de segurança. %%link%%',
  'advice.php-domains.longTask.done' => 'O PHP para todos os domínios foi alterado para uma versão atualizada.',
  'advice.php-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.php-domains.longTask.not_started' => 'Não iniciado.',
  'advice.php-domains.longTask.running' => 'As tarefas do domínio estão em execução',
  'advice.php-domains.status.outdated.completeMessage' => 'Todos os domínios utilizam versões atualizadas do PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% de %%totalCount%% (%%percentCount%%%) domínios utilizam uma versão desatualizada do PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Nenhum domínio está registado no Plesk. Nada para atualizar.',
  'advice.php-domains.title' => 'Mudar para versões atualizadas do PHP',
  'advice.pleskupdate.description' => 'Certifique-se de que o Plesk está estável e seguro, instalando as atualizações mais recentes. As atualizações contêm correções de bugs e patches para as mais recentes vulnerabilidades de segurança.',
  'advice.pleskupdate.title' => 'Atualizar o Plesk',
  'advice.regularbackups.description' => "Proteja-se contra perda de dados causada por falhas do disco ou atividade mal-intencionada, ativando cópias de segurança automáticas regulares.",
  'advice.regularbackups.title' => 'Configurar cópia de segurança agendadas',
  'advice.seotoolkit.description' => "O SEO Toolkit dá-lhe informação sobre a classificação dos websites alojados nos motores de pesquisa e redes sociais, compara os websites com os principais concorrentes e aconselha sobre como otimizar os websites para uma maior visibilidade e mais visitantes.",
  'advice.seotoolkit.title' => 'Utilizar a extensão SEO Toolkit',
  'advice.speedKit.description' => 'Acelere o seu website em 50 a 300%, redefinindo o tráfego de rede através da infraestrutura de armazenamento em cache do Speed ​​Kit.',
  'advice.speedKit.title' => 'Utilizar a extensão SpeedKit',
  'advice.ssl-domains.description' => 'Proteja os seus websites com certificados SSL/TLS gratuitos ou pagos para aumentar o a classificação de páginas no Google e tranquilizar os visitantes.',
  'advice.ssl-domains.longTask.done' => 'Todos os domínios foram protegidos.',
  'advice.ssl-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.ssl-domains.longTask.not_started' => 'Não iniciado.',
  'advice.ssl-domains.longTask.running' => 'As tarefas do domínio estão em execução',
  'advice.ssl-domains.status.secure.completeMessage' => 'Todos os websites estão protegidos',
  'advice.ssl-domains.status.secure.incompleteMessage' => 'Os websites %%insecureCount%% de %%totalCount%% (%%percentCount%%%) não estão protegidos por certificados SSL/ TLS válidos.',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Nenhum domínio está registado no Plesk. Nada a proteger.',
  'advice.ssl-domains.title' => 'Proteja os websites com certificados SSL/TLS',
  'advice.ssl-panel.description' => "Um certificado SSL/TLS de uma autoridade de certificação fiável oferece segurança adicional e aumenta a confiança dos seus clientes nos seus negócios.",
  'advice.ssl-panel.title' => 'Proteja o Plesk com um certificado SSL/TLS',
  'advice.symantec-ssl.description' => 'Atualize facilmente o seu certificado SSL/TLS gratuito (tipo DV) para um certificado pago (tipo EV ou OV) de uma autoridade de certificação confiável.',
  'advice.symantec-ssl.title' => 'Utilizar a extensão DigiCert SSL',
  'advice.system-time.description' => 'Ajuste a data e a hora do sistema e ative a sincronização da hora com um servidor de horas na Internet.',
  'advice.system-time.title' => 'Sincronizar a hora do servidor',
  'advice.wordpress-domains.description' => 'Visualizar o estado de segurança dos websites alojados no WordPress. Aceda facilmente ao WordPress Toolkit para ajustar a segurança de websites individuais.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Não protegido',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Protegido',
  'advice.wordpress-domains.longTask.done' => 'Todas as instâncias do WordPress foram protegidas.',
  'advice.wordpress-domains.longTask.error' => 'Ocorreram um ou mais erros:',
  'advice.wordpress-domains.longTask.running' => 'As tarefas de proteção do WordPress estão em execução',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Todas as instâncias do WordPress (%%count%%) estão protegidas',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Nenhuma instância do WordPress está registada no WordPress Toolkit. Nada a proteger.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% de %%totalCount%% (%%percentCount%%%) instâncias do WordPress não estão protegidas',
  'advice.wordpress-domains.title' => 'Proteger websites do WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor para %%name%%',
  'autoinstaller.errorBusy' => 'Não foi possível instalar o(s) seguinte(s) componente(s) %%names%%. A operação foi bloqueada por outro processo de atualização. Por favor tente de novo mais tarde.',
  'cli.commands.advice-list' => 'Apresentar a lista de recomendações',
  'cli.commands.apply-recommendations' => 'Aplicar várias recomendações',
  'cli.commands.apply-recommendations.no-recommendations' => 'Não existem recomendações para executar.',
  'cli.commands.rating' => 'Apresentar a informação de classificação do servidor',
  'cli.options.format' => 'Especificar o formato de dados de saída',
  'cli.options.list' => 'Definir a lista de códigos de recomendações',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Ocorreu um erro ao ativar o conjunto de regras %%ruleSet%%. Por favor tente de novo mais tarde.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Ocorreu um erro ao inicializar o ModSecurity. Por favor tente de novo mais tarde.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (subscrição)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Melhore o seu servidor',
  'custom.button.home.description' => 'O Advisor é uma extensão gratuita que melhora o seu servidor.',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "A classe de recomendação '%%name%%' não foi encontrada.",
  'exception.advice.code.not-found' => "O código da recomendação '%%name%%' não foi encontrado.",
  'exception.advice.no-access' => 'O acesso à recomendação é recusado.',
  'exception.advice.not-multi' => "A imagem com o código %%name%%' não é múltipla.",
  'exception.cli.command.no-access' => 'O acesso ao comando CLI é recusado.',
  'exception.cli.command.not-found' => 'O comando CLI %%name%% não foi encontrado.',
  'exception.cli.output.format.invalid' => 'Foi definido um formato de dados de saída inválido.',
  'exception.domain.php-not-supported' => 'O domínio não suporta PHP.',
  'exception.extension.install.permission-denied' => 'Não tem autorização para instalar esta extensão.',
  'exception.extension.not-installed' => 'A extensão %%code%% não está instalada.',
  'exception.firewall.confirm-failed' => 'Impossível confirmar a administração das regras de firewall.',
  'exception.firewall.not-installed' => 'A firewall do Plesk não está instalada.',
  'exception.http.badrequest' => 'Pedido de HTTP inválido',
  'exception.http2.nginx-not-installed' => 'O Nginx não está instalado.',
  'exception.named-status.code.missing' => 'O código de estado %%name%% está em falta.',
  'exception.named-status.no-access' => 'Acesso ao estado "%%name%%" é recusado.',
  'exception.query.invalidFilter' => 'O filtro não é suportado.',
  'exception.rating.cache.save' => 'Não foi possível salvar a cache de classificação: %%message%%.',
  'exception.status.class.not-found' => "O estado '%%name%%' não foi encontrado.",
  'exception.status.code.missing' => 'O código de estado está em falta.',
  'exception.status.no-access' => 'O acesso à recomendação é recusado.',
  'exception.symantec.notInstalled' => 'A extensão SSL da Symantec não está instalada.',
  'exception.taskId.missing' => 'A ID da tarefa está em falta.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Não foi possível carregar o estado das recomendações',
    'adviceHideText' => 'está oculto da lista das principais recomendações.',
    'adviceHideTooltip' => 'Ocultar a recomendação',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Tudo',
    'cancel' => 'Cancelar',
    'emptyAdviceList' => 'A lista de recomendações está vazia',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% de %%total%% de recomendações de cópia de segurança não são realizadas.',
        'performance' => '%%incomplete%% de %%total%% de recomendações de desempenho não são realizadas.',
        'security' => '%%incomplete%% de%%total%% de recomendações de segurança não são realizadas.',
        'seo' => '%%incomplete%% de %%total%% de recomendações de seo não são realizadas.',
        'update' => '%%incomplete%% de %%total%% de recomendações de atualização não são realizadas.',
      ],
      'recommendedMessage' => [
        'double' => 'Recomendamos que consulte abaixo %%firstAdvice%% e %%secondAdvice%%',
        'single' => 'Recomendamos que consulte abaixo %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Tudo',
      'noHttps' => 'Sem HTTPS',
      'notSecured' => 'Certificado inválido',
      'outdatedPHP' => 'PHP desatualizado',
      'sslDisabled' => 'SSL desativado',
    ],
    'forSubscription' => 'para %%name%%',
    'goodPhp' => 'Bom',
    'httpsWordpressTooltip' => 'Ativar HTTPS as instâncias do WordPress selecionadas',
    'notCreatedDomains' => 'Não criou nenhum domínio.',
    'notCreatedWPSites' => 'Não criou nenhum site WordPress.',
    'notFindAnyItems' => 'Não conseguimos encontrar nenhum item.',
    'notFindDomains' => 'Não conseguimos encontrar nenhum domínio.',
    'outdatedPhp' => 'Desatualizado',
    'pageNotFound' => 'Página não encontrada',
    'plusRatingText' => '+%%plus%% para avaliação',
    'purchaseHint' => 'Comprar um certificado SSL/TLS',
    'rank' => [
      'aboutContent' => 'Cada recomendação tem o seu peso/importância expresso em pontos. Pode ver o número de pontos associados a uma recomendação no respetivo cartão. Quanto mais importante for uma recomendação para o estado de funcionamento do servidor, mais pontos vale. A classificação do Advisor do servidor é a soma de pontos concedidos para todas as recomendações que cumpre. Note que o Advisor não apresenta recomendações não compatíveis com o seu servidor e não conta os seus pontos para o número máximo de pontos que podem ser obtidos. Dessa forma, qualquer um pode atingir a classificação máxima e orgulhosamente partilhar essa conquista!',
      'aboutTitle' => '[Sobre a classificação]',
      'facebookPage' => 'a nossa página no Facebook',
      'forumPage' => 'os nossos fóruns da comunidade',
      'highLevelMessage' => 'A classificação do seu servidor é elevada.',
      'highLevelTitle' => 'O servidor está em boas condições.',
      'highLevelTooltip' => 'Bom',
      'lowLevelMessage' => 'A classificação do seu servidor é muito baixa.',
      'lowLevelTitle' => 'O servidor precisa da sua atenção!',
      'lowLevelTooltip' => 'Necessita de atenção',
      'maxLevelAttention' => 'No entanto, não facilite: deve estar atento para manter o servidor na sua melhor forma. Fique atento para mais recomendações que planeamos adicionar ao Plesk Advisor no futuro!',
      'maxLevelMessage' => 'Pode partilhar a sua conquista com outros utilizadores do Plesk no %%facebook%% ou no %%forum%%.',
      'maxLevelTitle' => 'Seguiu todas as nossas recomendações e atingiu a maior classificação do Advisor (%%total%%) atualmente possível.',
      'mediumLevelMessage' => 'A classificação do seu servidor é média.',
      'mediumLevelTitle' => 'O servidor pode beneficiar de um ajuste.',
      'mediumLevelTooltip' => 'Pode ser melhor',
      'veryHighLevelMessage' => 'A classificação do seu servidor é muito elevada.',
      'veryHighLevelTitle' => 'O servidor está em perfeitas condições.',
      'veryHighLevelTooltip' => 'Excelente',
    ],
    'recommendation' => [
      'applyAll' => 'Aplicar tudo',
      'applyingMultiple' => 'Aplicar várias recomendações...',
      'applyingMultipleText' => 'Não feche a página até que todas as recomendações tenham sido aplicadas.',
      'applyMultiple' => 'Aplicar várias recomendações...',
      'applyMultipleMessage' => 'As recomendações não listadas aqui não podem ser aplicadas automaticamente; deve aplicá-las manualmente. Selecione aquelas que pretende aplicar',
      'applyMultipleText' => 'Pode aplicar as recomendações %%notExecuted%% automaticamente. Tal aumentará a classificação do seu servidor em %%points%% pontos.',
      'applySelectedAdvice' => 'Aplicar as recomendações selecionadas',
      'hiddenListTitle' => 'Gostaríamos de apresentar algumas recomendações que ocultou anteriormente.',
      'resolvedListTitle' => 'Principais recomendações que seguiu recentemente',
      'showRecommendations' => 'Apresentar as recomendações ocultas.',
      'topListEmpty' => 'Não temos mais recomendações nesta altura. Fique atento para mais recomendações que planeamos adicionar ao Plesk Advisor no futuro!',
      'topListTitle' => 'Aqui estão nossas principais recomendações para melhorar o estado de funcionamento do servidor',
    ],
    'refresh' => 'Atualizar',
    'refreshing' => 'A atualizar',
    'reset' => 'Restaurar',
    'restore' => 'Recuperar',
    'rowsSelectedText' => 'linhas selecionadas',
    'search' => 'Pesquisar',
    'secureDomainsTooltip' => 'Instalar os certificados SSL/TLS para os domínios selecionados. Quando o Advisor protege um website com um certificado SSL/TLS, protege o nome de domínio do website, o nome do domínio com o prefixo "www.", todos os pseudónimos de domínio existentes e o correio de rede. Tal substitui todos os certificados SSL/TLS existentes já configurados',
    'secureWebsites' => 'Proteger websites',
    'skippedDomainsMessage' => 'Os seguintes websites não têm suporte SSL e não podem ser protegidos com certificado SSL: %%domains%%',
    'sslDisabled' => 'SSL desativado',
    'sslEnabled' => 'SSL ativado',
    'statusInvalid' => 'O certificado é assinado automaticamente ou não é válido',
    'statusLetsencrypt' => 'Protegido com um Certificado Let’s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Não protegido',
    'statusOk' => 'Protegido com um certificado SSL/TLS',
    'switchPhp' => 'Mudar para o recomendado',
    'switchPhpTooltip' => 'Atualizar o PHP para domínios selecionados',
    'switchToHttps' => 'Mudar para HTTPS',
    'toAllAdvices' => '<< para todas as recomendações',
  ],
  'item.domainId.missing' => 'A ID do domínio está em falta.',
  'password.mediocre' => 'Média',
  'password.strong' => 'Forte',
  'password.stronger' => 'Muito forte',
  'password.veryweak' => 'Muito fraca',
  'password.weak' => 'Fraca',
  'status.autoupdate.plesk.completeMessage' => 'A atualização automática do Plesk está ativada',
  'status.autoupdate.plesk.incompleteMessage' => 'A atualização automática do Plesk está desativada',
  'status.autoupdate.system.completeMessage' => 'A atualização automática do sistema está ativada',
  'status.autoupdate.system.incompleteMessage' => 'A atualização automática do sistema está desativada',
  'status.backupcheduled.completeMessage' => 'As cópias de segurança estão agendadas',
  'status.backupcheduled.incompleteMessage' => 'As cópias de segurança não estão agendadas',
  'status.common.not.serialized' => 'O estado "%%name%%" não foi serializado.',
  'status.common.rating.error' => 'Não foi possível incluir o estado "%%name%%" ao calcular a classificação do servidor.',
  'status.component.complete' => '%%component%% está instalado e ativado',
  'status.component.incomplete' => '%%component%% está desativado',
  'status.component.notInstalled' => '%%component%% não está instalado',
  'status.extension.activated.completeMessage' => 'A extensão %%extension%% está ativa',
  'status.extension.activated.incompleteMessage' => 'A extensão %%extension%% não está ativa',
  'status.extension.installed.completeMessage' => 'A extensão %%extension%% está instalada',
  'status.extension.installed.incompleteMessage' => 'A extensão %%extension%% não está instalada',
  'status.firewall.activated.completeMessage' => 'A firewall do Plesk está ativada',
  'status.firewall.activated.incompleteMessage' => 'A firewall do Plesk não está ativada',
  'status.firewall.installed.completeMessage' => 'A firewall do Plesk está instalada',
  'status.firewall.installed.incompleteMessage' => 'A firewall do Plesk não está instalada',
  'status.network-time.installed.completeMessage' => 'A sincronização de tempo do servidor está ativada',
  'status.network-time.installed.incompleteMessage' => 'A sincronização de tempo do servidor está desativada',
  'status.panel.secured.completeMessage' => "O Plesk está protegido",
  'status.panel.secured.incompleteMessage' => "O Plesk não está protegido",
  'status.passwordStrengthConfigured.commonMessage' => 'A resistência mínima da palavra-passe é definida como "%%value%%"',
  'status.pleskupdated.completeMessage' => 'O Plesk está atualizado.',
  'status.pleskupdated.incompleteMessage' => 'O Plesk está desatualizado. Tem a atualização # %%installed%% instalada. A atualização mais recente disponível é # %%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Cópia de segurança agendada guardada no armazenamento remoto configurada',
  'status.remotebackupconfigured.incompleteMessage' => 'Cópia de segurança agendada guardada no armazenamento remoto configurada',
  'task.apply-all.blacklisted' => 'Na lista negra',
  'task.apply-all.done' => 'As recomendações selecionadas foram aplicadas.',
  'task.apply-all.error' => 'Ocorreram um ou mais erros:',
  'task.apply-all.exception' => 'Erro',
  'task.apply-all.no-actions' => 'Nenhuma ação necessária',
  'task.apply-all.partial.error' => 'As seguintes recomendações não foram aplicadas: "%%titles%%". Ocorreram um ou mais erros:',
  'task.apply-all.partially' => 'Parcialmente feito',
  'task.apply-all.running' => 'A aplicar as recomendações selecionadas. Por favor, espere.',
  'task.apply-all.skipped' => 'Ignorado. Controlo manual obrigatório',
  'task.apply-all.succeed' => 'Bem sucedido',
  'task.install_and_enable_components.done' => 'Os componentes foram instalados e ativados.',
  'task.install_and_enable_components.error' => 'Ocorreram um ou mais erros:',
  'task.install_and_enable_components.running' => 'A instalar e a ativar os componentes. Por favor, espere.',
];