<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Применить все',
  'advice.autoupdate.description' => 'Чтобы обеспечить стабильность и безопасность Plesk, включите автоматическую установку последних обновлений. Эти обновления содержат исправления и улучшения для защиты от новых уязвимостей.',
  'advice.autoupdate.title' => 'Включите автоматическое обновление',
  'advice.code.missing' => 'Код рекомендации отсутствует.',
  'advice.common.completed.actionTitle' => 'Открыть',
  'advice.common.not.added' => 'Рекомендация "%%name%%" не была добавлена.',
  'advice.common.not.serialized' => 'Рекомендация "%%name%%" не была сериализована.',
  'advice.common.status.activate.actionTitle' => 'Активировать',
  'advice.common.status.activate.progress.actionTitle' => 'Активация',
  'advice.common.status.buy.actionTitle' => 'Купить',
  'advice.common.status.configure.actionTitle' => 'Настроить',
  'advice.common.status.configure.progress.actionTitle' => 'Настройка',
  'advice.common.status.enable.actionTitle' => 'Включить',
  'advice.common.status.enable.progress.actionTitle' => 'Включение',
  'advice.common.status.install.actionTitle' => 'Установить',
  'advice.common.status.install.progress.actionTitle' => 'Установка',
  'advice.common.status.schedule.actionTitle' => 'Запланировать',
  'advice.common.status.schedule.progress.actionTitle' => 'Планирование',
  'advice.common.status.secure.actionTitle' => 'Защитить',
  'advice.common.status.secure.progress.actionTitle' => 'Включение защиты',
  'advice.common.status.select.actionTitle' => 'Выбрать',
  'advice.common.status.switch.actionTitle' => 'Переключить',
  'advice.common.status.switch.progress.actionTitle' => 'Переключение',
  'advice.common.status.turnon.actionTitle' => 'Включить',
  'advice.common.status.turnon.progress.actionTitle' => 'Включение',
  'advice.common.status.update.actionTitle' => 'Обновление',
  'advice.common.status.upgrade.letsencrypt' => 'Пожалуйста, обновите расширение Let\'s Encrypt до последней версии',
  'advice.common.visibility.error' => 'Не удалось изменить видимость рекомендации "%%name%%"',
  'advice.firewall.description' => 'Чтобы исключить возможность атак, заблокируйте доступ к портам и службам, которым не нужен выход в Интернет.',
  'advice.firewall.title' => 'Настройте брандмауэр Plesk',
  'advice.googleAuthenticator.description' => 'Включите двухфакторную проверку подлинности, чтобы дополнительно защитить учетную запись пользователя. Это расширение требует, чтобы пользователи предоставляли одноразовый код доступа, созданный приложением Google Authenticator, установленным на их мобильном устройстве, дополнительно к их паролю для входа в Plesk.',
  'advice.googleAuthenticator.title' => 'Используйте расширение Google Authenticator',
  'advice.http2.description' => 'Это может ускорить время загрузки Plesk и размещенных на нем сайтов. Кроме того, использование HTTP/2 более безопасно, потому что оно делает наличие TLS-соединения обязательным.',
  'advice.http2.status.configure.completeMessage' => 'Поддержка HTTP/2 настроена',
  'advice.http2.status.configure.incompleteMessage' => 'Поддержка HTTP/2 не настроена',
  'advice.http2.title' => 'Включить поддержку HTTP/2',
  'advice.kernelCare.description' => 'Защитите сервер от дефектов в системе безопасности и уязвимостей с нулевым временем простоя, устанавливая обновления ядра "на лету", без необходимости перезагружать сервер.',
  'advice.kernelCare.title' => 'Используйте расширение KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Расширение Let's Encrypt установлено",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Расширение Let's Encrypt не установлено",
  'advice.modsecurity.description' => 'Защитите ваши сайты, размещенные на сервере, от множества угроз. Брандмауэр веб-приложений заблокирует подозрительные соединения. %%link%%.',
  'advice.modsecurity.title' => 'Настройте ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Защитите сайты от множества угроз. Брандмауэр веб-приложений заблокирует подозрительные соединения, а система предотвращения вторжений остановит DDoS атаки. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'О ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Настройте ModSecurity и Fail2ban',
  'advice.multi.ids.missing' => 'Коды рекомендаций не найдены.',
  'advice.pageSpeed.description' => 'Google присваивает более высокие позиции сайтам с быстрой загрузкой и оптимизацией для мобильных устройств. Cделайте свой сайт быстрее и адаптируйте его под мобильные устройства, следуя рекомендациям от Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Используйте расширение Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Защитите сервер от атак методом подбора, запретив использование паролей, которые легко угадать.",
  'advice.passwordStrength.title' => 'Запретите слабые пароли',
  'advice.php-domains.description' => 'Сделайте свои сайты безопаснее, используя только текущие версии PHP, так как они содержат исправления и улучшения для защиты от самых последних уязвимостей. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP переключен на текущую версию для всех доменов.',
  'advice.php-domains.longTask.error' => 'Возникла ошибка или несколько ошибок:',
  'advice.php-domains.longTask.not_started' => 'Задача не запущена.',
  'advice.php-domains.longTask.running' => 'Задачи на домене выполняются',
  'advice.php-domains.status.outdated.completeMessage' => 'Все домены используют текущие версии PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% доменов из %%totalCount%% (%%percentCount%%%) используют устаревшую версию PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'В Plesk нет зарегистрированных доменов. Обновлять нечего.',
  'advice.php-domains.title' => 'Переключитесь на текущие версии PHP',
  'advice.pleskupdate.description' => 'Чтобы обеспечить стабильность и безопасность Plesk, установите последние обновления. Эти обновления содержат исправления и улучшения для защиты от новых уязвимостей.',
  'advice.pleskupdate.title' => 'Обновите Plesk',
  'advice.regularbackups.description' => "Чтобы избежать потери данных, вызванной повреждением диска или вредоносными действиями, включите регулярное автоматическое резервное копирование.",
  'advice.regularbackups.title' => 'Настройте запланированное резервное копирование',
  'advice.seotoolkit.description' => "SEO Toolkit дает представление о текущей позиции сайтов в поисковых системах и продвижении их в социальных сетях, сравнивает их с сайтами основных конкурентов, а также дает советы по оптимизации сайтов для повышения их узнаваемости и посещаемости.",
  'advice.seotoolkit.title' => 'Используйте расширение SEO Toolkit',
  'advice.speedKit.description' => 'Ускорьте свой сайт на 50-300%, перенаправив веб-трафик через инфраструктуру кэширования Speed Kit.',
  'advice.speedKit.title' => 'Используйте расширение Speed Kit',
  'advice.ssl-domains.description' => 'Защитите сайты с помощью бесплатных или платных SSL/TLS-сертификатов, чтобы повысить их Google PageRank и обеспечить спокойствие их посетителей.',
  'advice.ssl-domains.longTask.done' => 'Все домены были защищены.',
  'advice.ssl-domains.longTask.error' => 'Возникла ошибка или несколько ошибок:',
  'advice.ssl-domains.longTask.not_started' => 'Задача не запущена.',
  'advice.ssl-domains.longTask.running' => 'Задачи на домене выполняются',
  'advice.ssl-domains.status.secure.completeMessage' => 'Все сайты защищены',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% сайтов из %%totalCount%% (%%percentCount%%%) не защищены с помощью валидных SSL/TLS-сертификатов',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'В Plesk нет зарегистрированных доменов. Обновлять нечего.',
  'advice.ssl-domains.title' => 'Защитите сайты с помощью SSL/TLS-сертификатов',
  'advice.ssl-panel.description' => "SSL/TLS-сертификат, выпущенный доверенным центром сертификации, дает дополнительную защиту и повышает доверие клиентов к вашему бизнесу.",
  'advice.ssl-panel.title' => 'Защитите Plesk с помощью SSL/TLS-сертификата',
  'advice.symantec-ssl.description' => 'С легкостью обновите ваш бесплатный SSL/TLS-сертификат (DV) до платного сертификата (EV или OV) от доверенного центра сертификации.',
  'advice.symantec-ssl.title' => 'Используйте расширение DigiCert SSL',
  'advice.system-time.description' => 'Настройте системную дату и время и включите синхронизацию с сервером времени в Интернете.',
  'advice.system-time.title' => 'Синхронизируйте время на сервере',
  'advice.wordpress-domains.description' => 'Просматривайте статус безопасности сайтов WordPress. Настройте безопасность отдельных сайтов с помощью WordPress Toolkit.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Не защищены',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Защищены',
  'advice.wordpress-domains.longTask.done' => 'Все экземпляры WordPress были защищены.',
  'advice.wordpress-domains.longTask.error' => 'Возникла ошибка или несколько ошибок:',
  'advice.wordpress-domains.longTask.running' => 'Задачи защиты экземпляров WordPress выполняются.',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Все экземпляры WordPress (%%count%%) защищены',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'В WordPress Toolkit не зарегистрировано ни одного экземпляра WordPress. Защищать нечего.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% из %%totalCount%% (%%percentCount%%%) экземпляров WordPress не защищены',
  'advice.wordpress-domains.title' => 'Защитите сайты WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor для %%name%%',
  'autoinstaller.errorBusy' => 'Не удалось установить следующие компоненты: %%names%%. Операция была заблокирована другим процессом обновления. Пожалуйста, попробуйте повторить ее позже.',
  'cli.commands.advice-list' => 'Показать список рекомендаций',
  'cli.commands.apply-recommendations' => 'Применить несколько рекомендаций',
  'cli.commands.apply-recommendations.no-recommendations' => 'Нет рекомендаций для выполнения.',
  'cli.commands.rating' => 'Отобразить данные об оценке сервера',
  'cli.options.format' => 'Указать формат выходных данных',
  'cli.options.list' => 'Указать список кодов рекомендаций',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Во время включения набора правил %%ruleSet%% возникла ошибка. Пожалуйста, повторите попытку позже.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Во время включения ModSecurity возникла ошибка. Пожалуйста, повторите попытку позже.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (подписка)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Сделайте сервер лучше',
  'custom.button.home.description' => 'Advisor – бесплатное расширение, позволяющее сделать ваш сервер лучше',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Класс рекомендации '%%name%%' не найден.",
  'exception.advice.code.not-found' => "Код рекомендации '%%name%%' не найден.",
  'exception.advice.no-access' => 'Доступ к рекомендации запрещен.',
  'exception.advice.not-multi' => "Рекомендация с кодом '%%name%%' не сериализована.",
  'exception.cli.command.no-access' => 'Доступ к этой команде CLI запрещен.',
  'exception.cli.command.not-found' => 'Команда CLI %%name%% не найдена.',
  'exception.cli.output.format.invalid' => 'Указан неверный формат выходных данных.',
  'exception.domain.php-not-supported' => 'Этот домен не поддерживает PHP.',
  'exception.extension.install.permission-denied' => 'У вас нет прав для установки этого расширения.',
  'exception.extension.not-installed' => 'Расширение %%code%% не установлено.',
  'exception.firewall.confirm-failed' => 'Не удалось подтвердить управление правилами брандмауэра.',
  'exception.firewall.not-installed' => 'Брандмауэр Plesk не установлен.',
  'exception.http.badrequest' => 'Некорректный запрос HTTP',
  'exception.http2.nginx-not-installed' => 'Nginx не установлен.',
  'exception.named-status.code.missing' => 'Отсутствует код статуса %%name%%.',
  'exception.named-status.no-access' => 'Доступ к статусу "%%name%%" запрещен.',
  'exception.query.invalidFilter' => 'Фильтр не поддерживается.',
  'exception.rating.cache.save' => 'Не удалось сохранить кэш оценки: %%message%%.',
  'exception.status.class.not-found' => "Статус '%%name%%' не найден.",
  'exception.status.code.missing' => 'Код статуса отсутствует.',
  'exception.status.no-access' => 'Доступ к рекомендации запрещен.',
  'exception.symantec.notInstalled' => 'Расширение Symantec SSL не установлено.',
  'exception.taskId.missing' => 'ID задачи отсутствует.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Не удалось загрузить статусы рекомендаций',
    'adviceHideText' => 'скрыта из списка самых важных рекомендаций.',
    'adviceHideTooltip' => 'Скрыть рекомендацию',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Все',
    'cancel' => 'Отмена',
    'emptyAdviceList' => 'Список рекомендаций пуст',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% из %%total%% рекомендаций по резервному копированию не выполнено.',
        'performance' => '%%incomplete%% из %%total%% рекомендаций по производительности не выполнено.',
        'security' => '%%incomplete%% из %%total%% рекомендаций по безопасности не выполнено.',
        'seo' => '%%incomplete%% из %%total%% рекомендаций по SEO не выполнено.',
        'update' => '%%incomplete%% из %%total%% рекомендаций по обновлению не выполнено.',
      ],
      'recommendedMessage' => [
        'double' => 'Рекомендуем вам посмотреть рекомендации %%firstAdvice%% и %%secondAdvice%% ниже',
        'single' => 'Рекомендуем вам посмотреть рекомендацию %%firstAdvice%% ниже',
      ],
    ],
    'filters' => [
      'all' => 'Все',
      'noHttps' => 'HTTPS не используется',
      'notSecured' => 'Неверный сертификат',
      'outdatedPHP' => 'Устаревший PHP',
      'sslDisabled' => 'SSL отключен',
    ],
    'forSubscription' => 'для %%name%%',
    'goodPhp' => 'Хорошо',
    'httpsWordpressTooltip' => 'Включите HTTPS для выбранных экземпляров WordPress',
    'notCreatedDomains' => 'Вы не создали ни одного домена.',
    'notCreatedWPSites' => 'Вы не создали ни одного сайта WordPress.',
    'notFindAnyItems' => 'Не найдено ни одного элемента.',
    'notFindDomains' => 'Не найдено ни одного домена.',
    'outdatedPhp' => 'Устаревшие',
    'pageNotFound' => 'Страница не найдена',
    'plusRatingText' => '+%%plus%% к рейтингу',
    'purchaseHint' => 'Купить SSL/TLS-сертификат',
    'rank' => [
      'aboutContent' => 'У каждой рекомендации есть вес или важность, выраженная в баллах. На карточке рекомендации можно посмотреть количество присвоенных ей баллов. Чем важнее та или иная рекомендация для работоспособности сервера, тем больше у нее баллов. Рейтинг сервера в Advisor равен сумме баллов, присвоенных всем рекомендациям, которым он соответствует. Обратите внимание, что Advisor не показывает те рекомендации, которые не применимы к вашему серверу, а также не учитывает их баллы при расчете максимального количества баллов, которое можно заработать. Таким образом, каждый может достичь максимального рейтинга и с гордостью поделиться со всеми этим достижением!',
      'aboutTitle' => '[О рейтинге]',
      'facebookPage' => 'наша страница в Facebook',
      'forumPage' => 'форумы нашего сообщества',
      'highLevelMessage' => 'У вашего сервера высокий рейтинг.',
      'highLevelTitle' => 'Сервер в хорошем состоянии.',
      'highLevelTooltip' => 'Хорошо',
      'lowLevelMessage' => 'У вашего сервера очень низкий рейтинг.',
      'lowLevelTitle' => 'Серверу требуется ваше внимание!',
      'lowLevelTooltip' => 'Требуется внимание',
      'maxLevelAttention' => 'Однако не стоит расслабляться: необходимо постоянно быть начеку, чтобы поддерживать сервер в превосходном состоянии. Следите за рекомендациями, которые мы планируем добавить в Plesk Advisor в дальнейшем!',
      'maxLevelMessage' => 'Вы можете поделиться своим достижением с другими пользователями Plesk на %%facebook%%или на %%forum%%.',
      'maxLevelTitle' => 'Вы выполнили все наши рекомендации и достигли максимально возможного рейтинга в Advisor (%%total%%).',
      'mediumLevelMessage' => 'У вашего сервера средний рейтинг.',
      'mediumLevelTitle' => 'Возможно, серверу стоит уделить внимание.',
      'mediumLevelTooltip' => 'Можно улучшить',
      'veryHighLevelMessage' => 'У вашего сервера очень высокий рейтинг.',
      'veryHighLevelTitle' => 'Ваш сервер в прекрасном состоянии.',
      'veryHighLevelTooltip' => 'Отлично',
    ],
    'recommendation' => [
      'applyAll' => 'Применить все',
      'applyingMultiple' => 'Применение рекомендаций ...',
      'applyingMultipleText' => 'Пожалуйста, не закрывайте эту страницу, пока не будут применены все рекомендации.',
      'applyMultiple' => 'Применить несколько рекомендаций ...',
      'applyMultipleMessage' => 'Рекомендации, которые здесь не указаны, не могут быть применены автоматически, вам надо применить их вручную. Выберите рекомендации, которые хотите применить',
      'applyMultipleText' => 'Вы можете применить рекомендации %%notExecuted%% автоматически. Это позволит вам поднять рейтинг вашего сервера на %%points%% баллов.',
      'applySelectedAdvice' => 'Применить выбранные рекомендации',
      'hiddenListTitle' => 'Мы хотим показать вам некоторые рекомендации, которые вы скрыли ранее.',
      'resolvedListTitle' => 'Самые важные рекомендации, которые вы применили недавно',
      'showRecommendations' => 'Показать скрытые рекомендации.',
      'topListEmpty' => 'В настоящий момент у нас больше нет рекомендаций. Следите за рекомендациями, которые мы планируем добавить в Plesk Advisor в дальнейшем!',
      'topListTitle' => 'Вот наши самые важные рекомендации для повышения работоспособности сервера',
    ],
    'refresh' => 'Обновить',
    'refreshing' => 'Обновление',
    'reset' => 'Сбросить',
    'restore' => 'Восстановить',
    'rowsSelectedText' => 'строк выбрано',
    'search' => 'Поиск',
    'secureDomainsTooltip' => 'Установите SSL/TLS-сертификаты для выбранных доменов. Когда Advisor защищает сайт с помощью SSL/TLS-сертификта, он защищает имя домена сайта, имя домена с префиксом \'www.\', все существующие псевдонимы домена и веб-почту. При этом он заменяет уже существующие и настроенные SSL/TLS-сертификаты на новый сертификат',
    'secureWebsites' => 'Защитите сайты',
    'skippedDomainsMessage' => 'Следующие сайты не поддерживают SSL и не могут быть защищены с помощью SSL-сертификата: %%domains%%',
    'sslDisabled' => 'SSL отключен',
    'sslEnabled' => 'SSL включен',
    'statusInvalid' => 'Сертификат является самоподписанным или недействительным',
    'statusLetsencrypt' => 'Защищен с помощью сертификата Let\'s Encrypt \'%%info%%\'',
    'statusNotSecured' => 'Не защищен',
    'statusOk' => 'Защищен с помощью SSL/TLS-сертификата',
    'switchPhp' => 'Переключить на рекомендуемую версию',
    'switchPhpTooltip' => 'Обновить PHP для выбранных доменов',
    'switchToHttps' => 'Переключить на HTTPS',
    'toAllAdvices' => '<< к полному списку рекомендаций',
  ],
  'item.domainId.missing' => 'ID домена отсутствует.',
  'password.mediocre' => 'Средний',
  'password.strong' => 'Надежный',
  'password.stronger' => 'Очень надежный',
  'password.veryweak' => 'Очень ненадежный',
  'password.weak' => 'Ненадежный',
  'status.autoupdate.plesk.completeMessage' => 'Автоматическое обновление Plesk включено',
  'status.autoupdate.plesk.incompleteMessage' => 'Автоматическое обновление Plesk выключено',
  'status.autoupdate.system.completeMessage' => 'Автоматическое обновление системы включено',
  'status.autoupdate.system.incompleteMessage' => 'Автоматическое обновление системы выключено',
  'status.backupcheduled.completeMessage' => 'Резервное копирование запланировано',
  'status.backupcheduled.incompleteMessage' => 'Резервное копирование не запланировано',
  'status.common.not.serialized' => 'Статус "%%name%%" не был сериализован.',
  'status.common.rating.error' => 'Не удалось учесть статус "%%name%%" при вычислении оценки сервера.',
  'status.component.complete' => '%%component%% установлен и включен',
  'status.component.incomplete' => '%%component%% отключен',
  'status.component.notInstalled' => '%%component%% не установлен',
  'status.extension.activated.completeMessage' => 'Расширение %%extension%% активно',
  'status.extension.activated.incompleteMessage' => 'Расширение %%extension%% неактивно',
  'status.extension.installed.completeMessage' => 'Расширение %%extension%% установлено',
  'status.extension.installed.incompleteMessage' => 'Расширение %%extension%% не установлено',
  'status.firewall.activated.completeMessage' => 'Брандмауэр Plesk активирован',
  'status.firewall.activated.incompleteMessage' => 'Брандмауэр Plesk не активирован',
  'status.firewall.installed.completeMessage' => 'Брандмауэр Plesk установлен',
  'status.firewall.installed.incompleteMessage' => 'Брандмауэр Plesk не установлен',
  'status.network-time.installed.completeMessage' => 'Синхронизация серверного времени включена',
  'status.network-time.installed.incompleteMessage' => 'Синхронизация серверного времени выключена',
  'status.panel.secured.completeMessage' => "Plesk защищен",
  'status.panel.secured.incompleteMessage' => "Plesk не защищен",
  'status.passwordStrengthConfigured.commonMessage' => 'Минимальная надежность паролей – "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk обновлен',
  'status.pleskupdated.incompleteMessage' => 'Plesk нуждается в обновлении. Вы установили обновление #%%installed%%. Последнее доступное обновление – #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Резервное копирование на удаленный сервер настроено',
  'status.remotebackupconfigured.incompleteMessage' => 'Резервное копирование на удаленный сервер не настроено',
  'task.apply-all.blacklisted' => 'В черном списке',
  'task.apply-all.done' => 'Выбранные рекомендации были применены.',
  'task.apply-all.error' => 'Возникла ошибка или несколько ошибок:',
  'task.apply-all.exception' => 'Ошибка',
  'task.apply-all.no-actions' => 'Никаких действий не требуется',
  'task.apply-all.partial.error' => 'Выбранные рекомендации не были применены: "%%titles%%". Возникла ошибка или несколько ошибок:',
  'task.apply-all.partially' => 'Выполнено частично',
  'task.apply-all.running' => 'Выполняется применение выбранных рекомендаций. Пожалуйста, подождите.',
  'task.apply-all.skipped' => 'Выполнение пропущено. Необходимо проконтролировать его вручную',
  'task.apply-all.succeed' => 'Успешно',
  'task.install_and_enable_components.done' => 'Компоненты были установлены и включены.',
  'task.install_and_enable_components.error' => 'Возникла ошибка или несколько ошибок:',
  'task.install_and_enable_components.running' => 'Выполняется установка и включение компонентов. Пожалуйста, подождите.',
];