<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Tillämpa allt',
  'advice.autoupdate.description' => 'Håll Plesk stabil och säker genom att aktivera den automatiska installationen av de senaste uppdateringarna. Uppdateringar innehåller buggfixar och patchar för de senaste säkerhetsproblemen.',
  'advice.autoupdate.title' => 'Sätt på automatiska uppdateringar',
  'advice.code.missing' => 'Rekommendationskoden saknas.',
  'advice.common.completed.actionTitle' => 'Öppen',
  'advice.common.not.added' => 'Rekommendationen "%%name%%" har inte lagts till.',
  'advice.common.not.serialized' => 'Rekommendationen "%%name%%" har inte serialiserats.',
  'advice.common.status.activate.actionTitle' => 'Aktivera',
  'advice.common.status.activate.progress.actionTitle' => 'Aktivera',
  'advice.common.status.buy.actionTitle' => 'Köp',
  'advice.common.status.configure.actionTitle' => 'Anpassa',
  'advice.common.status.configure.progress.actionTitle' => 'Konfigurering',
  'advice.common.status.enable.actionTitle' => 'Aktivera',
  'advice.common.status.enable.progress.actionTitle' => 'Aktivering',
  'advice.common.status.install.actionTitle' => 'Installera',
  'advice.common.status.install.progress.actionTitle' => 'Installera',
  'advice.common.status.schedule.actionTitle' => 'Schema',
  'advice.common.status.schedule.progress.actionTitle' => 'Schemalägger',
  'advice.common.status.secure.actionTitle' => 'Skydda',
  'advice.common.status.secure.progress.actionTitle' => 'Säkrar',
  'advice.common.status.select.actionTitle' => 'Välj',
  'advice.common.status.switch.actionTitle' => 'Kontakt',
  'advice.common.status.switch.progress.actionTitle' => 'Kopplar om',
  'advice.common.status.turnon.actionTitle' => 'Slå på',
  'advice.common.status.turnon.progress.actionTitle' => 'Påsättning',
  'advice.common.status.update.actionTitle' => 'Uppdatera',
  'advice.common.status.upgrade.letsencrypt' => 'Uppdatera tillägget Let\'s Encrypt till den senaste versionen',
  'advice.common.visibility.error' => 'Kunde inte ändra synbarheten för rekommendationen "%%name%%"',
  'advice.firewall.description' => 'Uteslut eventuella attackvektorer genom att blockera tillgången till portar och tjänster som inte behöver exponeras för Internet.',
  'advice.firewall.title' => 'Konfigurera Plesk brandvägg',
  'advice.googleAuthenticator.description' => 'Aktivera tvåfaktorsautentisering för ytterligare användarkontoskydd. Denna förlängning kräver att användarna tillhandahåller ett enstaka lösenord som skapats av Google Authenticator-programmet installerat på mobilenheten förutom lösenordet för att logga in på Plesk.',
  'advice.googleAuthenticator.title' => 'Använd Google Authenticator Extension',
  'advice.http2.description' => 'Detta kan påskynda laddningstiden för Plesk och dess webbplatser. Dessutom blir användningen av HTTP/2 säkrare, eftersom den gör TLS-anslutningar obligatoriska.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 är konfigurerat.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 är inte konfigurerat.',
  'advice.http2.title' => 'Aktivera HTTP/2',
  'advice.kernelCare.description' => 'Skydda din server mot säkerhetsbrister och sårbarheter med noll nedtid genom att installera kärnuppdateringar utan att starta om servern igen.',
  'advice.kernelCare.title' => 'Använd KernelCare-tillägget',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt är installerat",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt inte är installerat",
  'advice.modsecurity.description' => 'Skydda dina värdwebbplatser mot ett brett spektrum av hot. En webbapplikations brandvägg blockerar misstänkta anslutningar. %%link%%.',
  'advice.modsecurity.title' => 'Konfigurera ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Skydda dina värdwebbplatser mot ett brett spektrum av hot. En webbapplikations brandvägg blockerar misstänkta anslutningar, och ett förhindringsverktyg mot intrång stoppar DDoS-attacker. %%link%%.',
  'advice.modsec_and_fail2ban.description.about' => 'Om ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Konfigurera ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => 'Kunde inte hitta rekommendationskoderna.',
  'advice.pageSpeed.description' => 'Google rangordnar snabbladdande, mobiloptimerade webbplatser högre. Sätt fart på din webbplats och gör den mobilvänlig genom följande rekommendationer från Google PageSpeed Insights.',
  'advice.pageSpeed.title' => 'Använd Google PageSpeed Insights-tillägget',
  'advice.passwordStrength.description' => "Skydda din server från brutala våldsattacker genom att inte tillåta lösenord som är lätta att gissa.",
  'advice.passwordStrength.title' => 'Tillåt inte svaga lösenord',
  'advice.php-domains.description' => 'Gör dina webbplatser säkrare genom att bara använda aktuella PHP-versioner eftersom de innehåller felkorrigeringar och korrigeringsfiler för de senaste säkerhetsproblemen. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP för alla domäner har övergått till en aktuell version.',
  'advice.php-domains.longTask.error' => 'Ett eller flera fel inträffade:',
  'advice.php-domains.longTask.not_started' => 'Inte startat.',
  'advice.php-domains.longTask.running' => 'Domänens uppgifter är igång',
  'advice.php-domains.status.outdated.completeMessage' => 'Alla domäner använder aktuella PHP-versioner',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% av %%totalCount%% (%%percentCount%%%) domäner använder en föråldrad PHP-version',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Inga domäner har registrerats i Plesk. Inget att uppdatera.',
  'advice.php-domains.title' => 'Byt till uppdaterade PHP-versioner',
  'advice.pleskupdate.description' => 'Se till att Plesk är stabil och säker genom att installera de senaste uppdateringarna. Uppdateringar innehåller buggfixar och patchar för de senaste säkerhetsproblemen.',
  'advice.pleskupdate.title' => 'Uppdatera Plesk',
  'advice.regularbackups.description' => "Skydda mot dataförlust som orsakas av diskfel eller skadlig aktivitet genom att aktivera schemalagda automatiska säkerhetskopieringar.",
  'advice.regularbackups.title' => 'Konfigurera schemalagd säkerhetskopiering',
  'advice.seotoolkit.description' => "SEO Toolkit ger insikter om rankningen av hostade webbplatser i sökmotorer och sociala media, jämför webbplatserna med huvudkonkurrenterna och ger råd om hur man kan optimera webplatserna för ökad medvetenhet och flera besökare.",
  'advice.seotoolkit.title' => 'Använd SEO Toolkit-tillägget',
  'advice.speedKit.description' => 'Öka din webbplats hastighet med 50-300 % genom att omdirigera din webbtrafik genom Speed Kit cachinginfrastruktur.',
  'advice.speedKit.title' => 'Använd SpeedKit-tillägget',
  'advice.ssl-domains.description' => 'Säkra dina webbplatser med gratis eller betalda SSL/TLS-certifikat för att höja Google PageRank och ge besökarna sinnesro.',
  'advice.ssl-domains.longTask.done' => 'Alla domäner har säkrats.',
  'advice.ssl-domains.longTask.error' => 'Ett eller flera fel inträffade:',
  'advice.ssl-domains.longTask.not_started' => 'Inte startat.',
  'advice.ssl-domains.longTask.running' => 'Domänens uppgifter är igång',
  'advice.ssl-domains.status.secure.completeMessage' => 'Alla webbplatser är säkrade',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% av %%totalCount%% (%%percentCount%%%) webbplatser är inte säkrade med giltigt SSL-/TLS-certifikat',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Inga domäner har registrerats i Plesk. Inget att säkra.',
  'advice.ssl-domains.title' => 'Säkra webbplatserna med SSL/TLS-certifikat.',
  'advice.ssl-panel.description' => "Ett SSL/TLS-certifikat från en betrodd certifikatmyndighet ger dig ytterligare säkerhet och ökar dina kunders förtroende för ditt företag.",
  'advice.ssl-panel.title' => 'Säkra Plesk med ett SSL/TLS-certifikat.',
  'advice.symantec-ssl.description' => 'Uppgradera ditt gratis (DV-typ) SSL/TLS-certifikat enkelt till en betald (EV eller OV-typ) från en betrodd certifikatmyndighet.',
  'advice.symantec-ssl.title' => 'Använd DigiCert SSL-tillägget',
  'advice.system-time.description' => 'Justera systemdatum och -tid, och möjliggör tidssynkronisering med en tidsserver på internet.',
  'advice.system-time.title' => 'Synkronisera servertiden',
  'advice.wordpress-domains.description' => 'Visa säkerhetstatus för hostade WordPress-webbplatser. Hämta enkelt WordPress Toolkit för att ställa in enskilda webbplatsers säkerhet.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Osäker',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Säkrad',
  'advice.wordpress-domains.longTask.done' => 'Alla WordPress-exemplar har säkrats.',
  'advice.wordpress-domains.longTask.error' => 'Ett eller flera fel inträffade:',
  'advice.wordpress-domains.longTask.running' => 'WordPress säkringsuppgifter pågår',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Alla WordPress-exemplar (%%count%%) är säkrade',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'Inga WordPress-exemplar har registrerats i WordPress Toolkit. Inget att säkra.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% of %%totalCount%% (%%percentCount%%%) WordPress-exemplar är inte säkrade',
  'advice.wordpress-domains.title' => 'Säkra WordPress-webbplatser',
  'advisor.title' => 'Rådgivare',
  'advisor.title.for.subscription' => 'Rådgivare för %%name%%',
  'autoinstaller.errorBusy' => 'Kunde inte installera följande komponent(er) %%names%%. Åtgärden låstes av en annan uppdateringsprocess. Var god försök igen senare.',
  'cli.commands.advice-list' => 'Visa listan med rekommendationer',
  'cli.commands.apply-recommendations' => 'Tillämpa flera rekommendationer',
  'cli.commands.apply-recommendations.no-recommendations' => 'Det finns inga rekommendationer att utföra.',
  'cli.commands.rating' => 'Visa serverns nominella data',
  'cli.options.format' => 'Specificera utdatans format',
  'cli.options.list' => 'Specificera litan med rekommendationernas koder',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Ett fel inträffade under aktiveringen av %%ruleSet%% regeluppsättning. Var god försök igen senare.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Ett fel inträffade under aktiveringen av ModSecurity. Var god försök igen senare.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (abonnemang)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Förbättra din server',
  'custom.button.home.description' => 'Rådgivaren är ett fritt tillägg som gör din server bättre',
  'custom.button.title' => 'Rådgivare',
  'exception.advice.class.not-found' => "Det gick inte att hitta rekommendationsklassen '%%name%%'.",
  'exception.advice.code.not-found' => "Det gick inte att hitta rekommendationskoden '%%name%%'.",
  'exception.advice.no-access' => 'Tillgång till rekommendationen nekas.',
  'exception.advice.not-multi' => "Rekommendationskoden '%%name%%' är inte multipel.",
  'exception.cli.command.no-access' => 'CLI-kommandoåtkomst nekad.',
  'exception.cli.command.not-found' => 'Det gick inte att hitta CLI-kommandot \'%%name%%\'.',
  'exception.cli.output.format.invalid' => 'Ogiltigt datautmatningsformat har specificerats',
  'exception.domain.php-not-supported' => 'Domänen stödjer inte PHP',
  'exception.extension.install.permission-denied' => 'Du har inte tillstånd för att installera detta tillägg.',
  'exception.extension.not-installed' => 'Tillägget %%code%% har inte installerats',
  'exception.firewall.confirm-failed' => 'Kan inte bekräfta brandväggsregelhanteringen.',
  'exception.firewall.not-installed' => 'Plesk brandvägg är inte installerad.',
  'exception.http.badrequest' => 'Dålig HTTP-begäran',
  'exception.http2.nginx-not-installed' => 'Nginx är inte installerat.',
  'exception.named-status.code.missing' => 'Statuskoden %%name%% saknas.',
  'exception.named-status.no-access' => 'Status "%%name%%" åtkomst nekad.',
  'exception.query.invalidFilter' => 'Filtret stöds inte.',
  'exception.rating.cache.save' => 'Kunde inte spara cachevärdet: %%message%%',
  'exception.status.class.not-found' => "Det gick inte att hitta statusen '%%name%%'.",
  'exception.status.code.missing' => 'Statuskoden saknas.',
  'exception.status.no-access' => 'Tillgång till rekommendationen nekas.',
  'exception.symantec.notInstalled' => 'Symantec SSL-tillägget är inte installerat.',
  'exception.taskId.missing' => 'Uppgiftens ID saknas.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Kunde inte ladda statusen för rekommendationerna',
    'adviceHideText' => 'är dold från listan med topprekommendationer.',
    'adviceHideTooltip' => 'Dölj rekommendationen',
    'advisor' => 'Rådgivare',
    'allItemsFilter' => 'Alla',
    'cancel' => 'Avbryt',
    'emptyAdviceList' => 'Listan med rekommendationer är tom',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%% av %%total%% säkerhetskopierings rekommendationer har inte utförts.',
        'performance' => '%%incomplete%% av %%total%% prestandarekommendationer har inte utförts.',
        'security' => '%%incomplete%% av %%total%% säkerhetsrekommendationer har inte utförts.',
        'seo' => '%%incomplete%% av %%total%% seorekommendationer har inte utförts.',
        'update' => '%%incomplete%% av %%total%% uppdateringsrekommendationer har inte utförts.',
      ],
      'recommendedMessage' => [
        'double' => 'Vi rekommendera att du tittar nedan på %%firstAdvice%% och %%secondAdvice%%',
        'single' => 'Vi rekommendera att du tittar nedan på %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Alla',
      'noHttps' => 'Ingen HTTPS',
      'notSecured' => 'Ogiltigt certifikat',
      'outdatedPHP' => 'Föråldrad PHP',
      'sslDisabled' => 'SSL inaktiverad',
    ],
    'forSubscription' => 'för %%name%%',
    'goodPhp' => 'Bra',
    'httpsWordpressTooltip' => 'Aktivera HTTPS för valda WordPress-instanser',
    'notCreatedDomains' => 'Du har inte skapat några domäner.',
    'notCreatedWPSites' => 'Du har inte skapat några WordPress-webbplatser.',
    'notFindAnyItems' => 'Vi kunde inte hitta några objekt',
    'notFindDomains' => 'Vi kunde inte hitta några domäner.',
    'outdatedPhp' => 'Föråldrad',
    'pageNotFound' => 'Sidan hittas inte',
    'plusRatingText' => '+%%plus%% till värderingen',
    'purchaseHint' => 'Köp ett SSL/TLS-certifikat',
    'rank' => [
      'aboutContent' => 'Varje rekommendation har sin vikt/betydelse uttryckt i poäng. Du kan se antalet punkter som är associerade till en rekommendation på dess kort. Ju viktigare en rekommendation är för serverns hälsa, desto mer poäng är den värd. Serverns rådgivningsvärdering är summan av poängen som tilldelats för alla rekommendationer den motsvarar. Observera att Advisor inte visar dig rekommendationer som inte är kompatibla med din server och räknar inte deras poäng mot maximalt antal poäng som man kan tjäna. På så sätt kan alla nå maximal värdering och stolt dela detta resultat!',
      'aboutTitle' => '[Om värdering]',
      'facebookPage' => 'vår Facebook-sida',
      'forumPage' => 'våra Communityforum',
      'highLevelMessage' => 'Din servervärdering är hög.',
      'highLevelTitle' => 'Servern är i gott skick.',
      'highLevelTooltip' => 'Bra',
      'lowLevelMessage' => 'Din servervärdering är mycket låg.',
      'lowLevelTitle' => 'Servern behöver din uppmärksamhet!',
      'lowLevelTooltip' => 'Behöver uppmärksamhet',
      'maxLevelAttention' => 'Men bli inte alltför bekväm: du måste vara alert för att hålla din server i toppform. Håll ögonen öppna för mer rekommendationer vi kommer att lägg atill i Plesk Advisor i framtiden!',
      'maxLevelMessage' => 'Du kan dela ditt resultat med andra Plesk-användare på %%facebook%% eller %%forum%%.',
      'maxLevelTitle' => 'Du har följt alla våra rekommendationer och nått den högsta rådgivarvärderingen (%%total%%) som för närvarande är tillgänglig.',
      'mediumLevelMessage' => 'Din servervärdering är medelhög.',
      'mediumLevelTitle' => 'Servern skulle behöva finjusteras.',
      'mediumLevelTooltip' => 'Kan bli bättre',
      'veryHighLevelMessage' => 'Din servervärdering är mycket hög.',
      'veryHighLevelTitle' => 'Servern är i perfekt skick.',
      'veryHighLevelTooltip' => 'Utmärkt',
    ],
    'recommendation' => [
      'applyAll' => 'Tillämpa allt',
      'applyingMultiple' => 'Tillämpa flera rekommendationer ...',
      'applyingMultipleText' => 'Lämna sidan tills alla rekommendationer har tillämpats.',
      'applyMultiple' => 'Tillämpa flera rekommendationer ...',
      'applyMultipleMessage' => 'Rekommendationer som inte listas här kan inte tillämpas automatiskt. Du måste tillämpa dem manuellt. Välj dem du vill tillämpa',
      'applyMultipleText' => 'Du kan tillämpa %%notExecuted%% rekommendationerna automatiskt. Detta förstärker din servervärdering med %%points%% poäng.',
      'applySelectedAdvice' => 'Applicera valda rekommendationer',
      'hiddenListTitle' => 'Vi vill visa dig ett antal rekommendationer som du dolde tidigare.',
      'resolvedListTitle' => 'Topprekommendationer du har följt nyligen',
      'showRecommendations' => 'Visa dolda rekommendationer.',
      'topListEmpty' => 'Vi har inga fler rekommendationer för närvarande. Häng med för mer rekommendationer vi kommer att lägg atill i Plesk Advisor i framtiden!',
      'topListTitle' => 'Här är våra topprekommendationer för att förbättra serverns hälsa',
    ],
    'refresh' => 'Uppdatera',
    'refreshing' => 'Uppdaterar',
    'reset' => 'Återställ',
    'restore' => 'Återställ',
    'rowsSelectedText' => 'rader som valts',
    'search' => 'Sök',
    'secureDomainsTooltip' => 'Installera SSL/TLS-certifikat för valda domäner. När Advisor säkrar en webbplats med ett SSL/TLS-certifikat, så säkrar den webbplatsens domännamn, domännamnet med ”www”-prefixet, alla befintliga domänaliaser och webbmail. Detta ersätter eventuella befintliga SSL/TLS-certifikat som redan är konfigurerade',
    'secureWebsites' => 'Säkra webbplatser.',
    'skippedDomainsMessage' => 'Följande webbplatser har inget SSL-support och kan inte säkras med SSL-certifikatet: %%domains%%',
    'sslDisabled' => 'SSL inaktiverad',
    'sslEnabled' => 'SSL aktiverad',
    'statusInvalid' => 'Certifikatet är antingen självsignerat eller ogiltigt',
    'statusLetsencrypt' => 'Säkrat med ett Let\'s Encrypt-certifikat \'%%info%%\'',
    'statusNotSecured' => 'Inte säkrad',
    'statusOk' => 'Säkrad med ett SSL/TLS-certifikat.',
    'switchPhp' => 'Skifte att rekommendera',
    'switchPhpTooltip' => 'Uppdatera PHP för valda domäner',
    'switchToHttps' => 'Byt till HTTPS',
    'toAllAdvices' => '<< till alla rekommendationer',
  ],
  'item.domainId.missing' => 'Domänens ID saknas.',
  'password.mediocre' => 'Medium',
  'password.strong' => 'Stark',
  'password.stronger' => 'Mycket starkt',
  'password.veryweak' => 'Mycket svagt',
  'password.weak' => 'Svagt',
  'status.autoupdate.plesk.completeMessage' => 'Plesk automatiska uppdateringar är påkopplade',
  'status.autoupdate.plesk.incompleteMessage' => 'Plesk automatiska uppdateringar är avstängda',
  'status.autoupdate.system.completeMessage' => 'Systemets automatiska uppdateringar är påkopplade',
  'status.autoupdate.system.incompleteMessage' => 'Systemets automatiska uppdateringar är avstängda',
  'status.backupcheduled.completeMessage' => 'Säkerhetskopiering är schemalagd',
  'status.backupcheduled.incompleteMessage' => 'Säkerhetskopiering är inte schemalagd',
  'status.common.not.serialized' => 'Statusen "%%name%%" har inte serialiserats.',
  'status.common.rating.error' => 'Kunde inte få fram faktorn i statusen "%%name%%" vid beräkningen av serverns nominella värde.',
  'status.component.complete' => '%%component%% har installerats och är på',
  'status.component.incomplete' => '%%component%% är avstängd',
  'status.component.notInstalled' => '%%component%% är inte installerad',
  'status.extension.activated.completeMessage' => '%%extension%% tillägget är aktivt',
  'status.extension.activated.incompleteMessage' => '%%extension%% tillägget är inte aktivt',
  'status.extension.installed.completeMessage' => '%%extension%% tillägget har installerats',
  'status.extension.installed.incompleteMessage' => '%%extension%% tillägget har inte installerats',
  'status.firewall.activated.completeMessage' => 'Plesk brandvägg är aktiverad',
  'status.firewall.activated.incompleteMessage' => 'Plesk brandvägg är inte aktiverad',
  'status.firewall.installed.completeMessage' => 'Plesk brandvägg är installerad',
  'status.firewall.installed.incompleteMessage' => 'Plesk brandvägg är inte installerad',
  'status.network-time.installed.completeMessage' => 'Servertidens synkronisering är påkopplad',
  'status.network-time.installed.incompleteMessage' => 'Servertidens synkronisering är avstängd',
  'status.panel.secured.completeMessage' => "Plesk är säkrad",
  'status.panel.secured.incompleteMessage' => "Plesk är inte säkrad",
  'status.passwordStrengthConfigured.commonMessage' => 'Den lägsta styrkan för lösenordet är inställd på "%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk är uppdaterad',
  'status.pleskupdated.incompleteMessage' => 'Plesk är föråldrad. Du har uppdateringen #%%installed%% installerad. Den senaste tillgängliga uppdateringen ä #%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Konfigurerad schemalagd säkerhetskopiering i fjärrlagring',
  'status.remotebackupconfigured.incompleteMessage' => 'Konfigurerad schemalagd säkerhetskopiering i fjärrlagring',
  'task.apply-all.blacklisted' => 'Svartlistad',
  'task.apply-all.done' => 'De valda rekommendationerna har tillämpats.',
  'task.apply-all.error' => 'Ett eller flera fel inträffade:',
  'task.apply-all.exception' => 'Fel',
  'task.apply-all.no-actions' => 'Inga åtgärder krävs',
  'task.apply-all.partial.error' => 'Följande rekommendationer tillämpades inte: "%%titles%%". Ett eller flera fel inträffade:',
  'task.apply-all.partially' => 'Delvis gjort',
  'task.apply-all.running' => 'Applicera valda rekommendationer. Vänta.',
  'task.apply-all.skipped' => 'Hoppades över. Manuell kontroll krävs',
  'task.apply-all.succeed' => 'Lyckad',
  'task.install_and_enable_components.done' => 'Komponenterna har installerats och kopplats in.',
  'task.install_and_enable_components.error' => 'Ett eller flera fel inträffade:',
  'task.install_and_enable_components.running' => 'Installerar och kopplar in komponenterna. Vänta.',
];