<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => 'Застосувати все',
  'advice.autoupdate.description' => 'Підтримуйте Plesk у стабільному та безпечному стані увімкнувши автоматичне встановлення останніх оновлень. Оновлення включають останні виправлення багів та вразливостей безпеки.',
  'advice.autoupdate.title' => 'Увімкнути автоматичні оновлення',
  'advice.code.missing' => 'Код рекомендації відсутній.',
  'advice.common.completed.actionTitle' => 'Відкрити',
  'advice.common.not.added' => 'Рекомендацію «%%name%%» не було додано.',
  'advice.common.not.serialized' => 'Рекомендацію «%%name%%» не було серіалізовано.',
  'advice.common.status.activate.actionTitle' => 'Активувати',
  'advice.common.status.activate.progress.actionTitle' => 'Активуємо',
  'advice.common.status.buy.actionTitle' => 'Придбати',
  'advice.common.status.configure.actionTitle' => 'Конфігурувати',
  'advice.common.status.configure.progress.actionTitle' => 'Налаштовуємо',
  'advice.common.status.enable.actionTitle' => 'Увімкнути',
  'advice.common.status.enable.progress.actionTitle' => 'Вмикаємо',
  'advice.common.status.install.actionTitle' => 'Встановити',
  'advice.common.status.install.progress.actionTitle' => 'Установка',
  'advice.common.status.schedule.actionTitle' => 'Графік',
  'advice.common.status.schedule.progress.actionTitle' => 'Складання графіку',
  'advice.common.status.secure.actionTitle' => 'Безпечний',
  'advice.common.status.secure.progress.actionTitle' => 'Захищаємо',
  'advice.common.status.select.actionTitle' => 'Обрати',
  'advice.common.status.switch.actionTitle' => 'Переключити',
  'advice.common.status.switch.progress.actionTitle' => 'Переключаємо',
  'advice.common.status.turnon.actionTitle' => 'Ввімкнути',
  'advice.common.status.turnon.progress.actionTitle' => 'Вмикаємо',
  'advice.common.status.update.actionTitle' => 'Оновлення',
  'advice.common.status.upgrade.letsencrypt' => 'Будь ласка, оновіть розширення Let\'s Encrypt до останньої версії.',
  'advice.common.visibility.error' => 'Не вдалося змінити видимість рекомендації «%%name%%»',
  'advice.firewall.description' => 'Відріжте можливі вектори атаки, заблокувавши доступ до портів та послуг, яким не потрібен зв\'язок з Інтернетом.',
  'advice.firewall.title' => 'Налаштувати Plesk Firewall',
  'advice.googleAuthenticator.description' => 'Увімкніть двофакторну автентифікацію для додаткового захисту користувацького облікового запису. Для входу у Plesk це розширення додатково потребує, аби користувач надав одноразовий пароль, згенерований додатком Google Authenticator, що встановлено на його мобільному пристрої.',
  'advice.googleAuthenticator.title' => 'Використовувати розширення Google Authenticator',
  'advice.http2.description' => 'Це може прискорити час завантаження Plesk та хостованих вебсайтів. До того ж, використання HTTP/2 є безпечнішим, оскільки це робить обов\'язковими TLS-з\'єднання.',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 сконфігуровано.',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 не сконфігуровано.',
  'advice.http2.title' => 'Увімкнути HTTP/2',
  'advice.kernelCare.description' => 'Безперервно захищайте свій сервер від недоліків та вразливостей безпеки встановлюючи оновлення ядер на ходу, без перезапуску сервера.',
  'advice.kernelCare.title' => 'Використовувати розширення KernelCare',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt встановлено",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt не встановлено",
  'advice.modsecurity.description' => 'Захистіть ваші хостовані сайти від широкого спектру загроз. Веб-додаток мережевий екран буде блокувати підозрілі з\'єднання. %%link%%.',
  'advice.modsecurity.title' => 'Налаштувати ModSecurity',
  'advice.modsec_and_fail2ban.description' => 'Захистіть ваші хостовані сайти від широкого спектру загроз. Додаток мережевий екран блокуватиме підозрілі з\'єднання, в той час як інструмент попередження вторгнень зупинятиме DDoS-атаки. %%link%%',
  'advice.modsec_and_fail2ban.description.about' => 'Про ModSecurity',
  'advice.modsec_and_fail2ban.title' => 'Налаштувати ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => 'Не вдалося знайти коди рекомендацій.',
  'advice.pageSpeed.description' => 'Google ранжує вище сайти з кращими показниками швидкості завантаження та оптимізації під мобільні пристрої. Рекомендації від Google PageSpeed Insights допоможуть вам прискорити ваш веб-сайт та адаптувати його під мобільні пристрої.',
  'advice.pageSpeed.title' => 'Застосувати розширення Google PageSpeed Insights',
  'advice.passwordStrength.description' => "Захистіть ваш сервер від грубих атак заборонивши прості паролі.",
  'advice.passwordStrength.title' => 'Заборонити слабкі паролі',
  'advice.php-domains.description' => 'Зробіть ваші сайти більш безпечними використовуючи лише поточні версії PHP, тому що вони можуть містити останні виправлення багів та вразливостей безпеки. %%link%%',
  'advice.php-domains.longTask.done' => 'PHP для всіх доменів було оновлено до останньої версії.',
  'advice.php-domains.longTask.error' => 'Виникла одна чи більше помилок:',
  'advice.php-domains.longTask.not_started' => 'Не розпочато.',
  'advice.php-domains.longTask.running' => 'Завдання домену в дії',
  'advice.php-domains.status.outdated.completeMessage' => 'Усі домени використовують останні версії PHP',
  'advice.php-domains.status.outdated.incompleteMessage' => '%%outdatedCount%% з %%totalCount%% (%%percentCount%%%) доменів використовують застарілу версію PHP',
  'advice.php-domains.status.outdated.noDomainsMessage' => 'Немає доменів зареєстрованих у Plesk. Нічого оновлювати.',
  'advice.php-domains.title' => 'Оновити до останніх версій PHP',
  'advice.pleskupdate.description' => 'Підтримуйте Plesk у стабільному та безпечному стані встановлюючи останні оновлення. Оновлення включають останні виправлення багів та вразливостей безпеки.',
  'advice.pleskupdate.title' => 'Оновити Plesk',
  'advice.regularbackups.description' => "Захистіться від втрати даних, спричиненої несправністю диска або діями зловмисників, активувавши заплановані автоматичні резервні копіювання.",
  'advice.regularbackups.title' => 'Налаштувати заплановані резервні копіювання',
  'advice.seotoolkit.description' => "SEO Toolkit надає інформацію щодо оцінки хостованих вебсайтів у пошукових системах та поширення у соціальних медіа, порівнює сайти з головними конкурентами та надає поради щодо оптимізації вебсайтів для отримання більшої обізнаності та більшої кількості відвідувачів.",
  'advice.seotoolkit.title' => 'Використовувати розширення SEO Toolkit',
  'advice.speedKit.description' => 'Зробіть свій веб-сайт швидшим на 50-300% шляхом перемаршрутизації вашого веб-трафіку за допомогою інфраструктури кешування Speed Kit.',
  'advice.speedKit.title' => 'Застосувати розширення SpeedKit',
  'advice.ssl-domains.description' => 'Захистіть свої сайти безкоштовними або платними сертифікатами SSL/TLS, аби підняти їх Google PageRank та забезпечити спокій відвідувачів.',
  'advice.ssl-domains.longTask.done' => 'Усі домени було захищено.',
  'advice.ssl-domains.longTask.error' => 'Виникла одна чи більше помилок:',
  'advice.ssl-domains.longTask.not_started' => 'Не розпочато.',
  'advice.ssl-domains.longTask.running' => 'Завдання домену в дії',
  'advice.ssl-domains.status.secure.completeMessage' => 'Усі сайти захищено',
  'advice.ssl-domains.status.secure.incompleteMessage' => '%%insecureCount%% з %%totalCount%% (%%percentCount%%%) сайтів не захищено дійсними сертифікатами SSL/TLS',
  'advice.ssl-domains.status.secure.noDomainsMessage' => 'Немає доменів зареєстрованих у Plesk. Нічого захищати.',
  'advice.ssl-domains.title' => 'Захистити сайти сертифікатами SSL/TLS',
  'advice.ssl-panel.description' => "Сертифікат SSL/TLS від довіреного постачальника сертифікатів надає вам додаткову безпеку та збільшує впевненість ваших клієнтів у вашому бізнесі.",
  'advice.ssl-panel.title' => 'Захистити Plesk за допомогою сертифікату SSL/TLS',
  'advice.symantec-ssl.description' => 'З легкістю покращуйте ваші безкоштовні (типу DV) сертифікати SSL/TLS до платних (типу EV чи OV) від довіреного постачальника сертифікатів.',
  'advice.symantec-ssl.title' => 'Застосувати розширення DigiCert SSL',
  'advice.system-time.description' => 'Налаштуйте системну дату та час та ввімкніть синхронізацію з сервером часу через Інтернет.',
  'advice.system-time.title' => 'Синхронізувати час сервера',
  'advice.wordpress-domains.description' => 'Переглядайте стан безпеки хостованих вебсайтів WordPress. З легкістю отримуйте доступ до WordPress Toolkit для покращення безпеки окремих сайтів.',
  'advice.wordpress-domains.instance.httpsDisableTitle' => 'Незахищений',
  'advice.wordpress-domains.instance.httpsEnableTitle' => 'Захищений',
  'advice.wordpress-domains.longTask.done' => 'Усі примірники WordPress були захищені.',
  'advice.wordpress-domains.longTask.error' => 'Виникла одна чи більше помилок:',
  'advice.wordpress-domains.longTask.running' => 'Завдання захисту WordPress в дії',
  'advice.wordpress-domains.status.secure.completeMessage' => 'Усі примірники WordPress (%%count%%) захищено',
  'advice.wordpress-domains.status.secure.emptyMessage' => 'У WordPress Toolkit не зареєстровано жодного примірника WordPress. Нічого захищати.',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '%%insecureCount%% з %%totalCount%% (%%percentCount%%%) примірників WordPress незахищено',
  'advice.wordpress-domains.title' => 'Захистити вебсайти WordPress',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => 'Advisor для %%name%%',
  'autoinstaller.errorBusy' => 'Не вдалося встановити наступні(ий) компонент(и) %%names%%. Операція була заблокована іншим процесом оновлення. Будь ласка, спробуйте ще раз.',
  'cli.commands.advice-list' => 'Відобразити список рекомендацій',
  'cli.commands.apply-recommendations' => 'Застосувати декілька рекомендацій',
  'cli.commands.apply-recommendations.no-recommendations' => 'Немає жодних рекомендацій.',
  'cli.commands.rating' => 'Відобразити дані рейтингу серверів',
  'cli.options.format' => 'Вказати формат вихідних даних',
  'cli.options.list' => 'Уточнити список кодів рекомендацій',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => 'Під час увімкнення набору правил %%ruleSet%% виникла помилка. Будь ласка, спробуйте пізніше.',
  'component.modsecurity.enable.fail.noRuleSet' => 'Під час увімкнення ModSecurity виникла помилка. Будь ласка, спробуйте пізніше.',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity (підписка)',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => 'Покращіть ваш сервер',
  'custom.button.home.description' => 'Advisor - це безкоштовне розширення, яке покращує ваш сервер',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "Клас рекомендації «%%name%%» не знайдено.",
  'exception.advice.code.not-found' => "Код рекомендації «%%name%%» не знайдено.",
  'exception.advice.no-access' => 'У доступі до рекомендації відмовлено.',
  'exception.advice.not-multi' => "Рекомендація з кодом «%%name%%» не є множинною.",
  'exception.cli.command.no-access' => 'У доступі до CLI-команди відмовлено.',
  'exception.cli.command.not-found' => 'CLI-команду %%name%% не знайдено.',
  'exception.cli.output.format.invalid' => 'Вказано невірний формат вихідних даних.',
  'exception.domain.php-not-supported' => 'Домен не підтримує PHP.',
  'exception.extension.install.permission-denied' => 'У вас немає дозволу для встановлення цього розширення.',
  'exception.extension.not-installed' => 'Розширення %%code%% не встановлено.',
  'exception.firewall.confirm-failed' => 'Не вдалося підтвердити управління правилами мережевого екрану.',
  'exception.firewall.not-installed' => 'Мережевий екран Plesk не встановлено',
  'exception.http.badrequest' => 'Невірний запит HTTP',
  'exception.http2.nginx-not-installed' => 'Nginx не встановлено.',
  'exception.named-status.code.missing' => 'Код статусу %%name%% відсутній.',
  'exception.named-status.no-access' => 'У доступі до статусу «%%name%%» відмовлено.',
  'exception.query.invalidFilter' => 'Фільтр не підтримується.',
  'exception.rating.cache.save' => 'Не вдалося зберегти кеш рейтингу: %%message%%.',
  'exception.status.class.not-found' => "Статус «%%name%%» не знайдено.",
  'exception.status.code.missing' => 'Код статусу відсутній.',
  'exception.status.no-access' => 'У доступі до рекомендації відмовлено.',
  'exception.symantec.notInstalled' => 'Розширення Symantec SSL не встановлено.',
  'exception.taskId.missing' => 'Ідентифікатор завдання відсутній.',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => 'Не вдалося завантажити статус рекомендацій',
    'adviceHideText' => 'не відображається у списку важливих рекомендацій.',
    'adviceHideTooltip' => 'Приховати рекомендацію',
    'advisor' => 'Advisor',
    'allItemsFilter' => 'Усі',
    'cancel' => 'Відмінити',
    'emptyAdviceList' => 'Список рекомендацій порожній',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => 'Не виконано %%incomplete%% з %%total%% рекомендацій щодо резервного копіювання.',
        'performance' => 'Не виконано %%incomplete%% з %%total%% рекомендацій щодо продуктивності.',
        'security' => 'Не виконано %%incomplete%% з %%total%% рекомендацій щодо безпеки.',
        'seo' => 'Не виконано %%incomplete%% з %%total%% рекомендацій щодо пошукової оптимізації.',
        'update' => 'Не виконано %%incomplete%% з %%total%% рекомендацій щодо оновлення.',
      ],
      'recommendedMessage' => [
        'double' => 'Рекомендуємо взяти до уваги: %%firstAdvice%% та %%secondAdvice%%',
        'single' => 'Рекомендуємо взяти до уваги: %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => 'Усі',
      'noHttps' => 'Немає HTTPS',
      'notSecured' => 'Недійсний сертифікат',
      'outdatedPHP' => 'Застарілий PHP',
      'sslDisabled' => 'SSL вимкнено',
    ],
    'forSubscription' => 'для %%name%%',
    'goodPhp' => 'Добре',
    'httpsWordpressTooltip' => 'Увімкнути HTTPS для вибраних примірників WordPress',
    'notCreatedDomains' => 'Ви ще не створили жодного домену.',
    'notCreatedWPSites' => 'Ви ще не створили жодного веб-сайту WordPress.',
    'notFindAnyItems' => 'Не вдалося нічого знайти.',
    'notFindDomains' => 'Не вдалося знайти домени.',
    'outdatedPhp' => 'Застаріла версія',
    'pageNotFound' => 'Сторінка не знайдена',
    'plusRatingText' => '+%%plus%% до оцінки',
    'purchaseHint' => 'Придбати сертифікат SSL/TLS',
    'rank' => [
      'aboutContent' => 'Кожна рекомендація має свою вагомість, визначену у балах, які можна побачити у інформації про рекомендацію. Чим більш вагомою є рекомендація для належного функціонування сервера, тим більше балів їй надається. Advisor сервера складає оцінку, що відображає загальну кількість балів, наданих усім відповідним рекомендаціям. Advisor не відображає рекомендації несумісні з сервером та не додає їх бали до максимально можливої оцінки. Таким чином, кожен може досягти найвищого показника та поділитися своїм досягненням з іншими користувачами.',
      'aboutTitle' => '[Про оцінку]',
      'facebookPage' => 'наша сторінка на Facebook',
      'forumPage' => 'наші форуми',
      'highLevelMessage' => 'Ваш сервер має високу оцінку.',
      'highLevelTitle' => 'Сервер у належному стані.',
      'highLevelTooltip' => 'Добре',
      'lowLevelMessage' => 'Ваш сервер має низьку оцінку.',
      'lowLevelTitle' => 'Сервер потребує вашої уваги!',
      'lowLevelTooltip' => 'Потребує уваги',
      'maxLevelAttention' => 'Але не варто зупинятися на досягнутому: постійно пильнуйте, аби утримувати свій сервер у найкращому стані та не пропустіть нові рекомендації, які ми плануємо у майбутньому додати до Plesk Advisor!',
      'maxLevelMessage' => 'Ви можете поділитися своїм досягненням з іншими користувачами Plesk тут: %%facebook%% або %%forum%%.',
      'maxLevelTitle' => 'Ви виконали усі наші рекомендації та отримали найвищу доступну зараз оцінку — %%total%%!',
      'mediumLevelMessage' => 'Ваш сервер має середню оцінку.',
      'mediumLevelTitle' => 'Роботу сервера покращить належне налаштування.',
      'mediumLevelTooltip' => 'Може бути краще',
      'veryHighLevelMessage' => 'Ваш сервер має відмінну оцінку.',
      'veryHighLevelTitle' => 'Сервер у відмінному стані.',
      'veryHighLevelTooltip' => 'Відмінно',
    ],
    'recommendation' => [
      'applyAll' => 'Застосувати все',
      'applyingMultiple' => 'Застосовуємо декілька рекомендацій ...',
      'applyingMultipleText' => 'Будь ласка, не залишайте сторінку, доки усі рекомендації не будуть виконані.',
      'applyMultiple' => 'Застосувати декілька рекомендацій ...',
      'applyMultipleMessage' => 'Рекомендації, які не наведені у цьому списку, не можуть бути виконані автоматично, необхідно застосувати їх вручну. Оберіть рекомендації, які ви хочете застосувати',
      'applyMultipleText' => 'Кількість рекомендацій, які можуть бути виконані автоматично: %%notExecuted%%. Це підвищить оцінку вашого сервера на %%points%%.',
      'applySelectedAdvice' => 'Застосувати обрані рекомендації',
      'hiddenListTitle' => 'Ми хочемо показати декілька рекомендацій, які були вами раніше приховані.',
      'resolvedListTitle' => 'Найкращі рекомендації, які ви виконали',
      'showRecommendations' => 'Показати приховані рекомендації.',
      'topListEmpty' => 'Рекомендацій поки немає. Не пропустіть нові рекомендації, які ми плануємо у майбутньому додати до Plesk Advisor!',
      'topListTitle' => 'Ось перелік найкращих рекомендацій для покращення роботи сервера',
    ],
    'refresh' => 'Оновити',
    'refreshing' => 'Оновлення',
    'reset' => 'Скинути',
    'restore' => 'Відновити',
    'rowsSelectedText' => '(обрані рядки)',
    'search' => 'Пошук',
    'secureDomainsTooltip' => 'Встановіть сертифікати SSL/TLS для обраних доменів. Коли Advisor захищає веб-сайт за допомогою сертифікату SSL/TLS, це дозволяє тримати у безпеці доменне ім’я веб-сайту, його доменне ім’я із префіксом \'www.\', усі псевдоніми домену та веб-пошту. Нові сертифікати замінять будь-які вже існуючі та налаштовані сертифікати SSL/TLS',
    'secureWebsites' => 'Захистити веб-сайти',
    'skippedDomainsMessage' => 'Наступні веб-сайти не підтримують SSL та не можуть бути захищені за допомогою SSL-сертифіката: %%domains%%',
    'sslDisabled' => 'SSL вимкнено',
    'sslEnabled' => 'SSL увімкнено',
    'statusInvalid' => 'Сертифікат є самозасвідчуваним або недійсним',
    'statusLetsencrypt' => 'Захищено за допомогою сертифікату Let\'s Encrypt: \'%%info%%\'',
    'statusNotSecured' => 'Не захищено',
    'statusOk' => 'Захищено за допомогою сертифікату SSL/TLS',
    'switchPhp' => 'Перейти до рекомендованого',
    'switchPhpTooltip' => 'Оновити PHP для вибраних доменів',
    'switchToHttps' => 'Перейти до HTTPS',
    'toAllAdvices' => '<< до усіх рекомендацій',
  ],
  'item.domainId.missing' => 'Ідентифікатор домена відсутній.',
  'password.mediocre' => 'Середній',
  'password.strong' => 'Сильний',
  'password.stronger' => 'Дуже сильний',
  'password.veryweak' => 'Дуже слабий',
  'password.weak' => 'Слабий',
  'status.autoupdate.plesk.completeMessage' => 'Автоматичні оновлення Plesk увімкнено',
  'status.autoupdate.plesk.incompleteMessage' => 'Автоматичні оновлення Plesk вимкнено',
  'status.autoupdate.system.completeMessage' => 'Автоматичні оновлення системи ввімкнено',
  'status.autoupdate.system.incompleteMessage' => 'Автоматичні оновлення системи вимкнено',
  'status.backupcheduled.completeMessage' => 'Резервні копіювання заплановано',
  'status.backupcheduled.incompleteMessage' => 'Резервні копіювання не заплановано',
  'status.common.not.serialized' => 'Стан "%%name%%" не було серіалізовано.',
  'status.common.rating.error' => 'Не вдалося врахувати стан "%%name%%" при обчисленні рейтингу сервера.',
  'status.component.complete' => '%%component%% встановлено та ввімкнено',
  'status.component.incomplete' => '%%component%% вимкнено',
  'status.component.notInstalled' => '%%component%% не встановлено',
  'status.extension.activated.completeMessage' => 'Розширення %%extension%% активне',
  'status.extension.activated.incompleteMessage' => 'Розширення %%extension%% не активне',
  'status.extension.installed.completeMessage' => 'Розширення %%extension%% встановлено.',
  'status.extension.installed.incompleteMessage' => 'Розширення %%extension%% не встановлено.',
  'status.firewall.activated.completeMessage' => 'Мережевий екран Plesk активовано',
  'status.firewall.activated.incompleteMessage' => 'Мережевий екран Plesk не активовано',
  'status.firewall.installed.completeMessage' => 'Мережевий екран Plesk встановлено',
  'status.firewall.installed.incompleteMessage' => 'Мережевий екран Plesk не встановлено',
  'status.network-time.installed.completeMessage' => 'Синхронізацію часу сервера ввімкнено',
  'status.network-time.installed.incompleteMessage' => 'Синхронізацію часу сервера вимкнено',
  'status.panel.secured.completeMessage' => "Plesk захищено",
  'status.panel.secured.incompleteMessage' => "Plesk не захищено",
  'status.passwordStrengthConfigured.commonMessage' => 'Мінімальна надійність паролю встановлена на рівні «%%value%%»',
  'status.pleskupdated.completeMessage' => 'Plesk останньої версії',
  'status.pleskupdated.incompleteMessage' => 'Версія Plesk застаріла. У вас встановлено оновлення №%%installed%%. Останнє доступне оновлення - №%%available%%',
  'status.remotebackupconfigured.completeMessage' => 'Налаштовано зберігання запланованих резервних копіювань у віддаленому сховищі',
  'status.remotebackupconfigured.incompleteMessage' => 'Налаштовано зберігання запланованих резервних копіювань у віддаленому сховищі',
  'task.apply-all.blacklisted' => 'Додано в чорний список',
  'task.apply-all.done' => 'Обрані рекомендації було застосовано.',
  'task.apply-all.error' => 'Виникла одна чи більше помилок:',
  'task.apply-all.exception' => 'Помилка',
  'task.apply-all.no-actions' => 'Жодних дій не потребується',
  'task.apply-all.partial.error' => 'Наступні рекомендації не було застосовано: «%%titles%%». Виникла одна чи більше помилок:',
  'task.apply-all.partially' => 'Частково виконано',
  'task.apply-all.running' => 'Застосовуємо обрані рекомендації. Зачекайте, будь ласка.',
  'task.apply-all.skipped' => 'Пропущено. Потребується ручний контроль',
  'task.apply-all.succeed' => 'Успіх',
  'task.install_and_enable_components.done' => 'Компоненти було встановлено та ввімкнено.',
  'task.install_and_enable_components.error' => 'Виникла одна чи більше помилок:',
  'task.install_and_enable_components.running' => 'Встановлюємо та вмикаємо компоненти. Зачекайте, будь ласка.',
];