<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'action.applyAll.name' => '应用全部',
  'advice.autoupdate.description' => '启用自动安装最新更新，以保持Plesk的稳定运行和安全。更新包括针对最新安全漏洞的漏洞修复和补丁。',
  'advice.autoupdate.title' => '打开自动更新',
  'advice.code.missing' => '建议代码已丢失。',
  'advice.common.completed.actionTitle' => '打开',
  'advice.common.not.added' => '建议"%%name%%"还没有被添加 。',
  'advice.common.not.serialized' => '建议"%%name%%" 还没有被序列化。',
  'advice.common.status.activate.actionTitle' => '激活',
  'advice.common.status.activate.progress.actionTitle' => '正在激活',
  'advice.common.status.buy.actionTitle' => '购买',
  'advice.common.status.configure.actionTitle' => '配置',
  'advice.common.status.configure.progress.actionTitle' => '正在配置',
  'advice.common.status.enable.actionTitle' => '启用',
  'advice.common.status.enable.progress.actionTitle' => '正在启用',
  'advice.common.status.install.actionTitle' => '安装',
  'advice.common.status.install.progress.actionTitle' => '正在安装',
  'advice.common.status.schedule.actionTitle' => '计划',
  'advice.common.status.schedule.progress.actionTitle' => '正在计划',
  'advice.common.status.secure.actionTitle' => '安全',
  'advice.common.status.secure.progress.actionTitle' => '正在保护',
  'advice.common.status.select.actionTitle' => '选择',
  'advice.common.status.switch.actionTitle' => '切换',
  'advice.common.status.switch.progress.actionTitle' => '正在切换',
  'advice.common.status.turnon.actionTitle' => '打开',
  'advice.common.status.turnon.progress.actionTitle' => '正在打开',
  'advice.common.status.update.actionTitle' => '更新',
  'advice.common.status.upgrade.letsencrypt' => '请将Let\'s Encrypt扩展更新到最新版本',
  'advice.common.visibility.error' => '不能更改"%%name%%"建议的可视性',
  'advice.firewall.description' => '通过切断潜在的攻击向量来阻止访问不需要暴露在互联网上的端口和服务。',
  'advice.firewall.title' => '配置Plesk 防火墙',
  'advice.googleAuthenticator.description' => '启用双因子身份验证，用于额外的用户账户保护。该扩展要求用户提供在其移动设备上由Google认证器所生成的一次性密码，以及他们的密码来登录进入Plesk。',
  'advice.googleAuthenticator.title' => '使用Google认证器扩展',
  'advice.http2.description' => '这可以加速Plesk和托管的网站的加载时间。此外，使用HTTP/2 更为安全，因为它强制要求进行TLS连接。',
  'advice.http2.status.configure.completeMessage' => 'HTTP/2 已配置',
  'advice.http2.status.configure.incompleteMessage' => 'HTTP/2 未配置',
  'advice.http2.title' => '启用 HTTP/2',
  'advice.kernelCare.description' => '在不重启服务器的情况下，安装内核更新，以保护服务器不受安全缺陷和漏洞的影响，从而实现零停机。',
  'advice.kernelCare.title' => '使用KernelCare 扩展',
  'advice.letsencrypt.status.secure.completeMessage' => "Let's Encrypt 已安装",
  'advice.letsencrypt.status.secure.incompleteMessage' => "Let's Encrypt 未安装",
  'advice.modsecurity.description' => '保护您的托管网站免受各种各样的威胁。Web应用防火墙将会阻止可疑的连接。%%link%%。',
  'advice.modsecurity.title' => '配置 ModSecurity',
  'advice.modsec_and_fail2ban.description' => '保护您的托管网站免受各种各样的威胁。Web应用程序防火墙将会阻止可疑的连接，同时入侵防护工具将会阻止DDoS攻击。%%link%%。',
  'advice.modsec_and_fail2ban.description.about' => '关于ModSecurity',
  'advice.modsec_and_fail2ban.title' => '配置 ModSecurity & Fail2ban',
  'advice.multi.ids.missing' => '不能找到建议的代码。',
  'advice.pageSpeed.description' => '加载快、移动端优化的网站 Google 排名更高。通过 Google PageSpeed Insights 提供的建议给您的网站加速并令其更移动端友好。',
  'advice.pageSpeed.title' => '使用 Google PageSpeed Insights 扩展',
  'advice.passwordStrength.description' => "通过禁用容易猜到的密码来保护您的服务器免受暴力破解攻击。",
  'advice.passwordStrength.title' => '不允许弱密码',
  'advice.php-domains.description' => '通过只使用当前的PHP版本来让您的网站更安全，因为它们包括了针对最新安全漏洞的bug修复和补丁。%%link%%',
  'advice.php-domains.longTask.done' => '所有域名的PHP都已经切换到了最新版本。',
  'advice.php-domains.longTask.error' => '出现了一个或多个错误：',
  'advice.php-domains.longTask.not_started' => '未开始。',
  'advice.php-domains.longTask.running' => '域名的任务正在运行',
  'advice.php-domains.status.outdated.completeMessage' => '所有域名使用的都是最新的PHP版本',
  'advice.php-domains.status.outdated.incompleteMessage' => '在总共%%totalCount%% 个域名中，有%%outdatedCount%%(%%percentCount%%%) 个域名使用的是过期的PHP版本',
  'advice.php-domains.status.outdated.noDomainsMessage' => '在Plesk中没有注册任何域名。没有需要进行更新的。',
  'advice.php-domains.title' => '切换到最新PHP版本',
  'advice.pleskupdate.description' => '通过安装最新的更新，确保Plesk是稳定和安全的。更新包括针对最新安全漏洞的漏洞修复和补丁。',
  'advice.pleskupdate.title' => '更新 Plesk',
  'advice.regularbackups.description' => "通过激活定期自动备份，防止因硬盘故障或恶意活动而造成数据丢失。",
  'advice.regularbackups.title' => '配置定期备份',
  'advice.seotoolkit.description' => "SEO Toolkit 能够让人了解托管的网站在搜索引擎中的排名和社交媒体曝光度，比较主要竞争对手的网站，以及提供有关优化网站以吸引更多关注/访问者的建议。",
  'advice.seotoolkit.title' => '使用SEO Toolkit 扩展',
  'advice.speedKit.description' => '通过 Speed Kit 的缓存基础架构重新路由 web 流量以提升网站的速度，提速可达 50-300%。',
  'advice.speedKit.title' => '使用 SpeedKit 扩展',
  'advice.ssl-domains.description' => '利用免费的或付费的SSL/TLS证书来保护您的网站，从而提升其在谷歌网页上的排名，并让访问者安心。',
  'advice.ssl-domains.longTask.done' => '所有域名都已经得到了保护。',
  'advice.ssl-domains.longTask.error' => '出现了一个或多个错误：',
  'advice.ssl-domains.longTask.not_started' => '未开始。',
  'advice.ssl-domains.longTask.running' => '域名的任务正在运行',
  'advice.ssl-domains.status.secure.completeMessage' => '所有网站都是安全的',
  'advice.ssl-domains.status.secure.incompleteMessage' => '在%%totalCount%% 个网站中，有%%insecureCount%% 个网站(%%percentCount%%%) 是不安全的，没有使用有效的SSL证书',
  'advice.ssl-domains.status.secure.noDomainsMessage' => '在Plesk中没有注册任何域名。没有需要进行保护的。',
  'advice.ssl-domains.title' => '利用SSL/TLS 证书保护网站',
  'advice.ssl-panel.description' => "来自受信任的证书颁发机构的SSL/TLS证书能够带给你额外的安全，并增强客户对您的企业的信心。",
  'advice.ssl-panel.title' => '使用 SSL/TLS 证书保护Plesk',
  'advice.symantec-ssl.description' => '很容易地将您的免费的（DV类型）SSL/TLS证书升级为受信任的证书颁发机构的付费证书（EV或OV类型）。',
  'advice.symantec-ssl.title' => '使用 DigiCert SSL 扩展',
  'advice.system-time.description' => '调整系统日期和时间，并启用与Internet时间服务器的时间同步。',
  'advice.system-time.title' => '同步化服务器时间',
  'advice.wordpress-domains.description' => '查看托管的WordPress网站的安全状态。轻松访问WordPress工具包，以便提高个人网站的安全性。',
  'advice.wordpress-domains.instance.httpsDisableTitle' => '不安全的',
  'advice.wordpress-domains.instance.httpsEnableTitle' => '安全的',
  'advice.wordpress-domains.longTask.done' => '所有WordPress实例都已经得到了保护。',
  'advice.wordpress-domains.longTask.error' => '出现了一个或多个错误：',
  'advice.wordpress-domains.longTask.running' => 'WordPress保护工作正在运行',
  'advice.wordpress-domains.status.secure.completeMessage' => '所有WordPress实例(%%count%%) 都是安全的',
  'advice.wordpress-domains.status.secure.emptyMessage' => '在 WordPress 工具包中没有注册任何WordPress实例。没有需要进行保护的。',
  'advice.wordpress-domains.status.secure.incompleteMessage' => '在%%totalCount%%个WordPress实例中，有%%insecureCount%% 个(%%percentCount%%%) 是不安全的',
  'advice.wordpress-domains.title' => '保护 WordPress 网站',
  'advisor.title' => 'Advisor',
  'advisor.title.for.subscription' => '用于%%name%%的Advisor',
  'autoinstaller.errorBusy' => '无法安装以下组件%%names%%。该操作被另一个更新流程锁定了。请稍后再试。',
  'cli.commands.advice-list' => '显示建议列表',
  'cli.commands.apply-recommendations' => '应用多个建议',
  'cli.commands.apply-recommendations.no-recommendations' => '没有可执行的建议。',
  'cli.commands.rating' => '显示服务器评级数据',
  'cli.options.format' => '指定输出数据格式',
  'cli.options.list' => '指定建议代码列表',
  'component.fail2ban.name' => 'Fail2ban',
  'component.modsecurity.enable.fail' => '启用%%ruleSet%% 规则集时发生了一个错误。请稍后再试。',
  'component.modsecurity.enable.fail.noRuleSet' => '启用ModSecurity时发生了一个错误。请稍后再试。',
  'component.modSecurity.name' => 'ModSecurity',
  'component.modsecurity.ruleSet.comodo.name' => 'Comodo ModSecurity（订阅）',
  'component.modsecurity.ruleSet.crs.name' => 'OWASP ModSecurity',
  'component.modsecurity.ruleSet.tortix.name' => 'Atomic Basic ModSecurity',
  'custom.button.description' => '让您的服务器更好',
  'custom.button.home.description' => 'Advisor是一个能够让您的服务器变得更好的免费扩展',
  'custom.button.title' => 'Advisor',
  'exception.advice.class.not-found' => "没有找到建议类别 '%%name%%'。",
  'exception.advice.code.not-found' => "没有找到建议代码'%%name%%'。",
  'exception.advice.no-access' => '访问建议被拒。',
  'exception.advice.not-multi' => "代码为'%%name%%' 的建议只有一个。",
  'exception.cli.command.no-access' => '访问 CLI 命令被拒。',
  'exception.cli.command.not-found' => '没有找到 CLI 命令 %%name%%。',
  'exception.cli.output.format.invalid' => '指定了无效的输出数据格式。',
  'exception.domain.php-not-supported' => '该域名不支持PHP。',
  'exception.extension.install.permission-denied' => '您没有安装此扩展的权限。',
  'exception.extension.not-installed' => '没有安装扩展 %%code%%。',
  'exception.firewall.confirm-failed' => '无法确认防火墙规则管理。',
  'exception.firewall.not-installed' => '没有安装 Plesk 防火墙。',
  'exception.http.badrequest' => '错误的HTTP请求',
  'exception.http2.nginx-not-installed' => '未安装Nginx。',
  'exception.named-status.code.missing' => '状态代码 %%name%% 丢失。',
  'exception.named-status.no-access' => '访问状态 "%%name%%" 被拒。',
  'exception.query.invalidFilter' => '该过滤器不受支持。',
  'exception.rating.cache.save' => '不能保存评级缓存：%%message%%。',
  'exception.status.class.not-found' => "没有找到状态 '%%name%%'。",
  'exception.status.code.missing' => '状态代码丢失。',
  'exception.status.no-access' => '访问建议被据。',
  'exception.symantec.notInstalled' => '未安装Symantec SSL 扩展。',
  'exception.taskId.missing' => '任务ID丢失。',
  'extension.googleAuthenticator.name' => 'Google Authenticator',
  'extension.kernelCare.name' => 'KernelCare',
  'extension.letsencrypt.name' => 'Let\'s Encrypt',
  'extension.pageSpeed.name' => 'PageSpeed Insights',
  'extension.seoToolkit.name' => 'SEO Toolkit',
  'extension.speedKit.name' => 'SpeedKit',
  'extension.symantecSsl.name' => 'DigiCert SSL',
  'extension.wordPress.name' => 'WordPress Toolkit',
  'frontend' => [
    'advice' => '无法加载建议的状态',
    'adviceHideText' => '隐藏，不出现在首要建议的列表中。',
    'adviceHideTooltip' => '隐藏建议',
    'advisor' => 'Advisor',
    'allItemsFilter' => '全部',
    'cancel' => '取消',
    'emptyAdviceList' => '建议列表为空',
    'fastLink' => [
      'incompleteAdviceMessage' => [
        'backup' => '%%incomplete%%（共有 %%total%%）个备份建议未完成。',
        'performance' => '%%incomplete%%（共有 %%total%%）个性能建议未完成。',
        'security' => '%%incomplete%%（共有 %%total%%）个安全建议未完成。',
        'seo' => '%%incomplete%%（共有 %%total%%）个 seo 建议未完成。',
        'update' => '%%incomplete%%（共有 %%total%%）个更新建议未完成。',
      ],
      'recommendedMessage' => [
        'double' => '我们建议您看看下面的 %%firstAdvice%% 和 %%secondAdvice%%',
        'single' => '我们建议您看看下面的 %%firstAdvice%%',
      ],
    ],
    'filters' => [
      'all' => '全部',
      'noHttps' => '无 HTTPS',
      'notSecured' => '无效的证书',
      'outdatedPHP' => '过时的 PHP',
      'sslDisabled' => 'SSL 已禁用',
    ],
    'forSubscription' => '（用于 %%name%%）',
    'goodPhp' => '良好',
    'httpsWordpressTooltip' => '为选定的 WordPress 实例启用 HTTPS',
    'notCreatedDomains' => '您还未创建任何域名。',
    'notCreatedWPSites' => '您还未创建任何 WordPress 网站。',
    'notFindAnyItems' => '我们无法找到任何项。',
    'notFindDomains' => '我们无法找到任何域名。',
    'outdatedPhp' => '已过时',
    'pageNotFound' => '未找到页面',
    'plusRatingText' => '+%%plus%%（评分）',
    'purchaseHint' => '购买 SSL/TLS 证书',
    'rank' => [
      'aboutContent' => '每个建议有其权重/重要性，以点数表示。您可以在建议卡片上看到与其相关的点数。建议对服务器的健康越重要，其点数越多。服务器的 advisor 评分是它所遵循的所有建议的积分总和。请注意，Advisor 不会向您显示与您的服务器不兼容的建议，也没有将它们的点数计算到可以获得的最大点数。这样，任何人都可以达到最高的评分，并自豪地分享这一成就！',
      'aboutTitle' => '[关于评分]',
      'facebookPage' => '我们的 Facebook 页面',
      'forumPage' => '我们的社区论坛',
      'highLevelMessage' => '您的服务器评分很高。',
      'highLevelTitle' => '服务器状态良好。',
      'highLevelTooltip' => '良好',
      'lowLevelMessage' => '您的服务器评分非常低。',
      'lowLevelTitle' => '服务器需要您注意！',
      'lowLevelTooltip' => '需要注意',
      'maxLevelAttention' => '但是，不要自满：必须保持警惕，才能保障服务器保持最佳状态。请留意我们计划将来要添加到 Plesk Advisor 的更多建议！',
      'maxLevelMessage' => '您可以与其他的 Plesk 人在 %%facebook%% 或 %%forum%% 上分享您的成就。',
      'maxLevelTitle' => '您已经采用了我们所有的建议 (%%total%%) ，并达到了目前可能的最高 advisor 评分。',
      'mediumLevelMessage' => '您的服务器评分中等。',
      'mediumLevelTitle' => '服务器可以进行适当调整。',
      'mediumLevelTooltip' => '可以更优',
      'veryHighLevelMessage' => '您的服务器评分非常高。',
      'veryHighLevelTitle' => '服务器处于最佳状态。。',
      'veryHighLevelTooltip' => '非常好',
    ],
    'recommendation' => [
      'applyAll' => '应用全部',
      'applyingMultiple' => '正在应用多个建议...',
      'applyingMultipleText' => '在应用所有建议之前请不要离开页面。',
      'applyMultiple' => '应用多个建议...',
      'applyMultipleMessage' => '未在此处列出的建议将不会自动应用，您需要手动应用。选择您要应用的',
      'applyMultipleText' => '您可以自动应用 %%notExecuted%% 建议。这将会提高您的服务器评分 %%points%% 分。',
      'applySelectedAdvice' => '应用选定的建议',
      'hiddenListTitle' => '我们想向您展示一些您先前隐藏的建议。',
      'resolvedListTitle' => '您最近所应用的首要建议',
      'showRecommendations' => '显示隐藏的建议。',
      'topListEmpty' => '我们目前没有更多建议。请继续关注我们计划将来要添加到 Plesk Advisor 的更多建议！',
      'topListTitle' => '以下是我们对改善服务器健康状况的首要建议',
    ],
    'refresh' => '刷新',
    'refreshing' => '刷新',
    'reset' => '重设',
    'restore' => '恢复',
    'rowsSelectedText' => '选定的行',
    'search' => '搜索',
    'secureDomainsTooltip' => '为选定的域名安装 SSL/TLS 证书。当 Advisor 使用 SSL/TLS 证书保护网站的安全，则会保护该网站的域名、带有 \'www.\' 前缀的域名、所有现有域名的别名和 web 邮箱的安全。这将会替换已经配置的任何现有 SSL/TLS 证书',
    'secureWebsites' => '保护网站的安全',
    'skippedDomainsMessage' => '下列网站没有 SSL 支持不能使用 SSL 证书保护安全：%%domains%%',
    'sslDisabled' => 'SSL 已禁用',
    'sslEnabled' => 'SSL 已启用',
    'statusInvalid' => '该证书是自签名证书或无效',
    'statusLetsencrypt' => '使用 Let\'s Encrypt 证书 \'%%info%%\' 保护安全',
    'statusNotSecured' => '未保护安全',
    'statusOk' => '使用 SSL/TLS 证书保护安全',
    'switchPhp' => '切换到建议的',
    'switchPhpTooltip' => '为选定域名更新 PHP',
    'switchToHttps' => '切换到 HTTPS',
    'toAllAdvices' => '<< 到所有建议',
  ],
  'item.domainId.missing' => '域名ID丢失。',
  'password.mediocre' => '中等',
  'password.strong' => '强',
  'password.stronger' => '极强',
  'password.veryweak' => '极弱',
  'password.weak' => '弱',
  'status.autoupdate.plesk.completeMessage' => '已打开Plesk 自动更新',
  'status.autoupdate.plesk.incompleteMessage' => '已关闭Plesk 自动更新',
  'status.autoupdate.system.completeMessage' => '已打开系统自动更新',
  'status.autoupdate.system.incompleteMessage' => '已关闭系统自动更新',
  'status.backupcheduled.completeMessage' => '已计划备份',
  'status.backupcheduled.incompleteMessage' => '没有计划备份',
  'status.common.not.serialized' => '状态"%%name%%" 尚未序列化。',
  'status.common.rating.error' => '计算服务器评级时，不能将状态"%%name%%" 考虑进来。',
  'status.component.complete' => '%%component%% 已安装且已启用',
  'status.component.incomplete' => '%%component%% 已关闭',
  'status.component.notInstalled' => '%%component%% 未安装',
  'status.extension.activated.completeMessage' => '%%extension%% 扩展处于活动状态',
  'status.extension.activated.incompleteMessage' => '%%extension%% 扩展处于不活动状态',
  'status.extension.installed.completeMessage' => '%%extension%% 扩展已安装',
  'status.extension.installed.incompleteMessage' => '%%extension%% 扩展未安装',
  'status.firewall.activated.completeMessage' => '已激活 Plesk 防火墙',
  'status.firewall.activated.incompleteMessage' => '没有激活 Plesk 防火墙',
  'status.firewall.installed.completeMessage' => '已安装 Plesk 防火墙',
  'status.firewall.installed.incompleteMessage' => '没有安装 Plesk 防火墙',
  'status.network-time.installed.completeMessage' => '已打开服务器时间同步',
  'status.network-time.installed.incompleteMessage' => '已关闭服务器时间同步',
  'status.panel.secured.completeMessage' => "Plesk是安全的",
  'status.panel.secured.incompleteMessage' => "Plesk是不安全的",
  'status.passwordStrengthConfigured.commonMessage' => '该最小密码强度会被设置为"%%value%%"',
  'status.pleskupdated.completeMessage' => 'Plesk 是最新的',
  'status.pleskupdated.incompleteMessage' => 'Plesk 是过时的。您已安装更新#%%installed%%。最新可用的更新是 #%%available%%',
  'status.remotebackupconfigured.completeMessage' => '在远程存储中配置的定期存储备份',
  'status.remotebackupconfigured.incompleteMessage' => '在远程存储中配置的定期存储备份',
  'task.apply-all.blacklisted' => '已列入黑名单',
  'task.apply-all.done' => '已经应用了选中的建议。',
  'task.apply-all.error' => '出现了一个或多个错误：',
  'task.apply-all.exception' => '错误',
  'task.apply-all.no-actions' => '无需任何操作',
  'task.apply-all.partial.error' => '以下建议未被应用："%%titles%%"。出现了一个或多个错误：',
  'task.apply-all.partially' => '已部分完成',
  'task.apply-all.running' => '正在应用选中的建议。请稍候。',
  'task.apply-all.skipped' => '已跳过。要求手动控制',
  'task.apply-all.succeed' => '已完成',
  'task.install_and_enable_components.done' => '已安装和启用组件。',
  'task.install_and_enable_components.error' => '出现了一个或多个错误：',
  'task.install_and_enable_components.running' => '正在安装和启用组件。请稍候。',
];